-- MySQL dump 10.19  Distrib 10.3.32-MariaDB, for debian-linux-gnu (x86_64)
--
-- Host: localhost    Database: gm2b
-- ------------------------------------------------------
-- Server version	10.3.32-MariaDB-0ubuntu0.20.04.1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `abteilung`
--

DROP TABLE IF EXISTS `abteilung`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `abteilung` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `abteilung` varchar(50) DEFAULT NULL,
  `lid` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_abteilung_mitarbeiter` (`lid`),
  CONSTRAINT `fk_abteilung_mitarbeiter` FOREIGN KEY (`lid`) REFERENCES `mitarbeiter` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `abteilung`
--

LOCK TABLES `abteilung` WRITE;
/*!40000 ALTER TABLE `abteilung` DISABLE KEYS */;
INSERT INTO `abteilung` VALUES (1,'Geschäftsleitung',1),(2,'Fahrdienst',2),(3,'Verkauf',8),(4,'Buchhaltung',5);
/*!40000 ALTER TABLE `abteilung` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bestellung`
--

DROP TABLE IF EXISTS `bestellung`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bestellung` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `kid` int(11) DEFAULT NULL,
  `mid` int(11) DEFAULT NULL,
  `bestdatum` date DEFAULT NULL,
  `liefdatum` date DEFAULT NULL,
  `bezahlt` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_kunde_bestellung` (`kid`),
  KEY `fk_mitarbeiter_bestellung` (`mid`),
  CONSTRAINT `fk_kunde_bestellung` FOREIGN KEY (`kid`) REFERENCES `kunde` (`id`),
  CONSTRAINT `fk_mitarbeiter_bestellung` FOREIGN KEY (`mid`) REFERENCES `mitarbeiter` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bestellung`
--

LOCK TABLES `bestellung` WRITE;
/*!40000 ALTER TABLE `bestellung` DISABLE KEYS */;
/*!40000 ALTER TABLE `bestellung` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bestpos`
--

DROP TABLE IF EXISTS `bestpos`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bestpos` (
  `bid` int(11) NOT NULL,
  `pid` int(11) NOT NULL,
  `vpreis` decimal(9,2) DEFAULT NULL,
  `mwst` decimal(5,2) DEFAULT NULL,
  `menge` int(11) DEFAULT NULL,
  PRIMARY KEY (`bid`,`pid`),
  KEY `fk_bestpos_produkt` (`pid`),
  CONSTRAINT `fk_bestpos_bestellung` FOREIGN KEY (`bid`) REFERENCES `bestellung` (`id`),
  CONSTRAINT `fk_bestpos_produkt` FOREIGN KEY (`pid`) REFERENCES `produkt` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bestpos`
--

LOCK TABLES `bestpos` WRITE;
/*!40000 ALTER TABLE `bestpos` DISABLE KEYS */;
/*!40000 ALTER TABLE `bestpos` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bundesland`
--

DROP TABLE IF EXISTS `bundesland`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bundesland` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bundesland`
--

LOCK TABLES `bundesland` WRITE;
/*!40000 ALTER TABLE `bundesland` DISABLE KEYS */;
INSERT INTO `bundesland` VALUES (1,'Baden-Württemberg'),(2,'Bayern'),(3,'Berlin'),(4,'Brandenburg'),(5,'Bremen'),(6,'Hamburg'),(7,'Hessen'),(8,'Mecklenburg-Vorpommern'),(9,'Niedersachsen'),(10,'Nordrhein-Westfalen'),(11,'Rheinland-Pfalz'),(12,'Saarland'),(13,'Sachsen'),(14,'Sachsen-Anhalt'),(15,'Schleswig-Holstein'),(16,'Thüringen');
/*!40000 ALTER TABLE `bundesland` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `einheit`
--

DROP TABLE IF EXISTS `einheit`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `einheit` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `bez` varchar(50) DEFAULT NULL,
  `anzahl` int(11) DEFAULT NULL,
  `volumen` decimal(6,2) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `einheit`
--

LOCK TABLES `einheit` WRITE;
/*!40000 ALTER TABLE `einheit` DISABLE KEYS */;
/*!40000 ALTER TABLE `einheit` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `funktion`
--

DROP TABLE IF EXISTS `funktion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `funktion` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `taetigkeit` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `funktion`
--

LOCK TABLES `funktion` WRITE;
/*!40000 ALTER TABLE `funktion` DISABLE KEYS */;
/*!40000 ALTER TABLE `funktion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `gehalt`
--

DROP TABLE IF EXISTS `gehalt`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `gehalt` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `gehalt` decimal(9,2) DEFAULT NULL,
  `iban` varchar(25) DEFAULT NULL,
  PRIMARY KEY (`id`),
  CONSTRAINT `fk_gehalt_mitarbeiter` FOREIGN KEY (`id`) REFERENCES `mitarbeiter` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `gehalt`
--

LOCK TABLES `gehalt` WRITE;
/*!40000 ALTER TABLE `gehalt` DISABLE KEYS */;
INSERT INTO `gehalt` VALUES (1,11200.78,'DE23399010200021456987'),(2,3200.11,'DE10245200007849635148'),(3,4312.00,'DE47290500000000874596'),(4,5423.56,'DE98590500000096857412'),(5,4900.12,'DE98590500000096857412'),(6,9234.99,'DE47660500000000811596'),(7,2900.98,'DE47660500000000877786'),(8,3200.48,'DE23343010200021567881'),(9,3223.48,'DE23343010200021567113');
/*!40000 ALTER TABLE `gehalt` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `kunde`
--

DROP TABLE IF EXISTS `kunde`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kunde` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) DEFAULT NULL,
  `strasse` varchar(50) DEFAULT NULL,
  `telefon` varchar(50) DEFAULT NULL,
  `email` varchar(50) DEFAULT NULL,
  `oid` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_kunde_ort` (`oid`),
  CONSTRAINT `fk_kunde_ort` FOREIGN KEY (`oid`) REFERENCES `ort` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `kunde`
--

LOCK TABLES `kunde` WRITE;
/*!40000 ALTER TABLE `kunde` DISABLE KEYS */;
/*!40000 ALTER TABLE `kunde` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `landkreis`
--

DROP TABLE IF EXISTS `landkreis`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `landkreis` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) DEFAULT NULL,
  `bid` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_landkreis_bundesland` (`bid`),
  CONSTRAINT `fk_landkreis_bundesland` FOREIGN KEY (`bid`) REFERENCES `bundesland` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=295 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `landkreis`
--

LOCK TABLES `landkreis` WRITE;
/*!40000 ALTER TABLE `landkreis` DISABLE KEYS */;
INSERT INTO `landkreis` VALUES (1,'Alb-Donau-Kreis',1),(2,'Altmarkkreis Salzwedel',14),(3,'Bodenseekreis',1),(4,'Burgenlandkreis',14),(5,'Donnersbergkreis',11),(6,'Eifelkreis Bitburg-Prüm',11),(7,'Ennepe-Ruhr-Kreis',10),(8,'Enzkreis',1),(9,'Erzgebirgskreis',13),(10,'Hochsauerlandkreis',10),(11,'Hochtaunuskreis',7),(12,'Hohenlohekreis',1),(13,'Ilm-Kreis',16),(14,'Kreis Bergstraße',7),(15,'Kreis Borken',10),(16,'Kreis Coesfeld',10),(17,'Kreis Dithmarschen',15),(18,'Kreis Düren',10),(19,'Kreis Euskirchen',10),(20,'Kreis Groß-Gerau',7),(21,'Kreis Gütersloh',10),(22,'Kreis Heinsberg',10),(23,'Kreis Herford',10),(24,'Kreis Herzogtum Lauenburg',15),(25,'Kreis Höxter',10),(26,'Kreis Kleve',10),(27,'Kreis Lippe',10),(28,'Kreis Mettmann',10),(29,'Kreis Minden-Lübbecke',10),(30,'Kreis Nordfriesland',15),(31,'Kreis Olpe',10),(32,'Kreis Ostholstein',15),(33,'Kreis Paderborn',10),(34,'Kreis Pinneberg',15),(35,'Kreis Plön',15),(36,'Kreis Recklinghausen',10),(37,'Kreis Rendsburg-Eckernförde',15),(38,'Kreis Schleswig-Flensburg',15),(39,'Kreis Segeberg',15),(40,'Kreis Siegen-Wittgenstein',10),(41,'Kreis Soest',10),(42,'Kreis Steinburg',15),(43,'Kreis Steinfurt',10),(44,'Kreis Stormarn',15),(45,'Kreis Unna',10),(46,'Kreis Viersen',10),(47,'Kreis Warendorf',10),(48,'Kreis Wesel',10),(49,'Kyffhäuserkreis',16),(50,'Lahn-Dill-Kreis',7),(51,'Landkreis Ahrweiler',11),(52,'Landkreis Aichach-Friedberg',2),(53,'Landkreis Altenburger Land',16),(54,'Landkreis Altenkirchen',11),(55,'Landkreis Altötting',2),(56,'Landkreis Alzey-Worms',11),(57,'Landkreis Amberg-Sulzbach',2),(58,'Landkreis Ammerland',9),(59,'Landkreis Anhalt-Bitterfeld',14),(60,'Landkreis Ansbach',2),(61,'Landkreis Aschaffenburg',2),(62,'Landkreis Augsburg',2),(63,'Landkreis Aurich',9),(64,'Landkreis Bad Dürkheim',11),(65,'Landkreis Bad Kissingen',2),(66,'Landkreis Bad Kreuznach',11),(67,'Landkreis Bad Tölz-Wolfratshausen',2),(68,'Landkreis Bamberg',2),(69,'Landkreis Barnim',4),(70,'Landkreis Bautzen',13),(71,'Landkreis Bayreuth',2),(72,'Landkreis Berchtesgadener Land',2),(73,'Landkreis Bernkastel-Wittlich',11),(74,'Landkreis Biberach',1),(75,'Landkreis Birkenfeld',11),(76,'Landkreis Böblingen',1),(77,'Landkreis Börde',14),(78,'Landkreis Breisgau-Hochschwarzwald',1),(79,'Landkreis Calw',1),(80,'Landkreis Celle',9),(81,'Landkreis Cham',2),(82,'Landkreis Cloppenburg',9),(83,'Landkreis Coburg',2),(84,'Landkreis Cochem-Zell',11),(85,'Landkreis Cuxhaven',9),(86,'Landkreis Dachau',2),(87,'Landkreis Dahme-Spreewald',4),(88,'Landkreis Darmstadt-Dieburg',7),(89,'Landkreis Deggendorf',2),(90,'Landkreis Diepholz',9),(91,'Landkreis Dillingen an der Donau',2),(92,'Landkreis Dingolfing-Landau',2),(93,'Landkreis Donau-Ries',2),(94,'Landkreis Ebersberg',2),(95,'Landkreis Eichsfeld',16),(96,'Landkreis Eichstätt',2),(97,'Landkreis Elbe-Elster',4),(98,'Landkreis Emmendingen',1),(99,'Landkreis Emsland',9),(100,'Landkreis Erding',2),(101,'Landkreis Erlangen-Höchstadt',2),(102,'Landkreis Esslingen',1),(103,'Landkreis Forchheim',2),(104,'Landkreis Freising',2),(105,'Landkreis Freudenstadt',1),(106,'Landkreis Freyung-Grafenau',2),(107,'Landkreis Friesland',9),(108,'Landkreis Fulda',7),(109,'Landkreis Fürstenfeldbruck',2),(110,'Landkreis Fürth',2),(111,'Landkreis Garmisch-Partenkirchen',2),(112,'Landkreis Germersheim',11),(113,'Landkreis Gießen',7),(114,'Landkreis Gifhorn',9),(115,'Landkreis Göppingen',1),(116,'Landkreis Görlitz',13),(117,'Landkreis Goslar',9),(118,'Landkreis Gotha',16),(119,'Landkreis Göttingen',9),(120,'Landkreis Grafschaft Bentheim',9),(121,'Landkreis Greiz',16),(122,'Landkreis Günzburg',2),(123,'Landkreis Hameln-Pyrmont',9),(124,'Landkreis Harburg',9),(125,'Landkreis Harz',14),(126,'Landkreis Haßberge',2),(127,'Landkreis Havelland',4),(128,'Landkreis Heidekreis',9),(129,'Landkreis Heidenheim',1),(130,'Landkreis Heilbronn',1),(131,'Landkreis Helmstedt',9),(132,'Landkreis Hersfeld-Rotenburg',7),(133,'Landkreis Hildburghausen',16),(134,'Landkreis Hildesheim',9),(135,'Landkreis Hof',2),(136,'Landkreis Holzminden',9),(137,'Landkreis Jerichower Land',14),(138,'Landkreis Kaiserslautern',11),(139,'Landkreis Karlsruhe',1),(140,'Landkreis Kassel',7),(141,'Landkreis Kelheim',2),(142,'Landkreis Kitzingen',2),(143,'Landkreis Konstanz',1),(144,'Landkreis Kronach',2),(145,'Landkreis Kulmbach',2),(146,'Landkreis Kusel',11),(147,'Landkreis Landsberg am Lech',2),(148,'Landkreis Landshut',2),(149,'Landkreis Leer',9),(150,'Landkreis Leipzig',13),(151,'Landkreis Lichtenfels',2),(152,'Landkreis Limburg-Weilburg',7),(153,'Landkreis Lindau',2),(154,'Landkreis Lörrach',1),(155,'Landkreis Lüchow-Dannenberg',9),(156,'Landkreis Ludwigsburg',1),(157,'Landkreis Ludwigslust-Parchim',8),(158,'Landkreis Lüneburg',9),(159,'Landkreis Main-Spessart',2),(160,'Landkreis Mainz-Bingen',11),(161,'Landkreis Mansfeld-Südharz',14),(162,'Landkreis Marburg-Biedenkopf',7),(163,'Landkreis Märkisch-Oderland',4),(164,'Landkreis Mayen-Koblenz',11),(165,'Landkreis Mecklenburgische Seenplatte',8),(166,'Landkreis Meißen',13),(167,'Landkreis Merzig-Wadern',12),(168,'Landkreis Miesbach',2),(169,'Landkreis Miltenberg',2),(170,'Landkreis Mittelsachsen',13),(171,'Landkreis Mühldorf am Inn',2),(172,'Landkreis München',2),(173,'Landkreis Neu-Ulm',2),(174,'Landkreis Neuburg-Schrobenhausen',2),(175,'Landkreis Neumarkt in der Oberpfalz',2),(176,'Landkreis Neunkirchen',12),(177,'Landkreis Neustadt an der Aisch-Bad Windsheim',2),(178,'Landkreis Neustadt an der Waldnaab',2),(179,'Landkreis Neuwied',11),(180,'Landkreis Nienburg/Weser',9),(181,'Landkreis Nordhausen',16),(182,'Landkreis Nordsachsen',13),(183,'Landkreis Nordwestmecklenburg',8),(184,'Landkreis Northeim',9),(185,'Landkreis Nürnberger Land',2),(186,'Landkreis Oberallgäu',2),(187,'Landkreis Oberhavel',4),(188,'Landkreis Oberspreewald-Lausitz',4),(189,'Landkreis Oder-Spree',4),(190,'Landkreis Offenbach',7),(191,'Landkreis Oldenburg',9),(192,'Landkreis Osnabrück',9),(193,'Landkreis Ostallgäu',2),(194,'Landkreis Osterholz',9),(195,'Landkreis Ostprignitz-Ruppin',4),(196,'Landkreis Passau',2),(197,'Landkreis Peine',9),(198,'Landkreis Pfaffenhofen an der Ilm',2),(199,'Landkreis Potsdam-Mittelmark',4),(200,'Landkreis Prignitz',4),(201,'Landkreis Rastatt',1),(202,'Landkreis Ravensburg',1),(203,'Landkreis Regen',2),(204,'Landkreis Regensburg',2),(205,'Landkreis Reutlingen',1),(206,'Landkreis Rhön-Grabfeld',2),(207,'Landkreis Rosenheim',2),(208,'Landkreis Rostock',8),(209,'Landkreis Rotenburg (Wümme)',9),(210,'Landkreis Roth',2),(211,'Landkreis Rottal-Inn',2),(212,'Landkreis Rottweil',1),(213,'Landkreis Saalfeld-Rudolstadt',16),(214,'Landkreis Saarlouis',12),(215,'Landkreis Sächsische Schweiz-Osterzgebirge',13),(216,'Landkreis Schaumburg',9),(217,'Landkreis Schmalkalden-Meiningen',16),(218,'Landkreis Schwäbisch Hall',1),(219,'Landkreis Schwandorf',2),(220,'Landkreis Schweinfurt',2),(221,'Landkreis Sigmaringen',1),(222,'Landkreis Sömmerda',16),(223,'Landkreis Sonneberg',16),(224,'Landkreis Spree-Neiße',4),(225,'Landkreis St. Wendel',12),(226,'Landkreis Stade',9),(227,'Landkreis Starnberg',2),(228,'Landkreis Stendal',14),(229,'Landkreis Straubing-Bogen',2),(230,'Landkreis Südliche Weinstraße',11),(231,'Landkreis Südwestpfalz',11),(232,'Landkreis Teltow-Fläming',4),(233,'Landkreis Tirschenreuth',2),(234,'Landkreis Traunstein',2),(235,'Landkreis Trier-Saarburg',11),(236,'Landkreis Tübingen',1),(237,'Landkreis Tuttlingen',1),(238,'Landkreis Uckermark',4),(239,'Landkreis Uelzen',9),(240,'Landkreis Unterallgäu',2),(241,'Landkreis Vechta',9),(242,'Landkreis Verden',9),(243,'Landkreis Vorpommern-Greifswald',8),(244,'Landkreis Vorpommern-Rügen',8),(245,'Landkreis Vulkaneifel',11),(246,'Landkreis Waldeck-Frankenberg',7),(247,'Landkreis Waldshut',1),(248,'Landkreis Weilheim-Schongau',2),(249,'Landkreis Weimarer Land',16),(250,'Landkreis Weißenburg-Gunzenhausen',2),(251,'Landkreis Wesermarsch',9),(252,'Landkreis Wittenberg',14),(253,'Landkreis Wittmund',9),(254,'Landkreis Wolfenbüttel',9),(255,'Landkreis Wunsiedel im Fichtelgebirge',2),(256,'Landkreis Würzburg',2),(257,'Landkreis Zwickau',13),(258,'Main-Kinzig-Kreis',7),(259,'Main-Tauber-Kreis',1),(260,'Main-Taunus-Kreis',7),(261,'Märkischer Kreis',10),(262,'Neckar-Odenwald-Kreis',1),(263,'Oberbergischer Kreis',10),(264,'Odenwaldkreis',7),(265,'Ortenaukreis',1),(266,'Ostalbkreis',1),(267,'Region Hannover',9),(268,'Regionalverband Saarbrücken',12),(269,'Rems-Murr-Kreis',1),(270,'Rhein-Erft-Kreis',10),(271,'Rhein-Hunsrück-Kreis',11),(272,'Rhein-Kreis Neuss',10),(273,'Rhein-Lahn-Kreis',11),(274,'Rhein-Neckar-Kreis',1),(275,'Rhein-Pfalz-Kreis',11),(276,'Rhein-Sieg-Kreis',10),(277,'Rheingau-Taunus-Kreis',7),(278,'Rheinisch-Bergischer Kreis',10),(279,'Saale-Holzland-Kreis',16),(280,'Saale-Orla-Kreis',16),(281,'Saalekreis',14),(282,'Saarpfalz-Kreis',12),(283,'Salzlandkreis',14),(284,'Schwalm-Eder-Kreis',7),(285,'Schwarzwald-Baar-Kreis',1),(286,'Städteregion Aachen',10),(287,'Unstrut-Hainich-Kreis',16),(288,'Vogelsbergkreis',7),(289,'Vogtlandkreis',13),(290,'Wartburgkreis',16),(291,'Werra-Meißner-Kreis',7),(292,'Westerwaldkreis',11),(293,'Wetteraukreis',7),(294,'Zollernalbkreis',1);
/*!40000 ALTER TABLE `landkreis` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lieferant`
--

DROP TABLE IF EXISTS `lieferant`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lieferant` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) DEFAULT NULL,
  `strasse` varchar(50) DEFAULT NULL,
  `telefon` varchar(50) DEFAULT NULL,
  `email` varchar(50) DEFAULT NULL,
  `oid` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_lieferant_ort` (`oid`),
  CONSTRAINT `fk_lieferant_ort` FOREIGN KEY (`oid`) REFERENCES `ort` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `lieferant`
--

LOCK TABLES `lieferant` WRITE;
/*!40000 ALTER TABLE `lieferant` DISABLE KEYS */;
/*!40000 ALTER TABLE `lieferant` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lieferpos`
--

DROP TABLE IF EXISTS `lieferpos`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lieferpos` (
  `lid` int(11) NOT NULL,
  `pid` int(11) NOT NULL,
  `vpreis` decimal(9,2) DEFAULT NULL,
  `mwst` decimal(5,2) DEFAULT NULL,
  `menge` int(11) DEFAULT NULL,
  PRIMARY KEY (`lid`,`pid`),
  KEY `fk_lieferpos_produkt` (`pid`),
  CONSTRAINT `fk_lieferpos_lieferung` FOREIGN KEY (`lid`) REFERENCES `lieferung` (`id`),
  CONSTRAINT `fk_lieferpos_produkt` FOREIGN KEY (`pid`) REFERENCES `produkt` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `lieferpos`
--

LOCK TABLES `lieferpos` WRITE;
/*!40000 ALTER TABLE `lieferpos` DISABLE KEYS */;
/*!40000 ALTER TABLE `lieferpos` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lieferung`
--

DROP TABLE IF EXISTS `lieferung`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lieferung` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `lid` int(11) DEFAULT NULL,
  `mid` int(11) DEFAULT NULL,
  `bestdatum` date DEFAULT NULL,
  `liefdatum` date DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_lieferant_lieferung` (`lid`),
  KEY `fk_mitarbeiter_lieferung` (`mid`),
  CONSTRAINT `fk_lieferant_lieferung` FOREIGN KEY (`lid`) REFERENCES `lieferant` (`id`),
  CONSTRAINT `fk_mitarbeiter_lieferung` FOREIGN KEY (`mid`) REFERENCES `mitarbeiter` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `lieferung`
--

LOCK TABLES `lieferung` WRITE;
/*!40000 ALTER TABLE `lieferung` DISABLE KEYS */;
/*!40000 ALTER TABLE `lieferung` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mitarbeiter`
--

DROP TABLE IF EXISTS `mitarbeiter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mitarbeiter` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) DEFAULT NULL,
  `vorname` varchar(50) DEFAULT NULL,
  `gebdat` date DEFAULT NULL,
  `strasse` varchar(50) DEFAULT NULL,
  `oid` int(11) DEFAULT NULL,
  `aid` int(11) DEFAULT NULL,
  `fid` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_mitarbeiter_ort` (`oid`),
  KEY `fk_mitarbeiter_abteilung` (`aid`),
  KEY `fk_funktion_mitarbeiter` (`fid`),
  CONSTRAINT `fk_funktion_mitarbeiter` FOREIGN KEY (`fid`) REFERENCES `funktion` (`id`),
  CONSTRAINT `fk_mitarbeiter_abteilung` FOREIGN KEY (`aid`) REFERENCES `abteilung` (`id`),
  CONSTRAINT `fk_mitarbeiter_ort` FOREIGN KEY (`oid`) REFERENCES `ort` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mitarbeiter`
--

LOCK TABLES `mitarbeiter` WRITE;
/*!40000 ALTER TABLE `mitarbeiter` DISABLE KEYS */;
INSERT INTO `mitarbeiter` VALUES (1,'Walker','Jonny','1970-11-04','Blumenstr. 1',403,1,NULL),(2,'Schlau','Susi','1999-10-14','Dorfplatz 3',480,2,NULL),(3,'Ratlos','Rudi','1980-01-09','Landweg 15',5278,3,NULL),(4,'Keller','Brigitte','1985-11-24','Zwergelstr. 12',8229,4,NULL),(5,'Keller','Josef','1985-10-13','Zwergelstr. 12',8229,3,NULL),(6,'Huber','Sepp','2001-04-04','Kaltenbachstr. 23',480,1,NULL),(7,'Meier','Siglinde','1991-05-01','Waldweg 12',480,2,NULL),(8,'Mair','Hans','1995-10-15','Treppenweg 3',5277,3,NULL),(9,'Maier','Peter','1994-11-15','Bgm Huber Straße 2',5277,3,NULL);
/*!40000 ALTER TABLE `mitarbeiter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ort`
--

DROP TABLE IF EXISTS `ort`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ort` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `plz` varchar(10) DEFAULT NULL,
  `name` varchar(50) DEFAULT NULL,
  `lid` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_ort_landkreis` (`lid`),
  CONSTRAINT `fk_ort_landkreis` FOREIGN KEY (`lid`) REFERENCES `landkreis` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=12938 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ort`
--

LOCK TABLES `ort` WRITE;
/*!40000 ALTER TABLE `ort` DISABLE KEYS */;
INSERT INTO `ort` VALUES (1,'78267','Aach',143),(2,'54298','Aach',235),(3,'52080','Aachen',286),(4,'52078','Aachen',286),(5,'52076','Aachen',286),(6,'52074','Aachen',286),(7,'52072','Aachen',286),(8,'52070','Aachen',286),(9,'52068','Aachen',286),(10,'52066','Aachen',286),(11,'52064','Aachen',286),(12,'52062','Aachen',286),(13,'73434','Aalen',266),(14,'73433','Aalen',266),(15,'73432','Aalen',266),(16,'73431','Aalen',266),(17,'73430','Aalen',266),(18,'65326','Aarbergen',277),(19,'25560','Aasbüttel',42),(20,'91183','Abenberg',210),(21,'93326','Abensberg',141),(22,'55767','Abentheuer',75),(23,'91720','Absberg',250),(24,'74232','Abstatt',130),(25,'99713','Abtsbessingen',49),(26,'73453','Abtsgmünd',266),(27,'69518','Abtsteinach',14),(28,'97355','Abtswind',142),(29,'55568','Abtweiler',66),(30,'88147','Achberg',202),(31,'77855','Achern',265),(32,'28832','Achim',242),(33,'94250','Achslach',203),(34,'88480','Achstetten',74),(35,'56729','Acht',164),(36,'55767','Achtelsbach',75),(37,'24239','Achterwehr',37),(38,'25917','Achtrup',30),(39,'73099','Adelberg',115),(40,'37139','Adelebsen',119),(41,'29352','Adelheidsdorf',80),(42,'73486','Adelmannsfelden',266),(43,'85111','Adelschlag',96),(44,'91325','Adelsdorf',101),(45,'74740','Adelsheim',262),(46,'91587','Adelshofen',60),(47,'82276','Adelshofen',109),(48,'86477','Adelsried',62),(49,'86559','Adelzhausen',52),(50,'53518','Adenau',51),(51,'67742','Adenbach',146),(52,'38528','Adenbüttel',114),(53,'21365','Adendorf',158),(54,'84166','Adlkofen',148),(55,'18211','Admannshagen-Bargeshagen',208),(56,'08626','Adorf/Vogtland',289),(57,'25572','Aebtissinwisch',42),(58,'31855','Aerzen',123),(59,'71563','Affalterbach',156),(60,'86444','Affing',52),(61,'27257','Affinghausen',90),(62,'54689','Affler',6),(63,'21684','Agathenburg',226),(64,'25560','Agethorst',42),(65,'74858','Aglasterhausen',262),(66,'84168','Aham',148),(67,'48683','Ahaus',15),(68,'27367','Ahausen',209),(69,'17375','Ahlbeck',243),(70,'29693','Ahlden',128),(71,'24358','Ahlefeld-Bistensee',37),(72,'59227','Ahlen',47),(73,'59229','Ahlen',47),(74,'21702','Ahlerstedt',226),(75,'06313','Ahlsdorf',161),(76,'98553','Ahlstädt',133),(77,'34292','Ahnatal',140),(78,'24996','Ahneby',38),(79,'29353','Ahnsbeck',80),(80,'31708','Ahnsen',216),(81,'94345','Aholfing',229),(82,'94527','Aholming',89),(83,'74744','Ahorn',259),(84,'96482','Ahorn',83),(85,'95491','Ahorntal',71),(86,'53506','Ahrbrück',51),(87,'23623','Ahrensbök',32),(88,'22926','Ahrensburg',44),(89,'16356','Ahrensfelde',69),(90,'18320','Ahrenshagen-Daskow',244),(91,'25853','Ahrenshöft',30),(92,'18347','Ahrenshoop',244),(93,'25885','Ahrenviöl',30),(94,'25885','Ahrenviölfeld',30),(95,'24896','Ahrenviölfeld',30),(96,'94529','Aicha vorm Wald',196),(97,'86551','Aichach',52),(98,'73101','Aichelberg',115),(99,'86479','Aichen',122),(100,'78733','Aichhalden',212),(101,'88317','Aichstetten',202),(102,'72631','Aichtal',102),(103,'73773','Aichwald',102),(104,'94501','Aidenbach',196),(105,'97491','Aidhausen',126),(106,'71134','Aidlingen',76),(107,'84089','Aiglsbach',141),(108,'56459','Ailertchen',292),(109,'86447','Aindling',52),(110,'83404','Ainring',72),(111,'89344','Aislingen',91),(112,'94330','Aiterhofen',229),(113,'79677','Aitern',154),(114,'88319','Aitrach',202),(115,'87648','Aitrang',193),(116,'06385','Aken (Elbe)',59),(117,'06386','Aken (Elbe)',59),(118,'39615','Aland',228),(119,'83544','Albaching',207),(120,'79774','Albbruck',247),(121,'25767','Albersdorf',17),(122,'07646','Albersdorf',279),(123,'73095','Albershausen',115),(124,'76857','Albersweiler',230),(125,'97320','Albertshofen',142),(126,'66871','Albessen',146),(127,'55234','Albig',56),(128,'67308','Albisheim (Pfrimm)',5),(129,'23909','Albsfelde',24),(130,'72458','Albstadt',294),(131,'72459','Albstadt',294),(132,'72461','Albstadt',294),(133,'52457','Aldenhoven',18),(134,'94501','Aldersbach',196),(135,'78554','Aldingen',237),(136,'86733','Alerheim',93),(137,'91793','Alesheim',250),(138,'86480','Aletshausen',122),(139,'56859','Alf',84),(140,'73553','Alfdorf',269),(141,'73655','Alfdorf',269),(142,'91236','Alfeld',185),(143,'31061','Alfeld (Leine)',134),(144,'49594','Alfhausen',192),(145,'56828','Alflen',84),(146,'27432','Alfstedt',209),(147,'53347','Alfter',276),(148,'31191','Algermissen',134),(149,'36211','Alheim',132),(150,'56332','Alken',164),(151,'99310','Alkersleben',13),(152,'25938','Alkersum',30),(153,'55758','Allenbach',75),(154,'07426','Allendorf',213),(155,'56370','Allendorf',273),(156,'35108','Allendorf',246),(157,'35469','Allendorf (Lumda)',113),(158,'55595','Allenfeld',66),(159,'78476','Allensbach',143),(160,'90584','Allersberg',210),(161,'85391','Allershausen',104),(162,'88422','Alleshausen',74),(163,'82239','Alling',109),(164,'86695','Allmannshofen',62),(165,'88348','Allmannsweiler',74),(166,'89604','Allmendingen',1),(167,'71573','Allmersbach im Tal',269),(168,'06542','Allstedt',161),(169,'25821','Almdorf',30),(170,'57610','Almersbach',54),(171,'46519','Alpen',48),(172,'57647','Alpenrod',292),(173,'57642','Alpenrod',292),(174,'99195','Alperstedt',222),(175,'72275','Alpirsbach',105),(176,'56237','Alsbach',292),(177,'64665','Alsbach-Hähnlein',88),(178,'52477','Alsdorf',286),(179,'57518','Alsdorf',54),(180,'54668','Alsdorf',6),(181,'67821','Alsenz',5),(182,'36304','Alsfeld',288),(183,'67577','Alsheim',56),(184,'06425','Alsleben',283),(185,'24848','Alt Bennebek',38),(186,'18233','Alt Bukow',208),(187,'24791','Alt Duvenstedt',37),(188,'24782','Alt Duvenstedt',37),(189,'24811','Alt Duvenstedt',37),(190,'19288','Alt Krenzlin',157),(191,'19069','Alt Meteln',183),(192,'23881','Alt Mölln',24),(193,'17214','Alt Schwerin',165),(194,'17166','Alt Sührkow',208),(195,'17129','Alt Tellin',243),(196,'15328','Alt Tucheband',163),(197,'19230','Alt Zachun',157),(198,'15913','Alt Zauche-Wußwerk',87),(199,'73776','Altbach',102),(200,'03229','Altdöbern',188),(201,'84032','Altdorf',148),(202,'71155','Altdorf',76),(203,'72655','Altdorf',102),(204,'67482','Altdorf',230),(205,'90518','Altdorf bei Nürnberg',185),(206,'18573','Altefähr',244),(207,'93087','Alteglofsheim',204),(208,'58762','Altena',261),(209,'53505','Altenahr',51),(210,'55585','Altenbamberg',66),(211,'33184','Altenbeken',33),(212,'01773','Altenberg',215),(213,'01778','Altenberg',215),(214,'07768','Altenberga',279),(215,'48341','Altenberge',43),(216,'07338','Altenbeuthen',213),(217,'97901','Altenbuch',169),(218,'04600','Altenburg',53),(219,'65624','Altendiez',273),(220,'92540','Altendorf',219),(221,'96146','Altendorf',68),(222,'66885','Altenglan',146),(223,'17091','Altenhagen',165),(224,'39343','Altenhausen',77),(225,'17209','Altenhof',165),(226,'24340','Altenhof',37),(227,'24161','Altenholz',37),(228,'18556','Altenkirchen',244),(229,'66903','Altenkirchen',146),(230,'57610','Altenkirchen (Westerwald)',54),(231,'23730','Altenkrempe',32),(232,'96264','Altenkunstadt',151),(233,'83352','Altenmarkt an der Alz',234),(234,'29575','Altenmedingen',239),(235,'25335','Altenmoor',42),(236,'86450','Altenmünster',62),(237,'18445','Altenpleen',244),(238,'72657','Altenriet',102),(239,'63674','Altenstadt',293),(240,'89281','Altenstadt',173),(241,'86972','Altenstadt',248),(242,'92665','Altenstadt an der Waldnaab',178),(243,'72213','Altensteig',79),(244,'93177','Altenthann',204),(245,'17087','Altentreptow',165),(246,'56288','Alterkülz',271),(247,'97237','Altertheim',256),(248,'84169','Altfraunhofen',148),(249,'82278','Althegnenberg',109),(250,'88499','Altheim',74),(251,'89605','Altheim',1),(252,'89174','Altheim (Alb)',1),(253,'75382','Althengstett',79),(254,'66484','Althornbach',231),(255,'71566','Althütte',269),(256,'16247','Althüttendorf',69),(257,'17179','Altkalen',208),(258,'15345','Altlandsberg',163),(259,'56858','Altlay',84),(260,'67316','Altleiningen',64),(261,'67317','Altleiningen',64),(262,'68804','Altlußheim',274),(263,'93336','Altmannstein',96),(264,'39615','Altmärkische Höhe',228),(265,'39606','Altmärkische Höhe',228),(266,'39615','Altmärkische Wische',228),(267,'09648','Altmittweida',170),(268,'85250','Altomünster',86),(269,'84503','Altötting',55),(270,'54518','Altrich',73),(271,'67122','Altrip',275),(272,'54636','Altscheid',6),(273,'88361','Altshausen',202),(274,'56858','Altstrimmig',84),(275,'87452','Altusried',186),(276,'17375','Altwarp',243),(277,'55469','Altweidelbach',271),(278,'17379','Altwigshagen',243),(279,'25486','Alveslohe',39),(280,'63755','Alzenau',61),(281,'55232','Alzey',56),(282,'99439','Am Ettersberg',249),(283,'39393','Am Großen Bruch',77),(284,'15838','Am Mellensee',232),(285,'37345','Am Ohmberg',95),(286,'18233','Am Salzhaff',208),(287,'92224','Amberg',NULL),(288,'86854','Amberg',240),(289,'21385','Amelinghausen',158),(290,'83123','Amerang',207),(291,'86735','Amerdingen',93),(292,'54675','Ammeldingen an der Our',6),(293,'54673','Ammeldingen bei Neuerburg',6),(294,'72119','Ammerbuch',236),(295,'90614','Ammerndorf',110),(296,'22949','Ammersbek',44),(297,'92260','Ammerthal',57),(298,'35287','Amöneburg',162),(299,'63916','Amorbach',169),(300,'84539','Ampfing',171),(301,'73340','Amstetten',1),(302,'19273','Amt Neuhaus',158),(303,'99334','Amt Wachsenburg',13),(304,'09439','Amtsberg',9),(305,'88279','Amtzell',202),(306,'06647','An der Poststraße',4),(307,'06578','An der Schmücke',49),(308,'06556','An der Schmücke',49),(309,'06577','An der Schmücke',49),(310,'82346','Andechs',227),(311,'27446','Anderlingen',209),(312,'56626','Andernach',164),(313,'49832','Andervenne',99),(314,'99189','Andisleben',222),(315,'74918','Angelbachtal',274),(316,'35719','Angelburg',162),(317,'99338','Angelroda',13),(318,'83454','Anger',72),(319,'16278','Angermünde',238),(320,'39326','Angern',77),(321,'39517','Angern',77),(322,'56584','Anhausen',179),(323,'17219','Ankershagen',165),(324,'17389','Anklam',243),(325,'49577','Ankum',192),(326,'09456','Annaberg-Buchholz',9),(327,'06925','Annaburg',252),(328,'76855','Annweiler am Trifels',230),(329,'59609','Anröchte',41),(330,'99976','Anrode',287),(331,'91522','Ansbach',NULL),(332,'56729','Anschau',164),(333,'82387','Antdorf',248),(334,'36326','Antrifttal',288),(335,'53533','Antweiler',51),(336,'85646','Anzing',94),(337,'31552','Apelern',216),(338,'26689','Apen',58),(339,'38486','Apenburg-Winterfeld',2),(340,'21641','Apensen',226),(341,'86974','Apfeldorf',147),(342,'87742','Apfeltrach',240),(343,'99510','Apolda',249),(344,'21279','Appel',124),(345,'25482','Appen',34),(346,'55437','Appenheim',160),(347,'77767','Appenweier',265),(348,'56769','Arbach',245),(349,'91722','Arberg',60),(350,'53533','Aremberg',51),(351,'39619','Arendsee (Altmark)',2),(352,'54518','Arenrath',73),(353,'37318','Arenshausen',95),(354,'86561','Aresing',174),(355,'56729','Arft',164),(356,'88260','Argenbühl',202),(357,'55595','Argenschwang',66),(358,'55496','Argenthal',271),(359,'37627','Arholzen',136),(360,'25767','Arkebek',17),(361,'25860','Arlewatt',30),(362,'55288','Armsheim',56),(363,'24616','Armstedt',39),(364,'21769','Armstorf',85),(365,'93471','Arnbruck',203),(366,'39596','Arneburg',228),(367,'24399','Arnis',38),(368,'59755','Arnsberg',10),(369,'59757','Arnsberg',10),(370,'59759','Arnsberg',10),(371,'59821','Arnsberg',10),(372,'59823','Arnsberg',10),(373,'93473','Arnschwang',81),(374,'01477','Arnsdorf',70),(375,'56244','Arnshöfen',292),(376,'99310','Arnstadt',13),(377,'97450','Arnstein',159),(378,'06456','Arnstein',161),(379,'94424','Arnstorf',211),(380,'24634','Arpsdorf',37),(381,'93474','Arrach',81),(382,'06556','Artern',49),(383,'21380','Artlenburg',158),(384,'56337','Arzbach',273),(385,'04886','Arzberg',182),(386,'95659','Arzberg',255),(387,'54687','Arzfeld',6),(388,'55758','Asbach',75),(389,'53567','Asbach',179),(390,'86663','Asbach-Bäumenheim',93),(391,'37318','Asbach-Sickenberg',95),(392,'94347','Ascha',229),(393,'63739','Aschaffenburg',NULL),(394,'63741','Aschaffenburg',NULL),(395,'63743','Aschaffenburg',NULL),(396,'84544','Aschau am Inn',171),(397,'83229','Aschau im Chiemgau',207),(398,'67753','Aschbach',146),(399,'59387','Ascheberg',16),(400,'24326','Ascheberg',35),(401,'24358','Ascheffel',37),(402,'06449','Aschersleben',283),(403,'85609','Aschheim',172),(404,'21271','Asendorf',124),(405,'27330','Asendorf',90),(406,'35614','Aßlar',50),(407,'85617','Aßling',94),(408,'71546','Aspach',269),(409,'71679','Asperg',156),(410,'55459','Aspisheim',160),(411,'97959','Assamstadt',259),(412,'89176','Asselfingen',1),(413,'57627','Astert',292),(414,'57439','Attendorn',31),(415,'56370','Attenhausen',273),(416,'84091','Attenhofen',141),(417,'85395','Attenkirchen',104),(418,'88448','Attenweiler',74),(419,'94348','Atting',229),(420,'57629','Atzelgift',292),(421,'79280','Au',78),(422,'76474','Au am Rhein',201),(423,'84072','Au in der Hallertau',104),(424,'97239','Aub',256),(425,'97633','Aubstadt',206),(426,'56766','Auderath',84),(427,'08301','Aue-Bad Schlema',9),(428,'08280','Aue-Bad Schlema',9),(429,'56357','Auel',273),(430,'55569','Auen',66),(431,'98673','Auengrund',133),(432,'71549','Auenwald',269),(433,'94530','Auerbach',89),(434,'09392','Auerbach',9),(435,'91275','Auerbach in der Oberpfalz',57),(436,'08209','Auerbach/Vogtland',289),(437,'31749','Auetal',216),(438,'93089','Aufhausen',204),(439,'91347','Aufseß',71),(440,'79424','Auggen',78),(441,'86165','Augsburg',NULL),(442,'86167','Augsburg',NULL),(443,'86169','Augsburg',NULL),(444,'86179','Augsburg',NULL),(445,'86199','Augsburg',NULL),(446,'86163','Augsburg',NULL),(447,'86161','Augsburg',NULL),(448,'86159','Augsburg',NULL),(449,'86152','Augsburg',NULL),(450,'86153','Augsburg',NULL),(451,'86154','Augsburg',NULL),(452,'86156','Augsburg',NULL),(453,'86157','Augsburg',NULL),(454,'86150','Augsburg',NULL),(455,'32832','Augustdorf',27),(456,'09573','Augustusburg',170),(457,'31553','Auhagen',216),(458,'86736','Auhausen',93),(459,'24613','Aukrug',37),(460,'88326','Aulendorf',202),(461,'65582','Aull',273),(462,'07955','Auma-Weidatal',121),(463,'21521','Aumühle',24),(464,'97717','Aura a.d.Saale',65),(465,'97773','Aura im Sinngrund',159),(466,'91589','Aurach',60),(467,'91086','Aurachtal',101),(468,'26603','Aurich',63),(469,'26605','Aurich',63),(470,'26607','Aurich',63),(471,'24975','Ausacker',38),(472,'94532','Außernzell',89),(473,'39393','Ausleben',77),(474,'25548','Auufer',42),(475,'54664','Auw an der Kyll',6),(476,'54597','Auw bei Prüm',6),(477,'25927','Aventoft',30),(478,'25715','Averlak',17),(479,'27729','Axstedt',194),(480,'85653','Aying',172),(481,'54441','Ayl',235),(482,'86482','Aystetten',62),(483,'18586','Baabe',244),(484,'86674','Baar',52),(485,'56729','Baar',164),(486,'85107','Baar-Ebenhausen',198),(487,'64832','Babenhausen',88),(488,'87727','Babenhausen',240),(489,'83547','Babensham',207),(490,'93090','Bach an der Donau',204),(491,'55422','Bacharach',160),(492,'57610','Bachenberg',54),(493,'96528','Bachfeld',223),(494,'89429','Bachhagel',91),(495,'89431','Bächingen a.d.Brenz',91),(496,'71522','Backnang',269),(497,'93077','Bad Abbach',141),(498,'83043','Bad Aibling',207),(499,'95680','Bad Alexandersbad',255),(500,'34454','Bad Arolsen',246),(501,'82435','Bad Bayersoien',111),(502,'79415','Bad Bellingen',154),(503,'14806','Bad Belzig',199),(504,'48455','Bad Bentheim',120),(505,'76887','Bad Bergzabern',230),(506,'99438','Bad Berka',249),(507,'57319','Bad Berleburg',40),(508,'95460','Bad Berneck im Fichtelgebirge',71),(509,'56864','Bad Bertrich',84),(510,'29549','Bad Bevensen',239),(511,'06647','Bad Bibra',4),(512,'84364','Bad Birnbach',211),(513,'07422','Bad Blankenburg',213),(514,'97708','Bad Bocklet',65),(515,'29389','Bad Bodenteich',239),(516,'73087','Bad Boll',115),(517,'08648','Bad Brambach',289),(518,'24576','Bad Bramstedt',39),(519,'53498','Bad Breisig',51),(520,'97769','Bad Brückenau',65),(521,'88422','Bad Buchau',74),(522,'65520','Bad Camberg',152),(523,'73342','Bad Ditzenbach',115),(524,'73345','Bad Ditzenbach',115),(525,'73312','Bad Ditzenbach',115),(526,'18209','Bad Doberan',208),(527,'33014','Bad Driburg',25),(528,'04849','Bad Düben',182),(529,'67098','Bad Dürkheim',64),(530,'06231','Bad Dürrenberg',281),(531,'78073','Bad Dürrheim',285),(532,'31707','Bad Eilsen',216),(533,'08645','Bad Elster',289),(534,'56130','Bad Ems',273),(535,'34308','Bad Emstal',140),(536,'35080','Bad Endbach',162),(537,'83093','Bad Endorf',207),(538,'49152','Bad Essen',192),(539,'29683','Bad Fallingbostel',128),(540,'83075','Bad Feilnbach',207),(541,'06567','Bad Frankenhausen/Kyffhäuser',49),(542,'16259','Bad Freienwalde (Oder)',163),(543,'74177','Bad Friedrichshall',130),(544,'94072','Bad Füssing',196),(545,'37581','Bad Gandersheim',184),(546,'01816','Bad Gottleuba-Berggießhübel',215),(547,'94086','Bad Griesbach i.Rottal',196),(548,'87730','Bad Grönenbach',240),(549,'37539','Bad Grund',119),(550,'38667','Bad Harzburg',117),(551,'83670','Bad Heilbrunn',67),(552,'76332','Bad Herrenalb',79),(553,'36251','Bad Hersfeld',132),(554,'87541','Bad Hindelang',186),(555,'61348','Bad Homburg vor der Höhe',11),(556,'61350','Bad Homburg vor der Höhe',11),(557,'61352','Bad Homburg vor der Höhe',11),(558,'53604','Bad Honnef',276),(559,'53547','Bad Hönningen',179),(560,'53557','Bad Hönningen',179),(561,'49186','Bad Iburg',192),(562,'34385','Bad Karlshafen',140),(563,'97688','Bad Kissingen',65),(564,'23996','Bad Kleinen',183),(565,'07639','Bad Klosterlausnitz',279),(566,'82433','Bad Kohlgrub',111),(567,'64732','Bad König',264),(568,'97631','Bad Königshofen im Grabfeld',206),(569,'07586','Bad Köstritz',121),(570,'93444','Bad Kötzting',81),(571,'55543','Bad Kreuznach',66),(572,'55545','Bad Kreuznach',66),(573,'55583','Bad Kreuznach',66),(574,'79189','Bad Krozingen',78),(575,'57334','Bad Laasphe',40),(576,'49196','Bad Laer',192),(577,'99947','Bad Langensalza',287),(578,'04651','Bad Lausick',150),(579,'37431','Bad Lauterberg',119),(580,'36448','Bad Liebenstein',290),(581,'04924','Bad Liebenwerda',97),(582,'04931','Bad Liebenwerda',97),(583,'04895','Bad Liebenwerda',97),(584,'75378','Bad Liebenzell',79),(585,'33175','Bad Lippspringe',33),(586,'07356','Bad Lobenstein',280),(587,'56470','Bad Marienberg (Westerwald)',292),(588,'97980','Bad Mergentheim',259),(589,'31848','Bad Münder am Deister',123),(590,'53902','Bad Münstereifel',19),(591,'02953','Bad Muskau - Mužakow',116),(592,'61231','Bad Nauheim',293),(593,'31542','Bad Nenndorf',216),(594,'53474','Bad Neuenahr-Ahrweiler',51),(595,'97616','Bad Neustadt an der Saale',206),(596,'32549','Bad Oeynhausen',29),(597,'32547','Bad Oeynhausen',29),(598,'32545','Bad Oeynhausen',29),(599,'23843','Bad Oldesloe',44),(600,'63619','Bad Orb',258),(601,'72250','Bad Peterstal-Griesbach',265),(602,'77740','Bad Peterstal-Griesbach',265),(603,'31812','Bad Pyrmont',123),(604,'74906','Bad Rappenau',130),(605,'83435','Bad Reichenhall',72),(606,'77776','Bad Rippoldsau-Schapbach',105),(607,'96476','Bad Rodach',83),(608,'49214','Bad Rothenfelde',192),(609,'15526','Bad Saarow',189),(610,'37441','Bad Sachsa',119),(611,'79713','Bad Säckingen',247),(612,'31162','Bad Salzdetfurth',134),(613,'36364','Bad Salzschlirf',108),(614,'32105','Bad Salzuflen',27),(615,'32107','Bad Salzuflen',27),(616,'32108','Bad Salzuflen',27),(617,'99819','Bad Salzungen',290),(618,'36460','Bad Salzungen',290),(619,'36433','Bad Salzungen',290),(620,'36469','Bad Salzungen',290),(621,'59505','Bad Sassendorf',41),(622,'88348','Bad Saulgau',221),(623,'01814','Bad Schandau',215),(624,'06905','Bad Schmiedeberg',252),(625,'76669','Bad Schönborn',139),(626,'88427','Bad Schussenried',74),(627,'65307','Bad Schwalbach',277),(628,'23611','Bad Schwartau',32),(629,'23795','Bad Segeberg',39),(630,'55566','Bad Sobernheim',66),(631,'65812','Bad Soden',260),(632,'63628','Bad Soden-Salmünster',258),(633,'37242','Bad Sooden-Allendorf',291),(634,'96231','Bad Staffelstein',151),(635,'95138','Bad Steben',135),(636,'99518','Bad Sulza',249),(637,'18334','Bad Sülze',244),(638,'99891','Bad Tabarz',118),(639,'75385','Bad Teinach-Zavelstein',79),(640,'99955','Bad Tennstedt',287),(641,'83646','Bad Tölz',67),(642,'73337','Bad Überkingen',115),(643,'72574','Bad Urach',205),(644,'61118','Bad Vilbel',293),(645,'88339','Bad Waldsee',202),(646,'83707','Bad Wiessee',168),(647,'75323','Bad Wildbad',79),(648,'34537','Bad Wildungen',246),(649,'19336','Bad Wilsnack',200),(650,'74206','Bad Wimpfen',130),(651,'91438','Bad Windsheim',177),(652,'86825','Bad Wörishofen',240),(653,'33181','Bad Wünnenberg',33),(654,'88410','Bad Wurzach',202),(655,'34596','Bad Zwesten',284),(656,'26160','Bad Zwischenahn',58),(657,'49635','Badbergen',192),(658,'38271','Baddeckenstedt',254),(659,'54657','Badem',6),(660,'76530','Baden-Baden',NULL),(661,'76532','Baden-Baden',NULL),(662,'76534','Baden-Baden',NULL),(663,'23619','Badendorf',44),(664,'56291','Badenhard',271),(665,'55576','Badenheim',160),(666,'79410','Badenweiler',78),(667,'52499','Baesweiler',286),(668,'79353','Bahlingen',98),(669,'38459','Bahrdorf',131),(670,'27245','Bahrenborstel',90),(671,'25569','Bahrenfleth',42),(672,'23845','Bahrenhof',39),(673,'01819','Bahretal',215),(674,'88255','Baienfurt',202),(675,'84171','Baierbach',148),(676,'82065','Baierbrunn',172),(677,'85625','Baiern',94),(678,'72270','Baiersbronn',105),(679,'91083','Baiersdorf',101),(680,'88255','Baindt',202),(681,'87650','Baisweil',193),(682,'23909','Bäk',24),(683,'49456','Bakum',241),(684,'23881','Bälau',24),(685,'87538','Balderschwang',186),(686,'54314','Baldringen',235),(687,'65558','Balduinstein',273),(688,'54597','Balesfeld',6),(689,'31609','Balge',180),(690,'78582','Balgheim',237),(691,'06632','Balgstädt',4),(692,'72336','Balingen',294),(693,'21730','Balje',226),(694,'89177','Ballendorf',1),(695,'06493','Ballenstedt',125),(696,'99955','Ballhausen',287),(697,'79282','Ballrechten-Dottingen',78),(698,'99439','Ballstedt',249),(699,'19300','Balow',157),(700,'73666','Baltmannsweiler',102),(701,'26579','Baltrum',63),(702,'58802','Balve',261),(703,'86483','Balzhausen',122),(704,'88481','Balzheim',1),(705,'96052','Bamberg',NULL),(706,'96050','Bamberg',NULL),(707,'96049','Bamberg',NULL),(708,'96047','Bamberg',NULL),(709,'69245','Bammental',274),(710,'17506','Bandelin',243),(711,'19230','Bandenitz',157),(712,'66851','Bann',138),(713,'56424','Bannberscheid',292),(714,'01728','Bannewitz',215),(715,'19079','Banzkow',157),(716,'76889','Barbelroth',230),(717,'93092','Barbing',204),(718,'39240','Barby',283),(719,'39249','Barby',283),(720,'36456','Barchfeld-Immelborn',290),(721,'21357','Bardowick',158),(722,'55758','Bärenbach',66),(723,'55483','Bärenbach',271),(724,'27245','Barenburg',90),(725,'21397','Barendorf',158),(726,'09471','Bärenstein',9),(727,'78580','Bärenthal',237),(728,'25704','Bargenstedt',17),(729,'23863','Bargfeld-Stegen',44),(730,'17398','Bargischow',243),(731,'24806','Bargstall',37),(732,'21698','Bargstedt',226),(733,'24793','Bargstedt',37),(734,'22941','Bargteheide',44),(735,'25842','Bargum',30),(736,'23826','Bark',39),(737,'24360','Barkelsby',37),(738,'25791','Barkenholm',17),(739,'19395','Barkhagen',157),(740,'39179','Barleben',77),(741,'25719','Barlt',17),(742,'24245','Barmissen',35),(743,'25355','Barmstedt',34),(744,'95671','Bärnau',233),(745,'23968','Barnekow',183),(746,'19089','Barnin',157),(747,'23858','Barnitz',44),(748,'06268','Barnstädt',281),(749,'21406','Barnstedt',158),(750,'49406','Barnstorf',90),(751,'32683','Barntrup',27),(752,'24217','Barsbek',35),(753,'22885','Barsbüttel',44),(754,'26676','Barßel',82),(755,'30890','Barsinghausen',267),(756,'18209','Bartenshagen-Parkentin',208),(757,'18356','Barth',244),(758,'73566','Bartholomä',266),(759,'17089','Bartow',165),(760,'21357','Barum',158),(761,'29576','Barum',239),(762,'15837','Baruth/Mark',232),(763,'49453','Barver',90),(764,'38476','Barwedel',114),(765,'53534','Barweiler',51),(766,'55606','Bärweiler',66),(767,'54578','Basberg',245),(768,'27432','Basdahl',209),(769,'17139','Basedow',165),(770,'21483','Basedow',24),(771,'56220','Bassenheim',164),(772,'27211','Bassum',90),(773,'97654','Bastheim',206),(774,'21493','Basthorst',24),(775,'18230','Bastorf',208),(776,'35088','Battenberg',246),(777,'67271','Battenberg (Pfalz)',64),(778,'66484','Battweiler',231),(779,'91460','Baudenbach',177),(780,'53534','Bauler',51),(781,'54673','Bauler',6),(782,'18249','Baumgarten',208),(783,'18246','Baumgarten',208),(784,'55774','Baumholder',75),(785,'96148','Baunach',68),(786,'34225','Baunatal',140),(787,'54538','Bausendorf',73),(788,'54636','Baustert',6),(789,'02625','Bautzen - Budyšin',70),(790,'49844','Bawinkel',99),(791,'94137','Bayerbach',211),(792,'84092','Bayerbach b. Ergoldsbach',148),(793,'67808','Bayerfeld-Steckweiler',5),(794,'67822','Bayerfeld-Steckweiler',5),(795,'94252','Bayerisch Eisenstein',203),(796,'83457','Bayerisch Gmain',72),(797,'95448','Bayreuth',NULL),(798,'95447','Bayreuth',NULL),(799,'95445','Bayreuth',NULL),(800,'95444','Bayreuth',NULL),(801,'83735','Bayrischzell',168),(802,'23816','Bebensee',39),(803,'36179','Bebra',132),(804,'56132','Becheln',273),(805,'55234','Bechenheim',56),(806,'67827','Becherbach',66),(807,'55608','Becherbach bei Kirn',66),(808,'91572','Bechhofen',60),(809,'66894','Bechhofen',231),(810,'07426','Bechstedt',213),(811,'99428','Bechstedtstraß',249),(812,'67595','Bechtheim',56),(813,'55234','Bechtolsheim',56),(814,'92699','Bechtsrieth',178),(815,'21643','Beckdorf',226),(816,'31699','Beckedorf',216),(817,'27243','Beckeln',191),(818,'66701','Beckingen',167),(819,'59269','Beckum',47),(820,'50181','Bedburg',270),(821,'47551','Bedburg-Hau',26),(822,'66885','Bedesbach',146),(823,'29355','Beedenbostel',80),(824,'48361','Beelen',47),(825,'14547','Beelitz',199),(826,'39343','Beendorf',77),(827,'15848','Beeskow',189),(828,'49832','Beesten',99),(829,'38489','Beetzendorf',2),(830,'14778','Beetzsee',199),(831,'14778','Beetzseeheide',199),(832,'17111','Beggerow',165),(833,'23919','Behlendorf',24),(834,'17179','Behren-Lübchin',208),(835,'25850','Behrendorf',30),(836,'17498','Behrenhoff',243),(837,'24321','Behrensdorf',35),(838,'25573','Beidenfleth',42),(839,'02736','Beiersdorf',116),(840,'16259','Beiersdorf-Freudenberg',163),(841,'38382','Beierstedt',131),(842,'54662','Beilingen',6),(843,'92339','Beilngries',96),(844,'04886','Beilrode',182),(845,'71543','Beilstein',130),(846,'71717','Beilstein',130),(847,'56814','Beilstein',84),(848,'89179','Beimerstetten',1),(849,'67259','Beindersheim',275),(850,'98660','Beinerstadt',133),(851,'54552','Beinhausen',245),(852,'25554','Bekdorf',42),(853,'25524','Bekmünde',42),(854,'54340','Bekond',235),(855,'24601','Belau',35),(856,'25557','Beldorf',37),(857,'25767','Beldorf',37),(858,'56858','Belg',271),(859,'04874','Belgern-Schildau',182),(860,'04889','Belgern-Schildau',182),(861,'04683','Belgershain',150),(862,'55469','Belgweiler',271),(863,'56745','Bell',164),(864,'56288','Bell (Hunsrück)',271),(865,'89287','Bellenberg',173),(866,'76756','Bellheim',112),(867,'56459','Bellingen',292),(868,'99713','Bellstedt',49),(869,'49191','Belm',192),(870,'98617','Belrieth',217),(871,'19230','Belsch',157),(872,'56290','Beltheim',271),(873,'21785','Belum',85),(874,'72658','Bempflingen',102),(875,'21227','Bendestorf',124),(876,'24217','Bendfeld',35),(877,'56170','Bendorf',164),(878,'25557','Bendorf',37),(879,'83671','Benediktbeuern',67),(880,'54538','Bengel',73),(881,'19258','Bengerstorf',157),(882,'18258','Benitz',208),(883,'06308','Benndorf',161),(884,'04828','Bennewitz',150),(885,'67808','Bennhausen',5),(886,'87734','Benningen',240),(887,'71726','Benningen am Neckar',156),(888,'14789','Bensdorf',199),(889,'64625','Bensheim',14),(890,'18182','Bentwisch',208),(891,'17129','Bentzin',243),(892,'17429','Benz',243),(893,'23970','Benz',183),(894,'55494','Benzweiler',271),(895,'93176','Beratzhausen',204),(896,'92334','Berching',175),(897,'83471','Berchtesgaden',72),(898,'56769','Bereborn',245),(899,'56766','Berenbach',245),(900,'88276','Berg',202),(901,'53505','Berg',51),(902,'95180','Berg',135),(903,'82335','Berg',227),(904,'56357','Berg',273),(905,'76768','Berg (Pfalz)',112),(906,'92348','Berg b.Neumarkt i.d.OPf.',175),(907,'86562','Berg im Gau',174),(908,'06536','Berga',161),(909,'07980','Berga/Elster',121),(910,'88368','Bergatreute',202),(911,'19348','Berge',200),(912,'49626','Berge',192),(913,'29303','Bergen',80),(914,'55608','Bergen',75),(915,'91790','Bergen',250),(916,'83346','Bergen',234),(917,'08239','Bergen',289),(918,'29468','Bergen an der Dumme',155),(919,'18528','Bergen auf Rügen',244),(920,'55469','Bergenhausen',271),(921,'24861','Bergenhusen',38),(922,'25779','Bergewöhrden',17),(923,'38467','Bergfeld',114),(924,'77791','Berghaupten',265),(925,'56368','Berghausen',273),(926,'86673','Bergheim',174),(927,'50129','Bergheim',270),(928,'50127','Bergheim',270),(929,'50126','Bergheim',270),(930,'17321','Bergholz',243),(931,'89180','Berghülen',1),(932,'51469','Bergisch Gladbach',278),(933,'51467','Bergisch Gladbach',278),(934,'51465','Bergisch Gladbach',278),(935,'51429','Bergisch Gladbach',278),(936,'51427','Bergisch Gladbach',278),(937,'59192','Bergkamen',45),(938,'85232','Bergkirchen',86),(939,'55776','Berglangenbach',75),(940,'73663','Berglen',269),(941,'85459','Berglern',100),(942,'54426','Berglicht',73),(943,'51702','Bergneustadt',263),(944,'97493','Bergrheinfeld',220),(945,'97241','Bergtheim',256),(946,'54518','Bergweiler',73),(947,'25575','Beringstedt',37),(948,'99826','Berka vor dem Hainich',290),(949,'37297','Berkatal',291),(950,'15518','Berkenbrück',189),(951,'23919','Berkenthin',24),(952,'88450','Berkheim',74),(953,'16306','Berkholz-Meyenburg',238),(954,'54673','Berkoth',6),(955,'10247','Berlin',NULL),(956,'10245','Berlin',NULL),(957,'10243','Berlin',NULL),(958,'10179','Berlin',NULL),(959,'10178','Berlin',NULL),(960,'10119','Berlin',NULL),(961,'10117','Berlin',NULL),(962,'10115','Berlin',NULL),(963,'10249','Berlin',NULL),(964,'13355','Berlin',NULL),(965,'13125','Berlin',NULL),(966,'13089','Berlin',NULL),(967,'13088','Berlin',NULL),(968,'13086','Berlin',NULL),(969,'13059','Berlin',NULL),(970,'13057','Berlin',NULL),(971,'13055','Berlin',NULL),(972,'13053','Berlin',NULL),(973,'13051','Berlin',NULL),(974,'13127','Berlin',NULL),(975,'13129','Berlin',NULL),(976,'13353','Berlin',NULL),(977,'13351','Berlin',NULL),(978,'13349','Berlin',NULL),(979,'13347','Berlin',NULL),(980,'13189','Berlin',NULL),(981,'13187','Berlin',NULL),(982,'13159','Berlin',NULL),(983,'13158','Berlin',NULL),(984,'13156','Berlin',NULL),(985,'12689','Berlin',NULL),(986,'12687','Berlin',NULL),(987,'12685','Berlin',NULL),(988,'12557','Berlin',NULL),(989,'12555','Berlin',NULL),(990,'12527','Berlin',NULL),(991,'12526','Berlin',NULL),(992,'12524','Berlin',NULL),(993,'12489','Berlin',NULL),(994,'12487','Berlin',NULL),(995,'12459','Berlin',NULL),(996,'12439','Berlin',NULL),(997,'12559','Berlin',NULL),(998,'12587','Berlin',NULL),(999,'12683','Berlin',NULL),(1000,'12681','Berlin',NULL),(1001,'12679','Berlin',NULL),(1002,'12629','Berlin',NULL),(1003,'12627','Berlin',NULL),(1004,'12623','Berlin',NULL),(1005,'12621','Berlin',NULL),(1006,'12619','Berlin',NULL),(1007,'12589','Berlin',NULL),(1008,'12437','Berlin',NULL),(1009,'14199','Berlin',NULL),(1010,'14057','Berlin',NULL),(1011,'14055','Berlin',NULL),(1012,'14053','Berlin',NULL),(1013,'14052','Berlin',NULL),(1014,'14050','Berlin',NULL),(1015,'13629','Berlin',NULL),(1016,'13627','Berlin',NULL),(1017,'13599','Berlin',NULL),(1018,'13597','Berlin',NULL),(1019,'14059','Berlin',NULL),(1020,'14089','Berlin',NULL),(1021,'14197','Berlin',NULL),(1022,'14195','Berlin',NULL),(1023,'14193','Berlin',NULL),(1024,'14169','Berlin',NULL),(1025,'14167','Berlin',NULL),(1026,'14165','Berlin',NULL),(1027,'14163','Berlin',NULL),(1028,'14129','Berlin',NULL),(1029,'14109','Berlin',NULL),(1030,'13595','Berlin',NULL),(1031,'13593','Berlin',NULL),(1032,'13591','Berlin',NULL),(1033,'13465','Berlin',NULL),(1034,'13439','Berlin',NULL),(1035,'13437','Berlin',NULL),(1036,'13435','Berlin',NULL),(1037,'13409','Berlin',NULL),(1038,'13407','Berlin',NULL),(1039,'13405','Berlin',NULL),(1040,'13403','Berlin',NULL),(1041,'13359','Berlin',NULL),(1042,'13467','Berlin',NULL),(1043,'13469','Berlin',NULL),(1044,'13589','Berlin',NULL),(1045,'13587','Berlin',NULL),(1046,'13585','Berlin',NULL),(1047,'13583','Berlin',NULL),(1048,'13581','Berlin',NULL),(1049,'13509','Berlin',NULL),(1050,'13507','Berlin',NULL),(1051,'13505','Berlin',NULL),(1052,'13503','Berlin',NULL),(1053,'13357','Berlin',NULL),(1054,'12435','Berlin',NULL),(1055,'10963','Berlin',NULL),(1056,'10777','Berlin',NULL),(1057,'10719','Berlin',NULL),(1058,'10717','Berlin',NULL),(1059,'10715','Berlin',NULL),(1060,'10713','Berlin',NULL),(1061,'10711','Berlin',NULL),(1062,'10709','Berlin',NULL),(1063,'10707','Berlin',NULL),(1064,'10629','Berlin',NULL),(1065,'10779','Berlin',NULL),(1066,'10781','Berlin',NULL),(1067,'10961','Berlin',NULL),(1068,'10829','Berlin',NULL),(1069,'10827','Berlin',NULL),(1070,'10825','Berlin',NULL),(1071,'10823','Berlin',NULL),(1072,'10789','Berlin',NULL),(1073,'10787','Berlin',NULL),(1074,'10785','Berlin',NULL),(1075,'10783','Berlin',NULL),(1076,'10627','Berlin',NULL),(1077,'10625','Berlin',NULL),(1078,'10623','Berlin',NULL),(1079,'10409','Berlin',NULL),(1080,'10407','Berlin',NULL),(1081,'10405','Berlin',NULL),(1082,'10369','Berlin',NULL),(1083,'10367','Berlin',NULL),(1084,'10365','Berlin',NULL),(1085,'10319','Berlin',NULL),(1086,'10318','Berlin',NULL),(1087,'10317','Berlin',NULL),(1088,'10435','Berlin',NULL),(1089,'10437','Berlin',NULL),(1090,'10589','Berlin',NULL),(1091,'10587','Berlin',NULL),(1092,'10585','Berlin',NULL),(1093,'10559','Berlin',NULL),(1094,'10557','Berlin',NULL),(1095,'10555','Berlin',NULL),(1096,'10553','Berlin',NULL),(1097,'10551','Berlin',NULL),(1098,'10439','Berlin',NULL),(1099,'10315','Berlin',NULL),(1100,'12359','Berlin',NULL),(1101,'12249','Berlin',NULL),(1102,'12247','Berlin',NULL),(1103,'12209','Berlin',NULL),(1104,'12207','Berlin',NULL),(1105,'12205','Berlin',NULL),(1106,'12203','Berlin',NULL),(1107,'12169','Berlin',NULL),(1108,'12167','Berlin',NULL),(1109,'12165','Berlin',NULL),(1110,'12277','Berlin',NULL),(1111,'12279','Berlin',NULL),(1112,'12357','Berlin',NULL),(1113,'12355','Berlin',NULL),(1114,'12353','Berlin',NULL),(1115,'12351','Berlin',NULL),(1116,'12349','Berlin',NULL),(1117,'12347','Berlin',NULL),(1118,'12309','Berlin',NULL),(1119,'12307','Berlin',NULL),(1120,'12305','Berlin',NULL),(1121,'12163','Berlin',NULL),(1122,'12161','Berlin',NULL),(1123,'12159','Berlin',NULL),(1124,'12049','Berlin',NULL),(1125,'12047','Berlin',NULL),(1126,'12045','Berlin',NULL),(1127,'12043','Berlin',NULL),(1128,'10999','Berlin',NULL),(1129,'10997','Berlin',NULL),(1130,'10969','Berlin',NULL),(1131,'10967','Berlin',NULL),(1132,'10965','Berlin',NULL),(1133,'12051','Berlin',NULL),(1134,'12053','Berlin',NULL),(1135,'12055','Berlin',NULL),(1136,'12157','Berlin',NULL),(1137,'12109','Berlin',NULL),(1138,'12107','Berlin',NULL),(1139,'12105','Berlin',NULL),(1140,'12103','Berlin',NULL),(1141,'12101','Berlin',NULL),(1142,'12099','Berlin',NULL),(1143,'12059','Berlin',NULL),(1144,'12057','Berlin',NULL),(1145,'54570','Berlingen',245),(1146,'37339','Berlingerode',95),(1147,'88697','Bermatingen',3),(1148,'56729','Bermel',164),(1149,'67593','Bermersheim',56),(1150,'55234','Bermersheim vor der Höhe',56),(1151,'16321','Bernau',69),(1152,'83233','Bernau am Chiemsee',207),(1153,'79872','Bernau im Schwarzwald',247),(1154,'86975','Bernbeuren',248),(1155,'06406','Bernburg',283),(1156,'54578','Berndorf',245),(1157,'56370','Berndroth',273),(1158,'27804','Berne',251),(1159,'92361','Berngau',175),(1160,'93170','Bernhardswald',204),(1161,'18246','Bernitt',208),(1162,'18249','Bernitt',208),(1163,'54470','Bernkastel-Kues',73),(1164,'54492','Bernkastel-Kues',73),(1165,'94505','Bernried',89),(1166,'82347','Bernried am Starnberger See',248),(1167,'09337','Bernsdorf',257),(1168,'02994','Bernsdorf',70),(1169,'89182','Bernstadt',1),(1170,'02748','Bernstadt auf dem Eigen',116),(1171,'23936','Bernstorf',183),(1172,'57614','Berod bei Hachenburg',54),(1173,'56414','Berod bei Wallmerod',292),(1174,'54673','Berscheid',6),(1175,'55777','Berschweiler bei Baumholder',75),(1176,'55608','Berschweiler bei Kirn',75),(1177,'49593','Bersenbrück',192),(1178,'15910','Bersteland',87),(1179,'02763','Bertsdorf-Hörnitz',116),(1180,'26524','Berumbur',63),(1181,'56459','Berzhahn',292),(1182,'57632','Berzhausen',54),(1183,'54413','Bescheid',235),(1184,'23738','Beschendorf',32),(1185,'25584','Besdorf',42),(1186,'65614','Beselich',152),(1187,'23899','Besenthal',24),(1188,'17039','Beseritz',165),(1189,'74354','Besigheim',156),(1190,'19258','Besitz',157),(1191,'63856','Bessenbach',61),(1192,'15741','Bestensee',87),(1193,'59909','Bestwig',10),(1194,'07554','Bethenhausen',121),(1195,'54570','Betteldorf',245),(1196,'56355','Bettendorf',273),(1197,'54533','Bettenfeld',73),(1198,'54646','Bettingen',6),(1199,'57518','Betzdorf',54),(1200,'21386','Betzendorf',158),(1201,'91282','Betzenstein',71),(1202,'88422','Betzenweiler',74),(1203,'87488','Betzigau',186),(1204,'56283','Beulich',271),(1205,'56825','Beuren',84),(1206,'72660','Beuren',102),(1207,'54413','Beuren (Hochwald)',235),(1208,'88631','Beuron',221),(1209,'94501','Beutelsbach',196),(1210,'25355','Bevern',34),(1211,'37639','Bevern',136),(1212,'27616','Beverstedt',85),(1213,'37688','Beverungen',25),(1214,'66450','Bexbach',282),(1215,'77781','Biberach',265),(1216,'88400','Biberach an der Riß',74),(1217,'86485','Biberbach',62),(1218,'89346','Bibertal',122),(1219,'68647','Biblis',14),(1220,'19417','Bibow',183),(1221,'07768','Bibra',279),(1222,'93354','Biburg',141),(1223,'83673','Bichl',67),(1224,'64404','Bickenbach',88),(1225,'56291','Bickenbach',271),(1226,'54636','Bickendorf',6),(1227,'87651','Bidingen',193),(1228,'55234','Biebelnheim',56),(1229,'97318','Biebelried',142),(1230,'55546','Biebelsheim',66),(1231,'97243','Bieberehren',256),(1232,'63599','Biebergemünd',258),(1233,'55471','Biebern',271),(1234,'35444','Biebertal',113),(1235,'64584','Biebesheim',20),(1236,'56370','Biebrich',273),(1237,'35216','Biedenkopf',162),(1238,'79215','Biederbach',98),(1239,'39175','Biederitz',137),(1240,'66917','Biedershausen',231),(1241,'67308','Biedesheim',5),(1242,'33647','Bielefeld',NULL),(1243,'33649','Bielefeld',NULL),(1244,'33659','Bielefeld',NULL),(1245,'33689','Bielefeld',NULL),(1246,'33699','Bielefeld',NULL),(1247,'33719','Bielefeld',NULL),(1248,'33729','Bielefeld',NULL),(1249,'33739','Bielefeld',NULL),(1250,'33619','Bielefeld',NULL),(1251,'33617','Bielefeld',NULL),(1252,'33602','Bielefeld',NULL),(1253,'33604','Bielefeld',NULL),(1254,'33605','Bielefeld',NULL),(1255,'33607','Bielefeld',NULL),(1256,'33609','Bielefeld',NULL),(1257,'33611','Bielefeld',NULL),(1258,'33613','Bielefeld',NULL),(1259,'33615','Bielefeld',NULL),(1260,'18230','Biendorf',208),(1261,'29553','Bienenbüttel',239),(1262,'99100','Bienstädt',118),(1263,'54636','Biersdorf am See',6),(1264,'54675','Biesdorf',6),(1265,'16359','Biesenthal',69),(1266,'87640','Biessenhofen',193),(1267,'76467','Bietigheim',201),(1268,'74321','Bietigheim-Bissingen',156),(1269,'56414','Bilkheim',292),(1270,'48727','Billerbeck',16),(1271,'74842','Billigheim',262),(1272,'76831','Billigheim-Ingenheim',230),(1273,'25485','Bilsen',34),(1274,'37434','Bilshausen',119),(1275,'24576','Bimöhlen',39),(1276,'74862','Binau',262),(1277,'95463','Bindlach',71),(1278,'72511','Bingen',221),(1279,'55411','Bingen am Rhein',160),(1280,'31619','Binnen',180),(1281,'56754','Binningen',84),(1282,'54518','Binsfeld',73),(1283,'86637','Binswangen',91),(1284,'18609','Binz',244),(1285,'79589','Binzen',154),(1286,'49626','Bippen',192),(1287,'73102','Birenbach',115),(1288,'54587','Birgel',245),(1289,'92262','Birgland',57),(1290,'57587','Birken-Honigsessen',54),(1291,'69488','Birkenau',14),(1292,'57589','Birkenbeul',54),(1293,'75217','Birkenfeld',8),(1294,'97834','Birkenfeld',159),(1295,'55765','Birkenfeld',75),(1296,'37318','Birkenfelde',95),(1297,'67134','Birkenheide',275),(1298,'76889','Birkenhördt',230),(1299,'16547','Birkenwerder',187),(1300,'56291','Birkheim',271),(1301,'76831','Birkweiler',230),(1302,'65626','Birlenbach',273),(1303,'57612','Birnbach',54),(1304,'54574','Birresborn',245),(1305,'63633','Birstein',258),(1306,'54634','Birtlingen',6),(1307,'98634','Birx',217),(1308,'96120','Bischberg',68),(1309,'97852','Bischbrunn',159),(1310,'97836','Bischbrunn',159),(1311,'67294','Bischheim',5),(1312,'35649','Bischoffen',50),(1313,'98553','Bischofrod',133),(1314,'99826','Bischofroda',290),(1315,'95493','Bischofsgrün',71),(1316,'65474','Bischofsheim',20),(1317,'97653','Bischofsheim a.d.Rhön',206),(1318,'94253','Bischofsmais',203),(1319,'01877','Bischofswerda',70),(1320,'83483','Bischofswiesen',72),(1321,'76476','Bischweier',201),(1322,'72406','Bisingen',294),(1323,'39628','Bismark (Altmark)',228),(1324,'39629','Bismark (Altmark)',228),(1325,'29646','Bispingen',128),(1326,'24582','Bissee',37),(1327,'49143','Bissendorf',192),(1328,'67281','Bissersheim',64),(1329,'86657','Bissingen',91),(1330,'73266','Bissingen an der Teck',102),(1331,'67806','Bisterschied',5),(1332,'54634','Bitburg',6),(1333,'06808','Bitterfeld-Wolfen',59),(1334,'06803','Bitterfeld-Wolfen',59),(1335,'06766','Bitterfeld-Wolfen',59),(1336,'06749','Bitterfeld-Wolfen',59),(1337,'72475','Bitz',294),(1338,'57539','Bitzen',54),(1339,'93476','Blaibach',81),(1340,'87544','Blaichach',186),(1341,'63825','Blankenbach',61),(1342,'19412','Blankenberg',157),(1343,'06502','Blankenburg',125),(1344,'38889','Blankenburg',125),(1345,'38895','Blankenburg',125),(1346,'99955','Blankenburg',287),(1347,'15827','Blankenfelde-Mahlow',232),(1348,'15831','Blankenfelde-Mahlow',232),(1349,'18182','Blankenhagen',208),(1350,'99444','Blankenhain',249),(1351,'53945','Blankenheim',19),(1352,'06528','Blankenheim',161),(1353,'17039','Blankenhof',165),(1354,'56865','Blankenrath',84),(1355,'17237','Blankensee',165),(1356,'17322','Blankensee',243),(1357,'66869','Blaubach',146),(1358,'89143','Blaubeuren',1),(1359,'74572','Blaufelden',218),(1360,'89134','Blaustein',1),(1361,'19273','Bleckede',158),(1362,'21354','Bleckede',158),(1363,'54570','Bleckhausen',245),(1364,'54608','Bleialf',6),(1365,'99735','Bleicherode',181),(1366,'99752','Bleicherode',181),(1367,'99759','Bleicherode',181),(1368,'24327','Blekendorf',35),(1369,'27337','Blender',242),(1370,'17392','Blesewitz',243),(1371,'15328','Bleyen-Genschmar',163),(1372,'21640','Bliedersdorf',226),(1373,'16269','Bliesdorf',163),(1374,'66440','Blieskastel',282),(1375,'23847','Bliestorf',24),(1376,'19306','Blievenstorf',157),(1377,'89434','Blindheim',91),(1378,'26487','Blomberg',253),(1379,'32825','Blomberg',27),(1380,'25348','Blomesche Wildnis',42),(1381,'23974','Blowatz',183),(1382,'78176','Blumberg',285),(1383,'17237','Blumenholz',165),(1384,'24241','Blumenthal',37),(1385,'23813','Blunk',39),(1386,'07646','Bobeck',279),(1387,'67273','Bobenheim am Berg',64),(1388,'67240','Bobenheim-Roxheim',275),(1389,'76891','Bobenthal',231),(1390,'82389','Böbing',248),(1391,'86399','Bobingen',62),(1392,'67482','Böbingen',230),(1393,'73560','Böbingen an der Rems',266),(1394,'23966','Bobitz',183),(1395,'23996','Bobitz',183),(1396,'71032','Böblingen',76),(1397,'71034','Böblingen',76),(1398,'94255','Böbrach',203),(1399,'09627','Bobritzsch-Hilbersdorf',170),(1400,'19230','Bobzin',157),(1401,'76833','Böchingen',230),(1402,'46395','Bocholt',15),(1403,'46397','Bocholt',15),(1404,'46399','Bocholt',15),(1405,'44807','Bochum',NULL),(1406,'44809','Bochum',NULL),(1407,'44866','Bochum',NULL),(1408,'44867','Bochum',NULL),(1409,'44869','Bochum',NULL),(1410,'44879','Bochum',NULL),(1411,'44892','Bochum',NULL),(1412,'44894','Bochum',NULL),(1413,'44805','Bochum',NULL),(1414,'44803','Bochum',NULL),(1415,'44787','Bochum',NULL),(1416,'44789','Bochum',NULL),(1417,'44791','Bochum',NULL),(1418,'44793','Bochum',NULL),(1419,'44795','Bochum',NULL),(1420,'44797','Bochum',NULL),(1421,'44799','Bochum',NULL),(1422,'44801','Bochum',NULL),(1423,'07589','Bocka',121),(1424,'08324','Bockau',9),(1425,'55595','Bockenau',66),(1426,'31167','Bockenem',134),(1427,'67278','Bockenheim an der Weinstraße',64),(1428,'26345','Bockhorn',107),(1429,'85461','Bockhorn',100),(1430,'26897','Bockhorst',99),(1431,'72411','Bodelshausen',236),(1432,'07381','Bodelwitz',280),(1433,'56412','Boden',292),(1434,'53539','Bodenbach',245),(1435,'37194','Bodenfelde',184),(1436,'55294','Bodenheim',160),(1437,'84155','Bodenkirchen',148),(1438,'94249','Bodenmais',203),(1439,'37308','Bodenrode-Westhausen',95),(1440,'37434','Bodensee',119),(1441,'37619','Bodenwerder',136),(1442,'92439','Bodenwöhr',219),(1443,'78351','Bodman-Ludwigshafen',143),(1444,'88285','Bodnegg',202),(1445,'88131','Bodolz',153),(1446,'24401','Böel',38),(1447,'24405','Böel',38),(1448,'24891','Böel',38),(1449,'37691','Boffzen',136),(1450,'56357','Bogel',273),(1451,'94327','Bogen',229),(1452,'87736','Böhen',240),(1453,'67459','Böhl-Iggelheim',275),(1454,'04564','Böhlen',150),(1455,'29693','Böhme',128),(1456,'89558','Böhmenkirch',115),(1457,'85113','Böhmfeld',96),(1458,'25853','Bohmstedt',30),(1459,'49163','Bohmte',192),(1460,'24220','Böhnhusen',37),(1461,'23974','Boiensdorf',183),(1462,'21368','Boitze',158),(1463,'17268','Boitzenburger Land',238),(1464,'19258','Boizenburg/Elbe',157),(1465,'25364','Bokel',34),(1466,'24802','Bokel',37),(1467,'25596','Bokelrehm',42),(1468,'38556','Bokensdorf',114),(1469,'25335','Bokholt-Hanredder',34),(1470,'25560','Bokhorst',42),(1471,'25572','Bokhorst',42),(1472,'24860','Böklund',38),(1473,'24220','Boksee',35),(1474,'67295','Bolanden',5),(1475,'17392','Boldekow',243),(1476,'79677','Böllen',154),(1477,'55624','Bollenbach',75),(1478,'76887','Böllenborn',230),(1479,'54669','Bollendorf',6),(1480,'17207','Bollewick',165),(1481,'24855','Bollingstedt',38),(1482,'79283','Bollschweil',78),(1483,'57648','Bölsberg',292),(1484,'87538','Bolsterlang',186),(1485,'23946','Boltenhagen',183),(1486,'29699','Bomlitz',128),(1487,'88361','Boms',202),(1488,'25850','Bondelum',30),(1489,'71149','Bondorf',76),(1490,'24620','Bönebüttel',35),(1491,'56579','Bonefeld',179),(1492,'59199','Bönen',45),(1493,'54316','Bonerath',235),(1494,'53539','Bongard',245),(1495,'53173','Bonn',NULL),(1496,'53175','Bonn',NULL),(1497,'53177','Bonn',NULL),(1498,'53179','Bonn',NULL),(1499,'53225','Bonn',NULL),(1500,'53227','Bonn',NULL),(1501,'53229','Bonn',NULL),(1502,'53129','Bonn',NULL),(1503,'53127','Bonn',NULL),(1504,'53125','Bonn',NULL),(1505,'53111','Bonn',NULL),(1506,'53113','Bonn',NULL),(1507,'53115','Bonn',NULL),(1508,'53117','Bonn',NULL),(1509,'53119','Bonn',NULL),(1510,'53121','Bonn',NULL),(1511,'53123','Bonn',NULL),(1512,'79848','Bonndorf im Schwarzwald',247),(1513,'74357','Bönnigheim',156),(1514,'25474','Bönningstedt',34),(1515,'86486','Bonstetten',62),(1516,'17322','Boock',243),(1517,'55595','Boos',66),(1518,'87737','Boos',240),(1519,'56729','Boos',164),(1520,'24598','Boostedt',39),(1521,'73441','Bopfingen',266),(1522,'56154','Boppard',271),(1523,'33178','Borchen',33),(1524,'39448','Börde-Hakel',283),(1525,'39435','Bördeaue',283),(1526,'39221','Bördeland',283),(1527,'25852','Bordelum',30),(1528,'25842','Bordelum',30),(1529,'25821','Bordelum',30),(1530,'24582','Bordesholm',37),(1531,'24392','Boren',38),(1532,'54422','Börfink',75),(1533,'24589','Borgdorf-Seedorf',37),(1534,'34434','Borgentreich',25),(1535,'26904','Börger',99),(1536,'18211','Börgerende-Rethwisch',208),(1537,'33829','Borgholzhausen',21),(1538,'24794','Borgstedt',37),(1539,'25938','Borgsum',30),(1540,'24857','Borgwedel',38),(1541,'46325','Borken',15),(1542,'34582','Borken',284),(1543,'14822','Borkheide',199),(1544,'19406','Borkow',157),(1545,'26757','Borkum',149),(1546,'14822','Borkwalde',199),(1547,'53539','Borler',245),(1548,'24863','Börm',38),(1549,'18375','Born a. Darß',244),(1550,'04552','Borna',150),(1551,'39435','Borne',283),(1552,'37318','Bornhagen',95),(1553,'53332','Bornheim',276),(1554,'55237','Bornheim',56),(1555,'76879','Bornheim',230),(1556,'25557','Bornholt',37),(1557,'25725','Bornholt',37),(1558,'24619','Bornhöved',39),(1559,'56348','Bornich',273),(1560,'09437','Börnichen/Erzgebirge',9),(1561,'21039','Börnsen',24),(1562,'06295','Bornstedt',161),(1563,'57614','Borod',292),(1564,'17111','Borrentin',165),(1565,'67725','Börrstadt',5),(1566,'66904','Börsborn',146),(1567,'04451','Borsdorf',150),(1568,'25376','Borsfleth',42),(1569,'89177','Börslingen',1),(1570,'24616','Borstel',39),(1571,'27246','Borstel',90),(1572,'25494','Borstel-Hohenraden',34),(1573,'23881','Borstorf',24),(1574,'38312','Börßum',254),(1575,'73104','Börtlingen',115),(1576,'06556','Borxleben',49),(1577,'23715','Bosau',32),(1578,'25899','Bosbüll',30),(1579,'24306','Bösdorf',35),(1580,'26219','Bösel',82),(1581,'66887','Bosenbach',146),(1582,'08606','Bösenbrunn',289),(1583,'78662','Bösingen',212),(1584,'99310','Bösleben-Wüllersleben',13),(1585,'27367','Bötersen',209),(1586,'27386','Bothel',209),(1587,'99947','Bothenheilingen',287),(1588,'24250','Bothkamp',35),(1589,'66504','Bottenbach',231),(1590,'78583','Böttingen',237),(1591,'46236','Bottrop',NULL),(1592,'46238','Bottrop',NULL),(1593,'46240','Bottrop',NULL),(1594,'46242','Bottrop',NULL),(1595,'46244','Bottrop',NULL),(1596,'79268','Bötzingen',78),(1597,'66359','Bous',214),(1598,'24796','Bovenau',37),(1599,'37120','Bovenden',119),(1600,'97944','Boxberg',259),(1601,'54552','Boxberg',245),(1602,'02943','Boxberg/O.L. - Hamor',116),(1603,'24994','Böxlund',38),(1604,'22145','Braak',44),(1605,'57555','Brachbach',54),(1606,'56761','Brachtendorf',84),(1607,'63636','Brachttal',258),(1608,'21438','Brackel',124),(1609,'74336','Brackenheim',130),(1610,'25923','Braderup',30),(1611,'19273','Brahlstorf',157),(1612,'07554','Brahmenau',121),(1613,'26919','Brake',251),(1614,'33034','Brakel',25),(1615,'24793','Brammer',37),(1616,'49565','Bramsche',192),(1617,'25926','Bramstedtlund',30),(1618,'95682','Brand',233),(1619,'09618','Brand-Erbisdorf',170),(1620,'25364','Brande-Hörnerkirchen',34),(1621,'14770','Brandenburg an der Havel',NULL),(1622,'14772','Brandenburg an der Havel',NULL),(1623,'14774','Brandenburg an der Havel',NULL),(1624,'14776','Brandenburg an der Havel',NULL),(1625,'04824','Brandis',150),(1626,'04821','Brandis',150),(1627,'56459','Brandscheid',292),(1628,'54608','Brandscheid',6),(1629,'83098','Brannenburg',207),(1630,'56338','Braubach',273),(1631,'54472','Brauneberg',73),(1632,'54470','Brauneberg',73),(1633,'35619','Braunfels',50),(1634,'07580','Braunichswalde',121),(1635,'37444','Braunlage',117),(1636,'38700','Braunlage',117),(1637,'78199','Bräunlingen',285),(1638,'74542','Braunsbach',218),(1639,'06242','Braunsbedra',281),(1640,'06259','Braunsbedra',281),(1641,'38116','Braunschweig',NULL),(1642,'38118','Braunschweig',NULL),(1643,'38120','Braunschweig',NULL),(1644,'38122','Braunschweig',NULL),(1645,'38124','Braunschweig',NULL),(1646,'38126','Braunschweig',NULL),(1647,'38114','Braunschweig',NULL),(1648,'38112','Braunschweig',NULL),(1649,'38110','Braunschweig',NULL),(1650,'38108','Braunschweig',NULL),(1651,'38106','Braunschweig',NULL),(1652,'38104','Braunschweig',NULL),(1653,'38102','Braunschweig',NULL),(1654,'38100','Braunschweig',NULL),(1655,'56288','Braunshorn',271),(1656,'55595','Braunweiler',66),(1657,'55606','Brauweiler',66),(1658,'65611','Brechen',152),(1659,'54636','Brecht',6),(1660,'58339','Breckerfeld',7),(1661,'26897','Breddenberg',99),(1662,'16845','Breddin',195),(1663,'27726','Breddorf',209),(1664,'27412','Breddorf',209),(1665,'24796','Bredenbek',37),(1666,'17153','Bredenfelde',165),(1667,'25821','Bredstedt',30),(1668,'18556','Breege',244),(1669,'19322','Breese',200),(1670,'17091','Breesen',165),(1671,'17089','Breest',165),(1672,'37339','Brehme',95),(1673,'35236','Breidenbach',162),(1674,'24797','Breiholz',37),(1675,'79206','Breisach am Rhein',78),(1676,'54426','Breit',73),(1677,'96151','Breitbrunn',126),(1678,'83254','Breitbrunn am Chiemsee',207),(1679,'56237','Breitenau',292),(1680,'66916','Breitenbach',146),(1681,'36287','Breitenbach am Herzberg',132),(1682,'25597','Breitenberg',42),(1683,'94139','Breitenberg',196),(1684,'87739','Breitenbrunn',240),(1685,'92363','Breitenbrunn',175),(1686,'08359','Breitenbrunn/Erzgebirge',9),(1687,'25524','Breitenburg',42),(1688,'23881','Breitenfelde',24),(1689,'96149','Breitengüßbach',68),(1690,'55592','Breitenheim',66),(1691,'86488','Breitenthal',122),(1692,'55758','Breitenthal',75),(1693,'37339','Breitenworbis',95),(1694,'89183','Breitingen',1),(1695,'79874','Breitnau',78),(1696,'35767','Breitscheid',50),(1697,'53547','Breitscheid',179),(1698,'55422','Breitscheid',160),(1699,'57539','Breitscheidt',54),(1700,'98597','Breitungen/Werra',217),(1701,'24811','Brekendorf',37),(1702,'25821','Breklum',30),(1703,'56370','Bremberg',273),(1704,'28355','Bremen',NULL),(1705,'28329','Bremen',NULL),(1706,'28327','Bremen',NULL),(1707,'28325','Bremen',NULL),(1708,'28309','Bremen',NULL),(1709,'28307','Bremen',NULL),(1710,'28279','Bremen',NULL),(1711,'28357','Bremen',NULL),(1712,'28359','Bremen',NULL),(1713,'28717','Bremen',NULL),(1714,'28719','Bremen',NULL),(1715,'28755','Bremen',NULL),(1716,'28757','Bremen',NULL),(1717,'28759','Bremen',NULL),(1718,'28777','Bremen',NULL),(1719,'28779','Bremen',NULL),(1720,'28277','Bremen',NULL),(1721,'28259','Bremen',NULL),(1722,'27568','Bremen',NULL),(1723,'28195','Bremen',NULL),(1724,'28197','Bremen',NULL),(1725,'28199','Bremen',NULL),(1726,'28201','Bremen',NULL),(1727,'28203','Bremen',NULL),(1728,'28205','Bremen',NULL),(1729,'28207','Bremen',NULL),(1730,'28209','Bremen',NULL),(1731,'28239','Bremen',NULL),(1732,'28237','Bremen',NULL),(1733,'28219','Bremen',NULL),(1734,'28217','Bremen',NULL),(1735,'28215','Bremen',NULL),(1736,'28213','Bremen',NULL),(1737,'28211','Bremen',NULL),(1738,'27580','Bremerhaven',NULL),(1739,'27578','Bremerhaven',NULL),(1740,'27576','Bremerhaven',NULL),(1741,'27574','Bremerhaven',NULL),(1742,'27572','Bremerhaven',NULL),(1743,'27570','Bremerhaven',NULL),(1744,'27568','Bremerhaven',NULL),(1745,'27432','Bremervörde',209),(1746,'56814','Bremm',84),(1747,'07646','Bremsnitz',279),(1748,'56651','Brenk',51),(1749,'93179','Brennberg',204),(1750,'64395','Brensbach',264),(1751,'19306','Brenz',157),(1752,'19294','Bresegard bei Eldena',157),(1753,'19230','Bresegard bei Picher',157),(1754,'21698','Brest',226),(1755,'75015','Bretten',139),(1756,'56479','Bretthausen',292),(1757,'55559','Bretzenheim',66),(1758,'74626','Bretzfeld',12),(1759,'64747','Breuberg',264),(1760,'34479','Breuna',140),(1761,'67725','Breunigweiler',5),(1762,'37647','Brevörde',136),(1763,'56321','Brey',164),(1764,'16230','Breydin',69),(1765,'25712','Brickeln',17),(1766,'56850','Briedel',84),(1767,'56867','Briedel',84),(1768,'56829','Brieden',84),(1769,'56820','Briedern',84),(1770,'14656','Brieselang',127),(1771,'03096','Briesen',224),(1772,'15518','Briesen (Mark)',189),(1773,'15295','Brieskow-Finkenheerd',189),(1774,'21382','Brietlingen',158),(1775,'17309','Brietzig',243),(1776,'78086','Brigachtal',285),(1777,'17153','Briggow',165),(1778,'59929','Brilon',10),(1779,'54646','Brimingen',6),(1780,'24816','Brinjahe',37),(1781,'26835','Brinkum',149),(1782,'16230','Britz',69),(1783,'18258','Bröbberow',208),(1784,'29356','Bröckel',80),(1785,'27386','Brockel',209),(1786,'54552','Brockscheid',245),(1787,'49448','Brockum',90),(1788,'56332','Brodenbach',164),(1789,'24398','Brodersby',37),(1790,'24864','Brodersby-Goltoft',38),(1791,'24235','Brodersdorf',35),(1792,'18184','Broderstorf',208),(1793,'56754','Brohl',84),(1794,'56656','Brohl-Lützing',51),(1795,'25554','Brokdorf',42),(1796,'25576','Brokdorf',42),(1797,'24616','Brokstedt',42),(1798,'64753','Brombachtal',264),(1799,'38465','Brome',114),(1800,'59969','Bromskirchen',246),(1801,'03205','Bronkow',188),(1802,'21514','Bröthen',24),(1803,'98596','Brotterode-Trusetal',217),(1804,'54518','Bruch',73),(1805,'57539','Bruchertseifen',54),(1806,'53572','Bruchhausen',179),(1807,'27305','Bruchhausen-Vilsen',90),(1808,'63486','Bruchköbel',258),(1809,'66892','Bruchmühlbach-Miesau',138),(1810,'76646','Bruchsal',139),(1811,'99955','Bruchstedt',287),(1812,'55758','Bruchweiler',75),(1813,'76891','Bruchweiler-Bärenbach',231),(1814,'14822','Brück',199),(1815,'85567','Bruck',94),(1816,'92436','Bruck i.d.OPf.',219),(1817,'84079','Bruckberg',148),(1818,'91590','Bruckberg',60),(1819,'55767','Brücken',75),(1820,'66904','Brücken (Pfalz)',146),(1821,'06528','Brücken-Hackpfüffel',161),(1822,'83052','Bruckmühl',207),(1823,'53539','Brücktal',245),(1824,'19412','Brüel',157),(1825,'24582','Brügge',37),(1826,'41379','Brüggen',46),(1827,'50321','Brühl',270),(1828,'68782','Brühl',274),(1829,'93164','Brunn',204),(1830,'17039','Brunn',165),(1831,'98673','Brünn/Thür.',133),(1832,'86564','Brunnen',174),(1833,'85649','Brunnthal',172),(1834,'19357','Brunow',157),(1835,'19372','Brunow',157),(1836,'22946','Brunsbek',44),(1837,'25541','Brunsbüttel',17),(1838,'23883','Brunsmark',24),(1839,'21524','Brunstorf',24),(1840,'17509','Brünzow',243),(1841,'55606','Bruschied',66),(1842,'19071','Brüsewitz',183),(1843,'17326','Brüssow',238),(1844,'56814','Bruttig-Fankel',84),(1845,'56288','Bubach',271),(1846,'67308','Bubenheim',5),(1847,'55270','Bubenheim',160),(1848,'91088','Bubenreuth',101),(1849,'89347','Bubesheim',122),(1850,'67742','Buborn',146),(1851,'78585','Bubsheim',237),(1852,'56290','Buch',271),(1853,'89290','Buch',173),(1854,'56357','Buch',273),(1855,'85656','Buch am Buchrain',100),(1856,'84172','Buch am Erlbach',148),(1857,'91592','Buch am Wald',60),(1858,'07751','Bucha',279),(1859,'84428','Buchbach',171),(1860,'97320','Buchbrunn',142),(1861,'86675','Buchdorf',93),(1862,'56823','Büchel',84),(1863,'99638','Büchel',222),(1864,'21514','Büchen',24),(1865,'74722','Buchen (Odenwald)',262),(1866,'79256','Buchenbach',78),(1867,'91186','Büchenbach',210),(1868,'87474','Buchenberg',186),(1869,'55491','Büchenbeuren',271),(1870,'54608','Buchet',6),(1871,'99438','Buchfart',249),(1872,'78567','Buchheim',237),(1873,'88637','Buchheim',237),(1874,'94533','Buchhofen',89),(1875,'17209','Buchholz',165),(1876,'23911','Buchholz',24),(1877,'31710','Buchholz',216),(1878,'25712','Buchholz',17),(1879,'29690','Buchholz (Aller)',128),(1880,'53567','Buchholz (Westerwald)',179),(1881,'21244','Buchholz in der Nordheide',124),(1882,'21481','Buchhorst',24),(1883,'94124','Büchlberg',196),(1884,'86807','Buchloe',193),(1885,'14793','Buckautal',199),(1886,'31675','Bückeburg',216),(1887,'27333','Bücken',180),(1888,'91054','Buckenhof',101),(1889,'15377','Buckow',163),(1890,'24782','Büdelsdorf',37),(1891,'55469','Budenbach',271),(1892,'55257','Budenheim',160),(1893,'54610','Büdesheim',6),(1894,'63654','Büdingen',293),(1895,'54426','Büdlich',73),(1896,'17398','Bugewitz',243),(1897,'17440','Buggenhagen',243),(1898,'79426','Buggingen',78),(1899,'77815','Bühl',201),(1900,'37339','Buhla',95),(1901,'55767','Buhlenberg',75),(1902,'77830','Bühlertal',201),(1903,'74424','Bühlertann',218),(1904,'74426','Bühlerzell',218),(1905,'23845','Bühnsdorf',39),(1906,'37127','Bühren',119),(1907,'21782','Bülkau',85),(1908,'56859','Bullay',84),(1909,'25355','Bullenkuhlen',34),(1910,'19089','Bülow',157),(1911,'27412','Bülstedt',209),(1912,'39345','Bülstringen',77),(1913,'26831','Bunde',149),(1914,'32257','Bünde',23),(1915,'55626','Bundenbach',75),(1916,'76891','Bundenthal',231),(1917,'97494','Bundorf',126),(1918,'24794','Bünsdorf',37),(1919,'25767','Bunsoh',17),(1920,'54597','Burbach',6),(1921,'57299','Burbach',40),(1922,'56593','Bürdenbach',54),(1923,'33142','Büren',33),(1924,'39288','Burg',137),(1925,'54646','Burg',6),(1926,'25712','Burg (Dithmarschen)',17),(1927,'56843','Burg (Mosel)',73),(1928,'03096','Burg (Spreewald)',224),(1929,'17094','Burg Stargard',165),(1930,'89331','Burgau',122),(1931,'87545','Burgberg i.Allgäu',186),(1932,'91593','Burgbernheim',177),(1933,'56659','Burgbrohl',51),(1934,'31303','Burgdorf',267),(1935,'38272','Burgdorf',254),(1936,'96138','Burgebrach',68),(1937,'07616','Bürgel',279),(1938,'54472','Burgen',73),(1939,'56332','Burgen',164),(1940,'86977','Burggen',248),(1941,'96152','Burghaslach',177),(1942,'36151','Burghaun',108),(1943,'84489','Burghausen',55),(1944,'86666','Burgheim',174),(1945,'07907','Burgk',280),(1946,'84508','Burgkirchen an der Alz',55),(1947,'96224','Burgkunstadt',151),(1948,'57632','Burglahr',54),(1949,'97724','Burglauer',206),(1950,'93133','Burglengenfeld',219),(1951,'91595','Burgoberbach',60),(1952,'97496','Burgpreppach',126),(1953,'88483','Burgrieden',74),(1954,'91790','Burgsalach',250),(1955,'65558','Burgschwalbach',273),(1956,'97775','Burgsinn',159),(1957,'55595','Burgsponheim',66),(1958,'63927','Bürgstadt',169),(1959,'09217','Burgstädt',170),(1960,'39517','Burgstall',77),(1961,'71576','Burgstetten',269),(1962,'90559','Burgthann',185),(1963,'35099','Burgwald',246),(1964,'37318','Burgwalde',95),(1965,'30938','Burgwedel',267),(1966,'96154','Burgwindheim',68),(1967,'91596','Burk',60),(1968,'97705','Burkardroth',65),(1969,'01906','Burkau - Porchow',70),(1970,'09235','Burkhardtsdorf',9),(1971,'72393','Burladingen',294),(1972,'17089','Burow',165),(1973,'76835','Burrweiler',230),(1974,'51399','Burscheid',278),(1975,'68642','Bürstadt',14),(1976,'89349','Burtenbach',122),(1977,'54424','Burtscheid',73),(1978,'21709','Burweg',226),(1979,'18528','Buschvitz',244),(1980,'24866','Busdorf',38),(1981,'35418','Buseck',113),(1982,'76891','Busenberg',231),(1983,'66996','Busenberg',231),(1984,'57612','Busenhausen',54),(1985,'25719','Busenwurth',17),(1986,'78266','Büsingen am Hochrhein',143),(1987,'25761','Büsum',17),(1988,'25761','Büsumer Deichhausen',17),(1989,'26969','Butjadingen',251),(1990,'17209','Bütow',165),(1991,'25572','Büttel',42),(1992,'64572','Büttelborn',20),(1993,'96155','Buttenheim',68),(1994,'86647','Buttenwiesen',91),(1995,'97244','Bütthard',256),(1996,'36419','Buttlar',290),(1997,'99628','Buttstädt',222),(1998,'37359','Büttstedt',95),(1999,'35510','Butzbach',293),(2000,'17392','Butzow',243),(2001,'18246','Bützow',208),(2002,'87740','Buxheim',240),(2003,'85114','Buxheim',96),(2004,'21614','Buxtehude',226),(2005,'15913','Byhleguhre-Byhlen',87),(2006,'56237','Caan',292),(2007,'07586','Caaschwitz',121),(2008,'21781','Cadenberge',85),(2009,'90556','Cadolzburg',110),(2010,'03205','Calau',188),(2011,'39240','Calbe (Saale)',283),(2012,'38547','Calberlah',114),(2013,'34379','Calden',140),(2014,'67829','Callbach',66),(2015,'09337','Callenberg',257),(2016,'39359','Calvörde',77),(2017,'39638','Calvörde',77),(2018,'75365','Calw',79),(2019,'19067','Cambs',157),(2020,'18195','Cammin',208),(2021,'49692','Cappeln (Oldenburg)',82),(2022,'18233','Carinerland',208),(2023,'18236','Carinerland',208),(2024,'19217','Carlow',183),(2025,'67316','Carlsberg',64),(2026,'17291','Carmzow-Wallmow',238),(2027,'17237','Carpin',165),(2028,'16306','Casekow',238),(2029,'97355','Castell',142),(2030,'44575','Castrop-Rauxel',36),(2031,'44577','Castrop-Rauxel',36),(2032,'44579','Castrop-Rauxel',36),(2033,'44581','Castrop-Rauxel',36),(2034,'04758','Cavertitz',182),(2035,'29229','Celle',80),(2036,'29227','Celle',80),(2037,'29225','Celle',80),(2038,'29223','Celle',80),(2039,'29221','Celle',80),(2040,'93413','Cham',81),(2041,'93466','Chamerau',81),(2042,'56379','Charlottenberg',273),(2043,'09126','Chemnitz',NULL),(2044,'09127','Chemnitz',NULL),(2045,'09128','Chemnitz',NULL),(2046,'09130','Chemnitz',NULL),(2047,'09131','Chemnitz',NULL),(2048,'09224','Chemnitz',NULL),(2049,'09228','Chemnitz',NULL),(2050,'09247','Chemnitz',NULL),(2051,'09125','Chemnitz',NULL),(2052,'09123','Chemnitz',NULL),(2053,'09122','Chemnitz',NULL),(2054,'09111','Chemnitz',NULL),(2055,'09112','Chemnitz',NULL),(2056,'09113','Chemnitz',NULL),(2057,'09114','Chemnitz',NULL),(2058,'09116','Chemnitz',NULL),(2059,'09117','Chemnitz',NULL),(2060,'09119','Chemnitz',NULL),(2061,'09120','Chemnitz',NULL),(2062,'83339','Chieming',234),(2063,'83209','Chiemsee',207),(2064,'83256','Chiemsee',207),(2065,'16230','Chorin',69),(2066,'98547','Christes',217),(2067,'24799','Christiansholm',37),(2068,'25593','Christinenthal',42),(2069,'66978','Clausen',231),(2070,'09236','Claußnitz',170),(2071,'38709','Clausthal-Zellerfeld',117),(2072,'38707','Clausthal-Zellerfeld',117),(2073,'38678','Clausthal-Zellerfeld',117),(2074,'38667','Clausthal-Zellerfeld',117),(2075,'74389','Cleebronn',130),(2076,'29459','Clenze',155),(2077,'99718','Clingen',49),(2078,'49661','Cloppenburg',82),(2079,'96450','Coburg',NULL),(2080,'56812','Cochem',84),(2081,'48653','Coesfeld',16),(2082,'35091','Cölbe',162),(2083,'39326','Colbitz',77),(2084,'04680','Colditz',150),(2085,'97896','Collenberg',169),(2086,'97903','Collenberg',169),(2087,'91598','Colmberg',60),(2088,'27243','Colnrade',191),(2089,'17094','Cölpin',165),(2090,'66497','Contwig',231),(2091,'31863','Coppenbrügge',123),(2092,'36219','Cornberg',132),(2093,'01640','Coswig',166),(2094,'06868','Coswig (Anhalt)',252),(2095,'06869','Coswig (Anhalt)',252),(2096,'03055','Cottbus - Chóśebuz',NULL),(2097,'03054','Cottbus - Chóśebuz',NULL),(2098,'03053','Cottbus - Chóśebuz',NULL),(2099,'03052','Cottbus - Chóśebuz',NULL),(2100,'03051','Cottbus - Chóśebuz',NULL),(2101,'03050','Cottbus - Chóśebuz',NULL),(2102,'03048','Cottbus - Chóśebuz',NULL),(2103,'03046','Cottbus - Chóśebuz',NULL),(2104,'03044','Cottbus - Chóśebuz',NULL),(2105,'03042','Cottbus - Chóśebuz',NULL),(2106,'74564','Crailsheim',218),(2107,'74597','Crailsheim',218),(2108,'65558','Cramberg',273),(2109,'38312','Cramme',254),(2110,'19071','Cramonshagen',183),(2111,'97993','Creglingen',259),(2112,'38162','Cremlingen',254),(2113,'95473','Creußen',71),(2114,'99831','Creuzburg',290),(2115,'07557','Crimla',121),(2116,'08451','Crimmitschau',257),(2117,'03246','Crinitz',97),(2118,'08147','Crinitzberg',257),(2119,'19089','Crivitz',157),(2120,'67744','Cronenberg',146),(2121,'07613','Crossen an der Elster',279),(2122,'01920','Crostwitz - Chrósćicy',70),(2123,'09474','Crottendorf',9),(2124,'19322','Cumlosen',200),(2125,'02733','Cunewalde',70),(2126,'98744','Cursdorf',213),(2127,'27472','Cuxhaven',85),(2128,'27474','Cuxhaven',85),(2129,'27476','Cuxhaven',85),(2130,'27478','Cuxhaven',85),(2131,'57567','Daaden',54),(2132,'99428','Daasdorf am Berge',249),(2133,'19406','Dabel',157),(2134,'16818','Dabergotz',195),(2135,'17129','Daberkow',243),(2136,'85221','Dachau',86),(2137,'91462','Dachsbach',177),(2138,'79875','Dachsberg (Südschwarzwald)',247),(2139,'79837','Dachsberg (Südschwarzwald)',247),(2140,'56340','Dachsenhausen',273),(2141,'99100','Dachwig',118),(2142,'67273','Dackenheim',64),(2143,'54649','Dackscheid',6),(2144,'25899','Dagebüll',30),(2145,'25578','Dägeling',42),(2146,'21368','Dahlem',158),(2147,'54636','Dahlem',6),(2148,'53949','Dahlem',19),(2149,'04774','Dahlen',182),(2150,'21368','Dahlenburg',158),(2151,'56348','Dahlheim',273),(2152,'38170','Dahlum',254),(2153,'23747','Dahme',32),(2154,'15936','Dahme/Mark',232),(2155,'17166','Dahmen',208),(2156,'15936','Dahmetal',232),(2157,'22946','Dahmker',24),(2158,'66994','Dahn',231),(2159,'54689','Dahnen',6),(2160,'29413','Dähre',2),(2161,'88718','Daisendorf',3),(2162,'86653','Daiting',93),(2163,'55595','Dalberg',66),(2164,'19071','Dalberg-Wendelstorf',183),(2165,'24635','Daldorf',39),(2166,'54689','Daleiden',6),(2167,'55278','Dalheim',160),(2168,'17166','Dalkendorf',208),(2169,'21483','Dalldorf',24),(2170,'14624','Dallgow-Döberitz',127),(2171,'55765','Dambach',75),(2172,'19357','Dambeck',157),(2173,'24361','Damendorf',37),(2174,'54413','Damflos',235),(2175,'23738','Damlos',32),(2176,'63874','Dammbach',61),(2177,'49401','Damme',241),(2178,'25554','Dammfleth',42),(2179,'25573','Dammfleth',42),(2180,'29472','Damnatz',155),(2181,'24351','Damp',37),(2182,'55432','Damscheid',271),(2183,'23824','Damsdorf',39),(2184,'23948','Damshagen',183),(2185,'23936','Damshagen',183),(2186,'24229','Dänischenhagen',37),(2187,'53520','Dankerath',51),(2188,'24329','Dannau',35),(2189,'38461','Danndorf',131),(2190,'29451','Dannenberg',155),(2191,'67814','Dannenfels',5),(2192,'24867','Dannewerk',38),(2193,'67125','Dannstadt-Schauernheim',275),(2194,'17498','Dargelin',243),(2195,'17419','Dargen',243),(2196,'17429','Dargen',243),(2197,'17159','Dargun',165),(2198,'64297','Darmstadt',NULL),(2199,'64295','Darmstadt',NULL),(2200,'64293','Darmstadt',NULL),(2201,'64291','Darmstadt',NULL),(2202,'64289','Darmstadt',NULL),(2203,'64287','Darmstadt',NULL),(2204,'64285','Darmstadt',NULL),(2205,'64283','Darmstadt',NULL),(2206,'54552','Darscheid',245),(2207,'76848','Darstein',231),(2208,'54689','Dasburg',6),(2209,'86453','Dasing',52),(2210,'37586','Dassel',184),(2211,'21521','Dassendorf',24),(2212,'23942','Dassow',183),(2213,'24589','Dätgen',37),(2214,'45711','Datteln',36),(2215,'53547','Dattenberg',179),(2216,'56589','Datzeroth',179),(2217,'17099','Datzetal',165),(2218,'56412','Daubach',292),(2219,'55566','Daubach',66),(2220,'78083','Dauchingen',285),(2221,'54550','Daun',245),(2222,'56132','Dausenau',273),(2223,'72356','Dautmergen',294),(2224,'35232','Dautphetal',162),(2225,'54673','Dauwelshausen',6),(2226,'55442','Daxweiler',66),(2227,'19217','Dechow',183),(2228,'75392','Deckenpfronn',76),(2229,'29386','Dedelstorf',114),(2230,'53426','Dedenbach',51),(2231,'37627','Deensen',136),(2232,'98744','Deesbach',213),(2233,'56237','Deesen',292),(2234,'94469','Deggendorf',89),(2235,'88693','Deggenhausertal',3),(2236,'73326','Deggingen',115),(2237,'73312','Deggingen',115),(2238,'67146','Deidesheim',64),(2239,'67157','Deidesheim',64),(2240,'67435','Deidesheim',64),(2241,'67466','Deidesheim',64),(2242,'78586','Deilingen',237),(2243,'67742','Deimberg',146),(2244,'92364','Deining',175),(2245,'86738','Deiningen',93),(2246,'21717','Deinste',226),(2247,'27446','Deinstedt',209),(2248,'86489','Deisenhausen',122),(2249,'78652','Deißlingen',212),(2250,'73779','Deizisau',102),(2251,'33129','Delbrück',33),(2252,'22941','Delingsdorf',44),(2253,'04509','Delitzsch',182),(2254,'66503','Dellfeld',231),(2255,'31073','Delligsen',136),(2256,'25786','Dellstedt',17),(2257,'27755','Delmenhorst',NULL),(2258,'27753','Delmenhorst',NULL),(2259,'27751','Delmenhorst',NULL),(2260,'27749','Delmenhorst',NULL),(2261,'25788','Delve',17),(2262,'19089','Demen',157),(2263,'54552','Demerath',245),(2264,'01877','Demitz-Thumitz',70),(2265,'17109','Demmin',165),(2266,'73770','Denkendorf',102),(2267,'85095','Denkendorf',96),(2268,'78554','Denkingen',237),(2269,'78588','Denkingen',237),(2270,'86920','Denklingen',147),(2271,'38321','Denkte',254),(2272,'08393','Dennheritz',257),(2273,'66871','Dennweiler-Frohnbach',146),(2274,'54570','Densborn',245),(2275,'91599','Dentlein am Forst',60),(2276,'79211','Denzlingen',98),(2277,'37691','Derental',136),(2278,'36466','Dermbach',290),(2279,'36457','Dermbach',290),(2280,'36452','Dermbach',290),(2281,'36404','Dermbach',290),(2282,'53507','Dernau',51),(2283,'56307','Dernbach',179),(2284,'76857','Dernbach',230),(2285,'56428','Dernbach (Westerwald)',292),(2286,'24326','Dersau',35),(2287,'57520','Derschen',54),(2288,'17498','Dersekow',243),(2289,'19260','Dersenow',157),(2290,'26906','Dersum',99),(2291,'55592','Desloch',66),(2292,'06862','Dessau-Roßlau',NULL),(2293,'06861','Dessau-Roßlau',NULL),(2294,'06849','Dessau-Roßlau',NULL),(2295,'06847','Dessau-Roßlau',NULL),(2296,'06846','Dessau-Roßlau',NULL),(2297,'06844','Dessau-Roßlau',NULL),(2298,'06842','Dessau-Roßlau',NULL),(2299,'56357','Dessighofen',273),(2300,'26847','Detern',149),(2301,'32760','Detmold',27),(2302,'32758','Detmold',27),(2303,'32756','Detmold',27),(2304,'97337','Dettelbach',142),(2305,'72135','Dettenhausen',236),(2306,'76706','Dettenheim',139),(2307,'79802','Dettighofen',247),(2308,'72581','Dettingen an der Erms',205),(2309,'88451','Dettingen an der Iller',74),(2310,'73265','Dettingen unter Teck',102),(2311,'18334','Dettmannsdorf',244),(2312,'38173','Dettum',254),(2313,'54340','Detzem',235),(2314,'54570','Deudesfeld',245),(2315,'93180','Deuerling',204),(2316,'54411','Deuselbach',73),(2317,'21407','Deutsch Evern',158),(2318,'09548','Deutschneudorf',9),(2319,'55278','Dexheim',160),(2320,'18513','Deyelsdorf',244),(2321,'54426','Dhronecken',73),(2322,'55494','Dichtelbach',271),(2323,'49453','Dickel',90),(2324,'57520','Dickendorf',54),(2325,'55483','Dickenschied',271),(2326,'55758','Dickesbach',75),(2327,'38530','Didderse',114),(2328,'91583','Diebach',60),(2329,'56332','Dieblich',164),(2330,'64807','Dieburg',88),(2331,'86420','Diedorf',62),(2332,'54538','Diefenbach',73),(2333,'31199','Diekholzen',134),(2334,'25709','Diekhusen-Fahrstedt',17),(2335,'69234','Dielheim',274),(2336,'67811','Dielkirchen',5),(2337,'37633','Dielmissen',136),(2338,'34519','Diemelsee',246),(2339,'34474','Diemelstadt',246),(2340,'56379','Dienethal',273),(2341,'55276','Dienheim',160),(2342,'15864','Diensdorf-Radlow',189),(2343,'55765','Dienstweiler',75),(2344,'31603','Diepenau',180),(2345,'49356','Diepholz',90),(2346,'01665','Diera-Zehren',166),(2347,'76889','Dierbach',230),(2348,'56269','Dierdorf',179),(2349,'54533','Dierfeld',73),(2350,'18347','Dierhagen',244),(2351,'54523','Dierscheid',73),(2352,'29413','Diesdorf',2),(2353,'86911','Dießen am Ammersee',147),(2354,'91456','Diespeck',177),(2355,'89165','Dietenheim',1),(2356,'90599','Dietenhofen',60),(2357,'37318','Dieterode',95),(2358,'84378','Dietersburg',211),(2359,'91463','Dietersheim',177),(2360,'92542','Dieterskirchen',219),(2361,'92345','Dietfurt an der Altmühl',175),(2362,'56355','Diethardt',273),(2363,'78661','Dietingen',212),(2364,'87463','Dietmannsried',186),(2365,'83623','Dietramszell',67),(2366,'66484','Dietrichingen',231),(2367,'63128','Dietzenbach',190),(2368,'37318','Dietzenrode/Vatterode',95),(2369,'35716','Dietzhölztal',50),(2370,'65582','Diez',273),(2371,'55487','Dill',271),(2372,'35690','Dillenburg',50),(2373,'35689','Dillenburg',50),(2374,'35688','Dillenburg',50),(2375,'35687','Dillenburg',50),(2376,'35686','Dillenburg',50),(2377,'35685','Dillenburg',50),(2378,'35684','Dillenburg',50),(2379,'35683','Dillenburg',50),(2380,'55481','Dillendorf',271),(2381,'89407','Dillingen a.d.Donau',91),(2382,'66763','Dillingen/Saar',214),(2383,'98530','Dillstädt',217),(2384,'76848','Dimbach',231),(2385,'54614','Dingdorf',6),(2386,'37351','Dingelstädt',95),(2387,'25715','Dingen',17),(2388,'84130','Dingolfing',92),(2389,'97497','Dingolshausen',220),(2390,'98646','Dingsleben',133),(2391,'91550','Dinkelsbühl',60),(2392,'86424','Dinkelscherben',62),(2393,'49413','Dinklage',241),(2394,'46535','Dinslaken',48),(2395,'46537','Dinslaken',48),(2396,'46539','Dinslaken',48),(2397,'55234','Dintesheim',56),(2398,'36160','Dipperz',108),(2399,'01744','Dippoldiswalde',215),(2400,'87782','Dirlewang',240),(2401,'87742','Dirlewang',240),(2402,'67246','Dirmstein',64),(2403,'89561','Dischingen',129),(2404,'49201','Dissen',192),(2405,'03096','Dissen-Striesow',224),(2406,'06484','Ditfurt',125),(2407,'56729','Ditscheid',164),(2408,'97456','Dittelbrunn',220),(2409,'67596','Dittelsheim-Heßloch',56),(2410,'91723','Dittenheim',250),(2411,'07907','Dittersdorf',280),(2412,'66903','Dittweiler',146),(2413,'71254','Ditzingen',156),(2414,'18314','Divitz-Spoldershagen',244),(2415,'19399','Dobbertin',157),(2416,'18292','Dobbin-Linstow',208),(2417,'75335','Dobel',79),(2418,'04720','Döbeln',170),(2419,'03253','Doberlug-Kirchhain',97),(2420,'03159','Döbern',224),(2421,'01877','Doberschau-Gaußig - Dobruša-Huska',70),(2422,'02633','Doberschau-Gaußig - Dobruša-Huska',70),(2423,'02692','Doberschau-Gaußig - Dobruša-Huska',70),(2424,'04838','Doberschütz',182),(2425,'24232','Dobersdorf',35),(2426,'19067','Dobin am See',157),(2427,'04626','Dobitschen',53),(2428,'99441','Döbritschen',249),(2429,'07381','Döbritz',280),(2430,'54636','Dockendorf',6),(2431,'54552','Dockweiler',245),(2432,'54518','Dodenburg',73),(2433,'79804','Dogern',247),(2434,'95182','Döhlau',135),(2435,'54576','Dohm-Lammersdorf',245),(2436,'01796','Dohma',215),(2437,'01809','Dohna',215),(2438,'56812','Dohr',84),(2439,'49770','Dohren',99),(2440,'21255','Dohren',124),(2441,'18299','Dolgen am See',208),(2442,'55278','Dolgesheim',160),(2443,'21739','Dollern',226),(2444,'24989','Dollerup',38),(2445,'91795','Dollnstein',96),(2446,'99100','Döllstädt',118),(2447,'91601','Dombühl',60),(2448,'19303','Dömitz',157),(2449,'56290','Dommershausen',271),(2450,'04880','Dommitzsch',182),(2451,'19374','Domsühl',157),(2452,'78166','Donaueschingen',285),(2453,'93093','Donaustauf',204),(2454,'86609','Donauwörth',93),(2455,'97499','Donnersdorf',220),(2456,'66978','Donsieders',231),(2457,'73072','Donzdorf',115),(2458,'32694','Dörentrup',27),(2459,'23972','Dorf Mecklenburg',183),(2460,'09619','Dorfchemnitz',170),(2461,'84405','Dorfen',100),(2462,'01738','Dorfhain',215),(2463,'96487','Dörfles-Esbach',83),(2464,'97904','Dorfprozelten',169),(2465,'41539','Dormagen',272),(2466,'41540','Dormagen',272),(2467,'41541','Dormagen',272),(2468,'41542','Dormagen',272),(2469,'72358','Dormettingen',294),(2470,'91077','Dormitz',103),(2471,'67585','Dorn-Dürkheim',160),(2472,'56379','Dörnberg',273),(2473,'56377','Dörnberg',273),(2474,'65599','Dornburg',152),(2475,'07774','Dornburg-Camburg',279),(2476,'72175','Dornhan',212),(2477,'99310','Dornheim',13),(2478,'56357','Dornholzhausen',273),(2479,'24326','Dörnick',35),(2480,'89160','Dornstadt',1),(2481,'72280','Dornstetten',105),(2482,'26553','Dornum',63),(2483,'26892','Dörpen',99),(2484,'24398','Dörphof',37),(2485,'25794','Dörpling',17),(2486,'24869','Dörpstedt',38),(2487,'55444','Dörrebach',66),(2488,'76889','Dörrenbach',230),(2489,'67806','Dörrmoschel',5),(2490,'56348','Dörscheid',273),(2491,'56370','Dörsdorf',273),(2492,'53533','Dorsel',51),(2493,'55452','Dorsheim',66),(2494,'38312','Dorstadt',254),(2495,'46282','Dorsten',36),(2496,'46284','Dorsten',36),(2497,'46286','Dorsten',36),(2498,'56281','Dörth',271),(2499,'44287','Dortmund',NULL),(2500,'44289','Dortmund',NULL),(2501,'44309','Dortmund',NULL),(2502,'44319','Dortmund',NULL),(2503,'44328','Dortmund',NULL),(2504,'44329','Dortmund',NULL),(2505,'44339','Dortmund',NULL),(2506,'44357','Dortmund',NULL),(2507,'44359','Dortmund',NULL),(2508,'44369','Dortmund',NULL),(2509,'44379','Dortmund',NULL),(2510,'44388','Dortmund',NULL),(2511,'44269','Dortmund',NULL),(2512,'44267','Dortmund',NULL),(2513,'44265','Dortmund',NULL),(2514,'44135','Dortmund',NULL),(2515,'44137','Dortmund',NULL),(2516,'44139','Dortmund',NULL),(2517,'44141','Dortmund',NULL),(2518,'44143','Dortmund',NULL),(2519,'44145','Dortmund',NULL),(2520,'44147','Dortmund',NULL),(2521,'44149','Dortmund',NULL),(2522,'44225','Dortmund',NULL),(2523,'44227','Dortmund',NULL),(2524,'44229','Dortmund',NULL),(2525,'44263','Dortmund',NULL),(2526,'27313','Dörverden',242),(2527,'74677','Dörzbach',12),(2528,'07429','Döschnitz',213),(2529,'69221','Dossenheim',274),(2530,'27801','Dötlingen',191),(2531,'72359','Dotternhausen',294),(2532,'56305','Döttesfeld',179),(2533,'03185','Drachhausen',224),(2534,'94256','Drachselsried',203),(2535,'73345','Drackenstein',115),(2536,'25878','Drage',30),(2537,'25840','Drage',30),(2538,'25582','Drage',42),(2539,'21423','Drage',124),(2540,'19205','Dragun',183),(2541,'15938','Drahnsdorf',87),(2542,'31623','Drakenburg',180),(2543,'37127','Dransfeld',119),(2544,'18556','Dranske',244),(2545,'07806','Dreba',280),(2546,'09430','Drebach',9),(2547,'49457','Drebber',90),(2548,'03116','Drebkau',224),(2549,'18465','Drechow',244),(2550,'53520','Drees',245),(2551,'16845','Dreetz',195),(2552,'18249','Dreetz',208),(2553,'23845','Dreggers',39),(2554,'03185','Drehnow',224),(2555,'99869','Drei Gleichen',118),(2556,'63303','Dreieich',190),(2557,'57629','Dreifelden',292),(2558,'04860','Dreiheide',182),(2559,'56414','Dreikirchen',292),(2560,'54518','Dreis',73),(2561,'54552','Dreis-Brück',245),(2562,'56472','Dreisbach',292),(2563,'67816','Dreisen',5),(2564,'07819','Dreitzsch',280),(2565,'25853','Drelsdorf',30),(2566,'48317','Drensteinfurt',47),(2567,'49406','Drentwede',90),(2568,'18573','Dreschvitz',244),(2569,'01219','Dresden',NULL),(2570,'01237','Dresden',NULL),(2571,'01239','Dresden',NULL),(2572,'01257','Dresden',NULL),(2573,'01259','Dresden',NULL),(2574,'01277','Dresden',NULL),(2575,'01279','Dresden',NULL),(2576,'01307','Dresden',NULL),(2577,'01309','Dresden',NULL),(2578,'01324','Dresden',NULL),(2579,'01326','Dresden',NULL),(2580,'01328','Dresden',NULL),(2581,'01465','Dresden',NULL),(2582,'01217','Dresden',NULL),(2583,'01189','Dresden',NULL),(2584,'01187','Dresden',NULL),(2585,'01067','Dresden',NULL),(2586,'01069','Dresden',NULL),(2587,'01097','Dresden',NULL),(2588,'01099','Dresden',NULL),(2589,'01108','Dresden',NULL),(2590,'01109','Dresden',NULL),(2591,'01127','Dresden',NULL),(2592,'01129','Dresden',NULL),(2593,'01139','Dresden',NULL),(2594,'01156','Dresden',NULL),(2595,'01157','Dresden',NULL),(2596,'01159','Dresden',NULL),(2597,'01169','Dresden',NULL),(2598,'21279','Drestedt',124),(2599,'21255','Drestedt',124),(2600,'35759','Driedorf',50),(2601,'21706','Drochtersen',226),(2602,'07338','Drognitz',213),(2603,'57489','Drolshagen',31),(2604,'06722','Droyßig',4),(2605,'23847','Düchelsdorf',24),(2606,'17398','Ducherow',243),(2607,'55585','Duchroth',66),(2608,'67826','Duchroth',66),(2609,'54647','Dudeldorf',6),(2610,'21709','Düdenbüttel',226),(2611,'67373','Dudenhofen',275),(2612,'37115','Duderstadt',119),(2613,'93195','Duggendorf',204),(2614,'93182','Duggendorf',204),(2615,'31089','Duingen',134),(2616,'47179','Duisburg',NULL),(2617,'47198','Duisburg',NULL),(2618,'47199','Duisburg',NULL),(2619,'47226','Duisburg',NULL),(2620,'47228','Duisburg',NULL),(2621,'47229','Duisburg',NULL),(2622,'47239','Duisburg',NULL),(2623,'47249','Duisburg',NULL),(2624,'47259','Duisburg',NULL),(2625,'47269','Duisburg',NULL),(2626,'47279','Duisburg',NULL),(2627,'47178','Duisburg',NULL),(2628,'47169','Duisburg',NULL),(2629,'47167','Duisburg',NULL),(2630,'47051','Duisburg',NULL),(2631,'47053','Duisburg',NULL),(2632,'47055','Duisburg',NULL),(2633,'47057','Duisburg',NULL),(2634,'47058','Duisburg',NULL),(2635,'47059','Duisburg',NULL),(2636,'47119','Duisburg',NULL),(2637,'47137','Duisburg',NULL),(2638,'47138','Duisburg',NULL),(2639,'47139','Duisburg',NULL),(2640,'47166','Duisburg',NULL),(2641,'48249','Dülmen',16),(2642,'19073','Dümmer',157),(2643,'18196','Dummerstorf',208),(2644,'53520','Dümpelfeld',51),(2645,'56754','Dünfus',84),(2646,'56761','Düngenheim',84),(2647,'78655','Dunningen',212),(2648,'78713','Dunningen',212),(2649,'27243','Dünsen',191),(2650,'25938','Dunsum',30),(2651,'26427','Dunum',253),(2652,'99976','Dünwald',287),(2653,'66916','Dunzweiler',146),(2654,'54597','Duppach',245),(2655,'87471','Durach',186),(2656,'77770','Durbach',265),(2657,'78589','Dürbheim',237),(2658,'78591','Durchhausen',237),(2659,'52355','Düren',18),(2660,'52353','Düren',18),(2661,'52351','Düren',18),(2662,'52349','Düren',18),(2663,'73568','Durlangen',266),(2664,'88525','Dürmentingen',74),(2665,'76448','Durmersheim',201),(2666,'88422','Dürnau',74),(2667,'73105','Dürnau',115),(2668,'02708','Dürrhennersdorf',116),(2669,'56307','Dürrholz',179),(2670,'89350','Dürrlauingen',122),(2671,'01833','Dürrröhrsdorf-Dittersbach',215),(2672,'91602','Dürrwangen',60),(2673,'72144','Dußlingen',236),(2674,'40549','Düsseldorf',NULL),(2675,'40547','Düsseldorf',NULL),(2676,'40545','Düsseldorf',NULL),(2677,'40489','Düsseldorf',NULL),(2678,'40479','Düsseldorf',NULL),(2679,'40477','Düsseldorf',NULL),(2680,'40476','Düsseldorf',NULL),(2681,'40589','Düsseldorf',NULL),(2682,'40591','Düsseldorf',NULL),(2683,'40593','Düsseldorf',NULL),(2684,'40595','Düsseldorf',NULL),(2685,'40597','Düsseldorf',NULL),(2686,'40599','Düsseldorf',NULL),(2687,'40625','Düsseldorf',NULL),(2688,'40627','Düsseldorf',NULL),(2689,'40629','Düsseldorf',NULL),(2690,'40721','Düsseldorf',NULL),(2691,'40474','Düsseldorf',NULL),(2692,'40472','Düsseldorf',NULL),(2693,'40470','Düsseldorf',NULL),(2694,'40211','Düsseldorf',NULL),(2695,'40212','Düsseldorf',NULL),(2696,'40213','Düsseldorf',NULL),(2697,'40215','Düsseldorf',NULL),(2698,'40217','Düsseldorf',NULL),(2699,'40219','Düsseldorf',NULL),(2700,'40221','Düsseldorf',NULL),(2701,'40223','Düsseldorf',NULL),(2702,'40225','Düsseldorf',NULL),(2703,'40227','Düsseldorf',NULL),(2704,'40229','Düsseldorf',NULL),(2705,'40231','Düsseldorf',NULL),(2706,'40233','Düsseldorf',NULL),(2707,'40235','Düsseldorf',NULL),(2708,'40237','Düsseldorf',NULL),(2709,'40239','Düsseldorf',NULL),(2710,'40468','Düsseldorf',NULL),(2711,'40210','Düsseldorf',NULL),(2712,'23898','Duvensee',24),(2713,'99713','Ebeleben',49),(2714,'97500','Ebelsbach',126),(2715,'96250','Ebensfeld',151),(2716,'99826','Ebenshausen',290),(2717,'88370','Ebenweiler',202),(2718,'64754','Eberbach',274),(2719,'69412','Eberbach',274),(2720,'69429','Eberbach',274),(2721,'69434','Eberbach',274),(2722,'71735','Eberdingen',156),(2723,'82390','Eberfing',248),(2724,'37136','Ebergötzen',119),(2725,'88436','Eberhardzell',74),(2726,'92263','Ebermannsdorf',57),(2727,'91320','Ebermannstadt',103),(2728,'96106','Ebern',126),(2729,'56424','Ebernhahn',292),(2730,'01561','Ebersbach',166),(2731,'73061','Ebersbach an der Fils',115),(2732,'88371','Ebersbach-Musbach',202),(2733,'02727','Ebersbach-Neugersdorf',116),(2734,'02730','Ebersbach-Neugersdorf',116),(2735,'85560','Ebersberg',94),(2736,'36157','Ebersburg',108),(2737,'27432','Ebersdorf',209),(2738,'96237','Ebersdorf b.Coburg',83),(2739,'86491','Ebershausen',122),(2740,'74246','Eberstadt',130),(2741,'99518','Eberstedt',249),(2742,'16225','Eberswalde',69),(2743,'16227','Eberswalde',69),(2744,'56370','Ebertshausen',273),(2745,'67280','Ebertsheim',64),(2746,'72224','Ebhausen',79),(2747,'95683','Ebnath',233),(2748,'96157','Ebrach',68),(2749,'79285','Ebringen',78),(2750,'35085','Ebsdorfergrund',162),(2751,'29574','Ebstorf',239),(2752,'21379','Echem',158),(2753,'85386','Eching',104),(2754,'84174','Eching',148),(2755,'82279','Eching am Ammersee',147),(2756,'54668','Echternacherbrück',6),(2757,'54636','Echtershausen',6),(2758,'61200','Echzell',293),(2759,'61209','Echzell',293),(2760,'06648','Eckartsberga',4),(2761,'55599','Eckelsheim',56),(2762,'55444','Eckenroth',66),(2763,'90542','Eckental',101),(2764,'24340','Eckernförde',37),(2765,'95488','Eckersdorf',71),(2766,'55777','Eckersweiler',75),(2767,'54531','Eckfeld',73),(2768,'25572','Ecklak',42),(2769,'37339','Ecklingerode',95),(2770,'99195','Eckstedt',222),(2771,'25715','Eddelak',17),(2772,'92265','Edelsfeld',57),(2773,'31234','Edemissen',197),(2774,'67480','Edenkoben',230),(2775,'86739','Ederheim',93),(2776,'34295','Edermünde',284),(2777,'06528','Edersleben',161),(2778,'34549','Edertal',246),(2779,'67483','Edesheim',230),(2780,'26188','Edewecht',58),(2781,'56814','Ediger-Eller',84),(2782,'68535','Edingen-Neckarhausen',274),(2783,'83533','Edling',207),(2784,'37359','Effelder',95),(2785,'91090','Effeltrich',103),(2786,'79588','Efringen-Kirchen',154),(2787,'39435','Egeln',283),(2788,'63329','Egelsbach',190),(2789,'72227','Egenhausen',79),(2790,'82281','Egenhofen',109),(2791,'78592','Egesheim',237),(2792,'21272','Egestorf',124),(2793,'87743','Egg an der Günz',240),(2794,'24852','Eggebek',38),(2795,'84307','Eggenfelden',211),(2796,'76344','Eggenstein-Leopoldshafen',139),(2797,'87653','Eggenthal',193),(2798,'49577','Eggermühlen',192),(2799,'17375','Eggesin',243),(2800,'17367','Eggesin',243),(2801,'79805','Eggingen',247),(2802,'84385','Egglham',211),(2803,'84546','Egglkofen',171),(2804,'91330','Eggolsheim',103),(2805,'83125','Eggstätt',207),(2806,'25721','Eggstedt',17),(2807,'94535','Eging a.See',196),(2808,'82436','Eglfing',248),(2809,'82544','Egling',67),(2810,'86492','Egling an der Paar',147),(2811,'91349','Egloffstein',103),(2812,'85658','Egmating',94),(2813,'85116','Egweil',96),(2814,'86676','Ehekirchen',174),(2815,'91725','Ehingen',60),(2816,'86678','Ehingen',62),(2817,'89584','Ehingen (Donau)',1),(2818,'86741','Ehingen a.Ries',93),(2819,'54636','Ehlenz',6),(2820,'56581','Ehlscheid',179),(2821,'24647','Ehndorf',37),(2822,'71139','Ehningen',76),(2823,'56357','Ehr',273),(2824,'38468','Ehra-Lessien',114),(2825,'36115','Ehrenberg',108),(2826,'98660','Ehrenberg',133),(2827,'27248','Ehrenburg',90),(2828,'09427','Ehrenfriedersdorf',9),(2829,'79238','Ehrenkirchen',78),(2830,'35630','Ehringshausen',50),(2831,'66871','Ehweiler',146),(2832,'97246','Eibelstadt',256),(2833,'08309','Eibenstock',9),(2834,'67575','Eich',56),(2835,'57612','Eichelhardt',54),(2836,'57632','Eichen',54),(2837,'82223','Eichenau',109),(2838,'53533','Eichenbach',51),(2839,'98553','Eichenberg',133),(2840,'07768','Eichenberg',279),(2841,'63928','Eichenbühl',169),(2842,'74731','Eichenbühl',169),(2843,'97896','Eichenbühl',169),(2844,'94428','Eichendorf',92),(2845,'36124','Eichenzell',108),(2846,'08626','Eichigt',289),(2847,'85072','Eichstätt',96),(2848,'39596','Eichstedt (Altmark)',228),(2849,'88361','Eichstegen',202),(2850,'79356','Eichstetten',78),(2851,'37318','Eichstruth',95),(2852,'15732','Eichwalde',87),(2853,'29693','Eickeloh',128),(2854,'29358','Eicklingen',80),(2855,'78253','Eigeltingen',143),(2856,'04838','Eilenburg',182),(2857,'54649','Eilscheid',6),(2858,'39365','Eilsleben',77),(2859,'31036','Eime',134),(2860,'79591','Eimeldingen',154),(2861,'37632','Eimen',136),(2862,'29578','Eimke',239),(2863,'55278','Eimsheim',160),(2864,'37574','Einbeck',184),(2865,'07646','Eineborn',279),(2866,'23911','Einhaus',24),(2867,'98617','Einhausen',217),(2868,'64683','Einhausen',14),(2869,'56751','Einig',164),(2870,'67753','Einöllen',146),(2871,'67308','Einselthum',5),(2872,'83549','Eiselfing',207),(2873,'99817','Eisenach',NULL),(2874,'54298','Eisenach',6),(2875,'79871','Eisenbach',78),(2876,'87637','Eisenberg',193),(2877,'07607','Eisenberg',279),(2878,'67304','Eisenberg (Pfalz)',5),(2879,'24589','Eisendorf',37),(2880,'97247','Eisenheim',256),(2881,'15890','Eisenhüttenstadt',189),(2882,'54533','Eisenschmitt',73),(2883,'98673','Eisfeld',133),(2884,'56370','Eisighofen',273),(2885,'75239','Eisingen',8),(2886,'97249','Eisingen',256),(2887,'73054','Eislingen/Fils',115),(2888,'56337','Eitelborn',292),(2889,'85117','Eitensheim',96),(2890,'36132','Eiterfeld',108),(2891,'53783','Eitorf',276),(2892,'85462','Eitting',100),(2893,'18334','Eixen',244),(2894,'38274','Elbe',254),(2895,'39317','Elbe-Parey',137),(2896,'39307','Elbe-Parey',137),(2897,'57580','Elben',54),(2898,'56459','Elbingen',292),(2899,'37412','Elbingerode',119),(2900,'65627','Elbtal',152),(2901,'76477','Elchesheim-Illingen',201),(2902,'89081','Elchingen',173),(2903,'89275','Elchingen',173),(2904,'55765','Elchweiler',75),(2905,'19294','Eldena',157),(2906,'17209','Eldetal',165),(2907,'29351','Eldingen',80),(2908,'97725','Elfershausen',65),(2909,'98716','Elgersburg',13),(2910,'25845','Elisabeth-Sophien-Koog',30),(2911,'57578','Elkenroth',54),(2912,'99334','Elleben',13),(2913,'08236','Ellefeld',289),(2914,'73488','Ellenberg',266),(2915,'55765','Ellenberg',75),(2916,'56242','Ellenhausen',292),(2917,'56821','Ellenz-Poltersdorf',84),(2918,'25479','Ellerau',39),(2919,'25474','Ellerbek',34),(2920,'24589','Ellerdorf',37),(2921,'25373','Ellerhoop',34),(2922,'55497','Ellern (Hunsrück)',271),(2923,'67158','Ellerstadt',64),(2924,'86679','Ellgau',62),(2925,'74248','Ellhofen',130),(2926,'25923','Ellhöft',30),(2927,'91792','Ellingen',250),(2928,'98617','Ellingshausen',217),(2929,'24870','Ellingstedt',38),(2930,'99755','Ellrich',181),(2931,'54552','Ellscheid',245),(2932,'73479','Ellwangen (Jagst)',266),(2933,'55765','Ellweiler',75),(2934,'89352','Ellzee',122),(2935,'21493','Elmenhorst',24),(2936,'23869','Elmenhorst',44),(2937,'18510','Elmenhorst',244),(2938,'18107','Elmenhorst/Lichtenhagen',208),(2939,'25335','Elmshorn',34),(2940,'25336','Elmshorn',34),(2941,'25337','Elmshorn',34),(2942,'67471','Elmstein',64),(2943,'25704','Elpersbüttel',17),(2944,'50189','Elsdorf',270),(2945,'27404','Elsdorf',209),(2946,'24800','Elsdorf-Westermühlen',37),(2947,'84094','Elsendorf',141),(2948,'63820','Elsenfeld',169),(2949,'26931','Elsfleth',251),(2950,'25361','Elskop',42),(2951,'04880','Elsnig',182),(2952,'56479','Elsoff (Westerwald)',292),(2953,'06729','Elsteraue',4),(2954,'07985','Elsterberg',289),(2955,'02979','Elsterheide - Halštrowska Hola',70),(2956,'04523','Elstertrebnitz',150),(2957,'04910','Elsterwerda',97),(2958,'01920','Elstra - Halštrow',70),(2959,'09481','Elterlein',9),(2960,'97483','Eltmann',126),(2961,'65343','Eltville am Rhein',277),(2962,'65344','Eltville am Rhein',277),(2963,'65345','Eltville am Rhein',277),(2964,'65346','Eltville am Rhein',277),(2965,'65347','Eltville am Rhein',277),(2966,'99189','Elxleben',222),(2967,'99334','Elxleben',13),(2968,'65604','Elz',152),(2969,'79215','Elzach',98),(2970,'31008','Elze',134),(2971,'74834','Elztal',262),(2972,'66887','Elzweiler',146),(2973,'21409','Embsen',158),(2974,'24819','Embühren',37),(2975,'26721','Emden',NULL),(2976,'26723','Emden',NULL),(2977,'26725','Emden',NULL),(2978,'88499','Emeringen',1),(2979,'89607','Emerkingen',1),(2980,'86494','Emersacker',62),(2981,'24802','Emkendorf',37),(2982,'99869','Emleben',118),(2983,'49824','Emlichheim',120),(2984,'54673','Emmelbaum',6),(2985,'25924','Emmelsbüll-Horsbüll',30),(2986,'56281','Emmelshausen',271),(2987,'79312','Emmendingen',98),(2988,'29579','Emmendorf',239),(2989,'46446','Emmerich am Rhein',26),(2990,'83550','Emmering',94),(2991,'82275','Emmering',109),(2992,'31860','Emmerthal',123),(2993,'84547','Emmerting',55),(2994,'57520','Emmerzhausen',54),(2995,'78576','Emmingen-Liptingen',237),(2996,'36452','Empfertshausen',290),(2997,'72186','Empfingen',105),(2998,'48488','Emsbüren',99),(2999,'48282','Emsdetten',43),(3000,'91448','Emskirchen',177),(3001,'49685','Emstek',82),(3002,'27321','Emtinghausen',242),(3003,'95517','Emtmannsberg',71),(3004,'79346','Endingen',98),(3005,'56355','Endlichhofen',273),(3006,'07570','Endschütz',121),(3007,'48465','Engden',120),(3008,'25917','Enge-Sande',30),(3009,'25348','Engelbrechtsche Wildnis',42),(3010,'84549','Engelsberg',234),(3011,'75331','Engelsbrand',8),(3012,'21710','Engelschoff',226),(3013,'51766','Engelskirchen',263),(3014,'55270','Engelstadt',160),(3015,'91238','Engelthal',185),(3016,'78234','Engen',143),(3017,'32130','Enger',23),(3018,'72829','Engstingen',205),(3019,'72800','Eningen unter Achalm',205),(3020,'67677','Enkenbach-Alsenborn',138),(3021,'56850','Enkirch',73),(3022,'58256','Ennepetal',7),(3023,'59320','Ennigerloh',47),(3024,'54340','Ensch',235),(3025,'92266','Ensdorf',57),(3026,'66806','Ensdorf/Saar',214),(3027,'59469','Ense',41),(3028,'55232','Ensheim',56),(3029,'57647','Enspel',292),(3030,'54646','Enzen',6),(3031,'75337','Enzklösterle',79),(3032,'25704','Epenwöhrden',17),(3033,'74925','Epfenbach',274),(3034,'78736','Epfendorf',212),(3035,'66571','Eppelborn',176),(3036,'69214','Eppelheim',274),(3037,'55234','Eppelsheim',56),(3038,'56759','Eppenberg',84),(3039,'66957','Eppenbrunn',231),(3040,'09575','Eppendorf',170),(3041,'65558','Eppenrod',273),(3042,'94536','Eppenschlag',106),(3043,'64859','Eppertshausen',88),(3044,'75031','Eppingen',130),(3045,'87745','Eppishausen',240),(3046,'65817','Eppstein',260),(3047,'89155','Erbach',1),(3048,'55494','Erbach',271),(3049,'64711','Erbach',264),(3050,'92681','Erbendorf',233),(3051,'98634','Erbenhausen',217),(3052,'55234','Erbes-Büdesheim',56),(3053,'54492','Erden',73),(3054,'66887','Erdesbach',146),(3055,'85435','Erding',100),(3056,'71729','Erdmannhausen',156),(3057,'85253','Erdweg',86),(3058,'86922','Eresing',147),(3059,'86926','Eresing',147),(3060,'86941','Eresing',147),(3061,'24803','Erfde',38),(3062,'50374','Erftstadt',270),(3063,'99094','Erfurt',NULL),(3064,'99095','Erfurt',NULL),(3065,'99096','Erfurt',NULL),(3066,'99097','Erfurt',NULL),(3067,'99098','Erfurt',NULL),(3068,'99099','Erfurt',NULL),(3069,'99092','Erfurt',NULL),(3070,'99091','Erfurt',NULL),(3071,'99090','Erfurt',NULL),(3072,'99089','Erfurt',NULL),(3073,'99087','Erfurt',NULL),(3074,'99086','Erfurt',NULL),(3075,'99085','Erfurt',NULL),(3076,'99084','Erfurt',NULL),(3077,'66996','Erfweiler',231),(3078,'91465','Ergersheim',177),(3079,'56368','Ergeshausen',273),(3080,'84030','Ergolding',148),(3081,'84061','Ergoldsbach',148),(3082,'84513','Erharting',171),(3083,'94140','Ering',211),(3084,'88097','Eriskirch',3),(3085,'41812','Erkelenz',22),(3086,'73268','Erkenbrechtsweiler',102),(3087,'38173','Erkerode',254),(3088,'87746','Erkheim',240),(3089,'15537','Erkner',189),(3090,'40699','Erkrath',28),(3091,'97250','Erlabrunn',256),(3092,'91058','Erlangen',NULL),(3093,'91056','Erlangen',NULL),(3094,'91054','Erlangen',NULL),(3095,'91052','Erlangen',NULL),(3096,'09306','Erlau',170),(3097,'84567','Erlbach',55),(3098,'74235','Erlenbach',130),(3099,'63906','Erlenbach a.Main',169),(3100,'97837','Erlenbach b.Marktheidenfeld',159),(3101,'76891','Erlenbach bei Dahn',231),(3102,'76872','Erlenbach bei Kandel',112),(3103,'88416','Erlenmoos',74),(3104,'63526','Erlensee',258),(3105,'74391','Erligheim',156),(3106,'96126','Ermershausen',126),(3107,'57339','Erndtebrück',40),(3108,'85119','Ernsgaden',198),(3109,'56814','Ernst',84),(3110,'54668','Ernzen',6),(3111,'88453','Erolzheim',74),(3112,'53579','Erpel',179),(3113,'67167','Erpolzheim',64),(3114,'57635','Ersfeld',54),(3115,'88521','Ertingen',74),(3116,'59597','Erwitte',41),(3117,'39343','Erxleben',77),(3118,'67685','Erzenhausen',138),(3119,'64390','Erzhausen',88),(3120,'07924','Eßbach',280),(3121,'54585','Esch',245),(3122,'54518','Esch',73),(3123,'73569','Eschach',266),(3124,'63863','Eschau',169),(3125,'76831','Eschbach',230),(3126,'79427','Eschbach',78),(3127,'56357','Eschbach',273),(3128,'65760','Eschborn',260),(3129,'78664','Eschbronn',212),(3130,'49828','Esche',120),(3131,'21039','Escheburg',24),(3132,'29348','Eschede',80),(3133,'29361','Eschede',80),(3134,'29359','Eschede',80),(3135,'74927','Eschelbronn',274),(3136,'73037','Eschenbach',115),(3137,'73107','Eschenbach',115),(3138,'92676','Eschenbach i.d.OPf.',178),(3139,'99869','Eschenbergen',118),(3140,'35713','Eschenburg',50),(3141,'82438','Eschenlohe',111),(3142,'37632','Eschershausen',136),(3143,'54619','Eschfeld',6),(3144,'93458','Eschlkam',81),(3145,'37269','Eschwege',291),(3146,'52249','Eschweiler',286),(3147,'26427','Esens',253),(3148,'24402','Esgrus',38),(3149,'92693','Eslarn',178),(3150,'54636','Eßlingen',6),(3151,'59889','Eslohe',10),(3152,'32339','Espelkamp',29),(3153,'34314','Espenau',140),(3154,'29690','Essel',128),(3155,'97839','Esselbach',159),(3156,'55234','Esselborn',56),(3157,'45307','Essen',NULL),(3158,'45289','Essen',NULL),(3159,'45277','Essen',NULL),(3160,'45276','Essen',NULL),(3161,'45259','Essen',NULL),(3162,'45309','Essen',NULL),(3163,'45326','Essen',NULL),(3164,'45327','Essen',NULL),(3165,'45329','Essen',NULL),(3166,'45355','Essen',NULL),(3167,'45356','Essen',NULL),(3168,'45357','Essen',NULL),(3169,'45359','Essen',NULL),(3170,'45279','Essen',NULL),(3171,'45257','Essen',NULL),(3172,'45239','Essen',NULL),(3173,'45219','Essen',NULL),(3174,'45128','Essen',NULL),(3175,'45130','Essen',NULL),(3176,'45131','Essen',NULL),(3177,'45133','Essen',NULL),(3178,'45134','Essen',NULL),(3179,'45136','Essen',NULL),(3180,'45138','Essen',NULL),(3181,'45139','Essen',NULL),(3182,'45149','Essen',NULL),(3183,'45147','Essen',NULL),(3184,'45145','Essen',NULL),(3185,'45144','Essen',NULL),(3186,'45143','Essen',NULL),(3187,'45141','Essen',NULL),(3188,'45127','Essen',NULL),(3189,'49632','Essen (Oldenburg)',82),(3190,'84051','Essenbach',148),(3191,'55270','Essenheim',160),(3192,'93343','Essing',141),(3193,'76879','Essingen',230),(3194,'73457','Essingen',266),(3195,'73563','Essingen',266),(3196,'73566','Essingen',266),(3197,'73734','Esslingen am Neckar',102),(3198,'73733','Esslingen am Neckar',102),(3199,'73732','Esslingen am Neckar',102),(3200,'73730','Esslingen am Neckar',102),(3201,'73728','Esslingen am Neckar',102),(3202,'97230','Estenfeld',256),(3203,'26897','Esterwegen',99),(3204,'67472','Esthal',64),(3205,'67468','Esthal',64),(3206,'67466','Esthal',64),(3207,'21727','Estorf',226),(3208,'31629','Estorf',180),(3209,'67754','Eßweiler',146),(3210,'54424','Etgert',73),(3211,'66871','Etschberg',146),(3212,'82488','Ettal',111),(3213,'54655','Etteldorf',6),(3214,'77955','Ettenheim',265),(3215,'91796','Ettenstatt',250),(3216,'99439','Ettersburg',249),(3217,'56244','Ettinghausen',292),(3218,'76275','Ettlingen',139),(3219,'56729','Ettringen',164),(3220,'86833','Ettringen',240),(3221,'57539','Etzbach',54),(3222,'92268','Etzelwang',57),(3223,'92694','Etzenricht',178),(3224,'06577','Etzleben',49),(3225,'97502','Euerbach',220),(3226,'97717','Euerdorf',65),(3227,'57632','Eulenberg',54),(3228,'67685','Eulenbis',138),(3229,'56761','Eulgem',84),(3230,'86495','Eurasburg',52),(3231,'82547','Eurasburg',67),(3232,'54597','Euscheid',6),(3233,'97776','Eußenheim',159),(3234,'76857','Eußerthal',230),(3235,'53881','Euskirchen',19),(3236,'53879','Euskirchen',19),(3237,'23701','Eutin',32),(3238,'72184','Eutingen im Gäu',105),(3239,'26556','Eversmeer',253),(3240,'48351','Everswinkel',47),(3241,'38173','Evessen',254),(3242,'56244','Ewighausen',292),(3243,'32699','Extertal',27),(3244,'49406','Eydelstedt',90),(3245,'21376','Eyendorf',124),(3246,'27324','Eystrup',180),(3247,'56133','Fachbach',273),(3248,'24857','Fahrdorf',38),(3249,'24253','Fahren',35),(3250,'74864','Fahrenbach',262),(3251,'23795','Fahrenkrug',39),(3252,'17309','Fahrenwalde',243),(3253,'85777','Fahrenzhausen',104),(3254,'56814','Faid',84),(3255,'84326','Falkenberg',211),(3256,'95685','Falkenberg',233),(3257,'16259','Falkenberg',163),(3258,'04895','Falkenberg/Elster',97),(3259,'94350','Falkenfels',229),(3260,'15306','Falkenhagen (Mark)',163),(3261,'14612','Falkensee',127),(3262,'93167','Falkenstein',81),(3263,'67808','Falkenstein',5),(3264,'06333','Falkenstein/Harz',125),(3265,'06463','Falkenstein/Harz',125),(3266,'06543','Falkenstein/Harz',125),(3267,'08239','Falkenstein/Vogtland',289),(3268,'08223','Falkenstein/Vogtland',289),(3269,'98597','Fambach',217),(3270,'82490','Farchant',111),(3271,'24256','Fargau-Pratjau',35),(3272,'06279','Farnstädt',281),(3273,'54317','Farschweiler',235),(3274,'27446','Farven',209),(3275,'29328','Faßberg',80),(3276,'97906','Faulbach',169),(3277,'17139','Faulenrost',165),(3278,'25779','Fedderingen',17),(3279,'56472','Fehl-Ritzhausen',292),(3280,'23769','Fehmarn',32),(3281,'16845','Fehrbellin',195),(3282,'16833','Fehrbellin',195),(3283,'16818','Fehrbellin',195),(3284,'84550','Feichten an der Alz',55),(3285,'67824','Feilbingert',66),(3286,'95183','Feilitzsch',135),(3287,'54636','Feilsdorf',6),(3288,'82340','Feldafing',227),(3289,'36325','Feldatal',288),(3290,'79868','Feldberg',78),(3291,'17258','Feldberger Seenlandschaft',165),(3292,'24242','Felde',37),(3293,'23858','Feldhorst',44),(3294,'94351','Feldkirchen',229),(3295,'85622','Feldkirchen',172),(3296,'83620','Feldkirchen-Westerham',207),(3297,'03130','Felixsee',224),(3298,'54341','Fell',235),(3299,'70734','Fellbach',269),(3300,'70736','Fellbach',269),(3301,'97778','Fellen',159),(3302,'87748','Fellheim',240),(3303,'24244','Felm',37),(3304,'24214','Felm',37),(3305,'24161','Felm',37),(3306,'34587','Felsberg',284),(3307,'57580','Fensdorf',54),(3308,'92269','Fensterbach',219),(3309,'17379','Ferdinandshof',243),(3310,'37339','Ferna',95),(3311,'35463','Fernwald',113),(3312,'54668','Ferschweiler',6),(3313,'90537','Feucht',185),(3314,'91555','Feuchtwangen',60),(3315,'54597','Feuerscheid',6),(3316,'54584','Feusdorf',245),(3317,'95686','Fichtelberg',71),(3318,'74579','Fichtenau',218),(3319,'74427','Fichtenberg',218),(3320,'15306','Fichtenhöhe',163),(3321,'04936','Fichtwald',97),(3322,'24217','Fiefbergen',35),(3323,'57635','Fiersbach',54),(3324,'70794','Filderstadt',102),(3325,'71111','Filderstadt',102),(3326,'56341','Filsen',273),(3327,'26849','Filsum',149),(3328,'56766','Filz',84),(3329,'17209','Fincken',165),(3330,'67822','Finkenbach-Gersweiler',5),(3331,'17179','Finkenthal',208),(3332,'06647','Finne',4),(3333,'06647','Finneland',4),(3334,'57413','Finnentrop',31),(3335,'86923','Finning',147),(3336,'89435','Finningen',91),(3337,'85464','Finsing',100),(3338,'03238','Finsterwalde',97),(3339,'27389','Fintel',209),(3340,'26835','Firrel',149),(3341,'54439','Fisch',235),(3342,'86850','Fischach',62),(3343,'55743','Fischbach',75),(3344,'67693','Fischbach',138),(3345,'66996','Fischbach bei Dahn',231),(3346,'54675','Fischbach-Oberraden',6),(3347,'83730','Fischbachau',168),(3348,'64405','Fischbachtal',88),(3349,'87538','Fischen im Allgäu',186),(3350,'77716','Fischerbach',265),(3351,'79592','Fischingen',154),(3352,'25579','Fitzbek',42),(3353,'21514','Fitzen',24),(3354,'91604','Flachslanden',60),(3355,'65558','Flacht',273),(3356,'97650','Fladungen',206),(3357,'57632','Flammersfeld',54),(3358,'39345','Flechtingen',77),(3359,'39356','Flechtingen',77),(3360,'39359','Flechtingen',77),(3361,'24357','Fleckeby',37),(3362,'74223','Flein',130),(3363,'88373','Fleischwangen',202),(3364,'76835','Flemlingen',230),(3365,'24937','Flensburg',NULL),(3366,'24939','Flensburg',NULL),(3367,'24941','Flensburg',NULL),(3368,'24943','Flensburg',NULL),(3369,'24944','Flensburg',NULL),(3370,'54597','Fleringen',6),(3371,'36103','Flieden',108),(3372,'54636','Fließem',6),(3373,'17268','Flieth-Stegelitz',238),(3374,'24220','Flintbek',37),(3375,'83126','Flintsbach am Inn',207),(3376,'98593','Floh-Seligenthal',217),(3377,'09557','Flöha',170),(3378,'55234','Flomborn',56),(3379,'55237','Flonheim',56),(3380,'63639','Flörsbachtal',258),(3381,'65439','Flörsheim',260),(3382,'67592','Flörsheim-Dalsheim',56),(3383,'61197','Florstadt',293),(3384,'92685','Floß',178),(3385,'92696','Flossenbürg',178),(3386,'38312','Flöthe',254),(3387,'78737','Fluorn-Winzeln',212),(3388,'54516','Flußbach',73),(3389,'57614','Fluterschen',54),(3390,'24787','Fockbek',37),(3391,'66887','Föckelberg',146),(3392,'04617','Fockendorf',53),(3393,'25563','Föhrden-Barl',39),(3394,'54343','Föhren',235),(3395,'55777','Fohren-Linden',75),(3396,'76596','Forbach',201),(3397,'91301','Forchheim',103),(3398,'79362','Forchheim',98),(3399,'74670','Forchtenberg',12),(3400,'86735','Forheim',93),(3401,'96524','Föritztal',223),(3402,'57537','Forst',54),(3403,'76694','Forst',139),(3404,'56754','Forst (Eifel)',84),(3405,'56858','Forst (Hunsrück)',84),(3406,'03149','Forst (Lausitz) - Baršć',224),(3407,'67147','Forst an der Weinstraße',64),(3408,'85659','Forstern',100),(3409,'85661','Forstinning',94),(3410,'57635','Forstmehren',54),(3411,'55234','Framersheim',56),(3412,'97833','Frammersbach',159),(3413,'67737','Frankelbach',138),(3414,'35110','Frankenau',246),(3415,'35066','Frankenberg',246),(3416,'09669','Frankenberg/Sachsen',170),(3417,'96528','Frankenblick',223),(3418,'99441','Frankendorf',249),(3419,'67468','Frankeneck',64),(3420,'27336','Frankenfeld',128),(3421,'74586','Frankenhardt',218),(3422,'98634','Frankenheim/Rhön',217),(3423,'99826','Frankenroda',290),(3424,'67468','Frankenstein',138),(3425,'01909','Frankenthal',70),(3426,'67227','Frankenthal (Pfalz)',NULL),(3427,'97447','Frankenwinheim',220),(3428,'15230','Frankfurt (Oder)',NULL),(3429,'15232','Frankfurt (Oder)',NULL),(3430,'15234','Frankfurt (Oder)',NULL),(3431,'15236','Frankfurt (Oder)',NULL),(3432,'60529','Frankfurt am Main',NULL),(3433,'60528','Frankfurt am Main',NULL),(3434,'60489','Frankfurt am Main',NULL),(3435,'60488','Frankfurt am Main',NULL),(3436,'60487','Frankfurt am Main',NULL),(3437,'60486','Frankfurt am Main',NULL),(3438,'60439','Frankfurt am Main',NULL),(3439,'60549','Frankfurt am Main',NULL),(3440,'60594','Frankfurt am Main',NULL),(3441,'60596','Frankfurt am Main',NULL),(3442,'60598','Frankfurt am Main',NULL),(3443,'60599','Frankfurt am Main',NULL),(3444,'65929','Frankfurt am Main',NULL),(3445,'65931','Frankfurt am Main',NULL),(3446,'65933','Frankfurt am Main',NULL),(3447,'65934','Frankfurt am Main',NULL),(3448,'65936','Frankfurt am Main',NULL),(3449,'60438','Frankfurt am Main',NULL),(3450,'60437','Frankfurt am Main',NULL),(3451,'60306','Frankfurt am Main',NULL),(3452,'60322','Frankfurt am Main',NULL),(3453,'60320','Frankfurt am Main',NULL),(3454,'60318','Frankfurt am Main',NULL),(3455,'60316','Frankfurt am Main',NULL),(3456,'60314','Frankfurt am Main',NULL),(3457,'60313','Frankfurt am Main',NULL),(3458,'60311','Frankfurt am Main',NULL),(3459,'60310','Frankfurt am Main',NULL),(3460,'60308','Frankfurt am Main',NULL),(3461,'60323','Frankfurt am Main',NULL),(3462,'60325','Frankfurt am Main',NULL),(3463,'60435','Frankfurt am Main',NULL),(3464,'60433','Frankfurt am Main',NULL),(3465,'60431','Frankfurt am Main',NULL),(3466,'60389','Frankfurt am Main',NULL),(3467,'60388','Frankfurt am Main',NULL),(3468,'60386','Frankfurt am Main',NULL),(3469,'60385','Frankfurt am Main',NULL),(3470,'60329','Frankfurt am Main',NULL),(3471,'60327','Frankfurt am Main',NULL),(3472,'60326','Frankfurt am Main',NULL),(3473,'64407','Fränkisch-Crumbach',264),(3474,'76833','Frankweiler',230),(3475,'18461','Franzburg',244),(3476,'54316','Franzenheim',235),(3477,'83112','Frasdorf',207),(3478,'94258','Frauenau',203),(3479,'55776','Frauenberg',75),(3480,'01945','Frauendorf',188),(3481,'83553','Frauenneuharting',94),(3482,'07774','Frauenprießnitz',279),(3483,'09623','Frauenstein',170),(3484,'85447','Fraunberg',100),(3485,'08427','Fraureuth',257),(3486,'50226','Frechen',270),(3487,'76872','Freckenfeld',112),(3488,'23909','Fredeburg',24),(3489,'31084','Freden (Leine)',134),(3490,'21717','Fredenbeck',226),(3491,'15370','Fredersdorf-Vogelsdorf',163),(3492,'23826','Fredesdorf',39),(3493,'55546','Frei-Laubersheim',66),(3494,'79348','Freiamt',98),(3495,'09599','Freiberg',170),(3496,'71691','Freiberg am Neckar',156),(3497,'21729','Freiburg (Elbe)',226),(3498,'79112','Freiburg im Breisgau',NULL),(3499,'79114','Freiburg im Breisgau',NULL),(3500,'79115','Freiburg im Breisgau',NULL),(3501,'79117','Freiburg im Breisgau',NULL),(3502,'79111','Freiburg im Breisgau',NULL),(3503,'79110','Freiburg im Breisgau',NULL),(3504,'79108','Freiburg im Breisgau',NULL),(3505,'79098','Freiburg im Breisgau',NULL),(3506,'79100','Freiburg im Breisgau',NULL),(3507,'79102','Freiburg im Breisgau',NULL),(3508,'79104','Freiburg im Breisgau',NULL),(3509,'79106','Freiburg im Breisgau',NULL),(3510,'99713','Freienbessingen',49),(3511,'37318','Freienhagen',95),(3512,'07768','Freienorla',279),(3513,'36399','Freiensteinau',288),(3514,'24991','Freienwill',38),(3515,'63579','Freigericht',258),(3516,'92271','Freihung',57),(3517,'83395','Freilassing',72),(3518,'56244','Freilingen',292),(3519,'55234','Freimersheim',56),(3520,'67482','Freimersheim (Pfalz)',230),(3521,'67098','Freinsheim',64),(3522,'67251','Freinsheim',64),(3523,'56244','Freirachdorf',292),(3524,'67361','Freisbach',112),(3525,'66629','Freisen',225),(3526,'85354','Freising',104),(3527,'85356','Freising',104),(3528,'27259','Freistatt',90),(3529,'01705','Freital',215),(3530,'38373','Frellstedt',131),(3531,'86742','Fremdingen',93),(3532,'96158','Frensdorf',68),(3533,'49832','Freren',99),(3534,'49762','Fresenburg',99),(3535,'25876','Fresendelf',30),(3536,'25727','Frestedt',17),(3537,'67596','Frettenheim',56),(3538,'37318','Fretterode',95),(3539,'57258','Freudenberg',40),(3540,'97896','Freudenberg',259),(3541,'92272','Freudenberg',57),(3542,'54450','Freudenburg',235),(3543,'72250','Freudenstadt',105),(3544,'74392','Freudental',156),(3545,'06632','Freyburg (Unstrut)',4),(3546,'92342','Freystadt',175),(3547,'94078','Freyung',106),(3548,'72636','Frickenhausen',102),(3549,'97252','Frickenhausen a.Main',256),(3550,'88699','Frickingen',3),(3551,'78567','Fridingen an der Donau',237),(3552,'83413','Fridolfing',234),(3553,'86316','Friedberg',52),(3554,'61169','Friedberg (Hessen)',293),(3555,'26446','Friedeburg',253),(3556,'98634','Friedelshausen',217),(3557,'67159','Friedelsheim',64),(3558,'95688','Friedenfels',233),(3559,'79877','Friedenweiler',78),(3560,'57520','Friedewald',54),(3561,'36289','Friedewald',132),(3562,'15848','Friedland',189),(3563,'37133','Friedland',119),(3564,'17098','Friedland',165),(3565,'25924','Friedrich-Wilhelm-Lübke-Koog',30),(3566,'99894','Friedrichroda',118),(3567,'61273','Friedrichsdorf',11),(3568,'61381','Friedrichsdorf',11),(3569,'25764','Friedrichsgabekoog',17),(3570,'24799','Friedrichsgraben',37),(3571,'88045','Friedrichshafen',3),(3572,'88046','Friedrichshafen',3),(3573,'88048','Friedrichshafen',3),(3574,'24799','Friedrichsholm',37),(3575,'25718','Friedrichskoog',17),(3576,'19089','Friedrichsruhe',157),(3577,'25840','Friedrichstadt',30),(3578,'66299','Friedrichsthal',268),(3579,'16247','Friedrichswalde',69),(3580,'34621','Frielendorf',284),(3581,'99869','Friemar',118),(3582,'14662','Friesack',127),(3583,'51598','Friesenhagen',54),(3584,'77948','Friesenheim',265),(3585,'55278','Friesenheim',160),(3586,'87654','Friesenried',193),(3587,'26169','Friesoythe',82),(3588,'71292','Friolzheim',8),(3589,'78665','Frittlingen',237),(3590,'34560','Fritzlar',284),(3591,'04654','Frohburg',150),(3592,'79677','Fröhnd',154),(3593,'66903','Frohnhofen',146),(3594,'58730','Fröndenberg/Ruhr',45),(3595,'35112','Fronhausen',162),(3596,'55471','Fronhofen',271),(3597,'88273','Fronreute',202),(3598,'84160','Frontenhausen',92),(3599,'56132','Frücht',273),(3600,'53533','Fuchshofen',51),(3601,'95689','Fuchsmühl',233),(3602,'97727','Fuchsstadt',65),(3603,'86925','Fuchstal',147),(3604,'18356','Fuhlendorf',244),(3605,'24649','Fuhlendorf',39),(3606,'21493','Fuhlenhagen',24),(3607,'36037','Fulda',108),(3608,'36039','Fulda',108),(3609,'36041','Fulda',108),(3610,'36043','Fulda',108),(3611,'34277','Fuldabrück',140),(3612,'34233','Fuldatal',140),(3613,'34127','Fuldatal',140),(3614,'17213','Fünfseen',165),(3615,'86681','Fünfstetten',93),(3616,'55546','Fürfeld',66),(3617,'49584','Fürstenau',192),(3618,'37699','Fürstenberg',136),(3619,'16798','Fürstenberg/Havel',187),(3620,'94142','Fürsteneck',106),(3621,'82256','Fürstenfeldbruck',109),(3622,'94538','Fürstenstein',196),(3623,'15517','Fürstenwalde/Spree',189),(3624,'94081','Fürstenzell',196),(3625,'64658','Fürth',14),(3626,'90768','Fürth',NULL),(3627,'90766','Fürth',NULL),(3628,'90765','Fürth',NULL),(3629,'90763','Fürth',NULL),(3630,'90762','Fürth',NULL),(3631,'84095','Furth',148),(3632,'93437','Furth im Wald',81),(3633,'57539','Fürthen',54),(3634,'78120','Furtwangen im Schwarzwald',285),(3635,'67136','Fußgönheim',275),(3636,'87629','Füssen',193),(3637,'02953','Gablenz - Jabłońc',116),(3638,'86456','Gablingen',62),(3639,'55288','Gabsheim',56),(3640,'86565','Gachenbach',174),(3641,'56412','Gackenbach',292),(3642,'19205','Gadebusch',183),(3643,'97503','Gädheim',126),(3644,'23968','Gägelow',183),(3645,'76571','Gaggenau',201),(3646,'69251','Gaiberg',274),(3647,'78343','Gaienhofen',143),(3648,'74405','Gaildorf',218),(3649,'78262','Gailingen am Hochrhein',143),(3650,'85080','Gaimersheim',96),(3651,'83674','Gaißach',67),(3652,'17099','Galenbeck',165),(3653,'56651','Galenberg',51),(3654,'19258','Gallin',157),(3655,'19386','Gallin-Kuppentin',157),(3656,'91605','Gallmersgarten',177),(3657,'25899','Galmsbüll',30),(3658,'56761','Gamlen',84),(3659,'24340','Gammelby',37),(3660,'19230','Gammelin',157),(3661,'85408','Gammelsdorf',104),(3662,'73108','Gammelshausen',115),(3663,'72501','Gammertingen',221),(3664,'27777','Ganderkesee',191),(3665,'27324','Gandesbergen',180),(3666,'52538','Gangelt',22),(3667,'84140','Gangkofen',211),(3668,'99634','Gangloffsömmern',222),(3669,'19395','Ganzlin',157),(3670,'56294','Gappenach',164),(3671,'30827','Garbsen',267),(3672,'30826','Garbsen',267),(3673,'30823','Garbsen',267),(3674,'84518','Garching an der Alz',55),(3675,'85748','Garching bei München',172),(3676,'39638','Gardelegen',2),(3677,'39646','Gardelegen',2),(3678,'39649','Gardelegen',2),(3679,'25836','Garding',30),(3680,'21376','Garlstorf',124),(3681,'82467','Garmisch-Partenkirchen',111),(3682,'82475','Garmisch-Partenkirchen',111),(3683,'49681','Garrel',82),(3684,'83559','Gars am Inn',171),(3685,'83555','Gars am Inn',171),(3686,'83546','Gars am Inn',171),(3687,'83536','Gars am Inn',171),(3688,'21441','Garstedt',124),(3689,'29471','Gartow',155),(3690,'71116','Gärtringen',76),(3691,'16307','Gartz (Oder)',238),(3692,'17419','Garz',243),(3693,'18574','Garz/Rügen',244),(3694,'15345','Garzau-Garzin',163),(3695,'95185','Gattendorf',135),(3696,'55435','Gau-Algesheim',160),(3697,'55599','Gau-Bickelheim',56),(3698,'55296','Gau-Bischofsheim',160),(3699,'55234','Gau-Heppenheim',56),(3700,'55239','Gau-Odernheim',56),(3701,'55578','Gau-Weinheim',56),(3702,'07580','Gauern',121),(3703,'67294','Gauersheim',5),(3704,'71126','Gäufelden',76),(3705,'67822','Gaugrehweiler',5),(3706,'97253','Gaukönigshofen',256),(3707,'25782','Gaushorn',17),(3708,'82131','Gauting',227),(3709,'92274','Gebenbach',57),(3710,'99189','Gebesee',222),(3711,'57580','Gebhardshain',54),(3712,'55595','Gebroth',66),(3713,'91607','Gebsattel',60),(3714,'75391','Gechingen',79),(3715,'63688','Gedern',293),(3716,'49744','Geeste',99),(3717,'21502','Geesthacht',24),(3718,'27607','Geestland',85),(3719,'27624','Geestland',85),(3720,'54552','Gefell',245),(3721,'07926','Gefell',280),(3722,'95482','Gefrees',71),(3723,'57627','Gehlert',292),(3724,'19386','Gehlsbach',157),(3725,'55490','Gehlweiler',271),(3726,'06571','Gehofen',49),(3727,'49596','Gehrde',192),(3728,'30989','Gehrden',267),(3729,'67724','Gehrweiler',5),(3730,'54675','Geichlingen',6),(3731,'94244','Geiersthal',203),(3732,'52511','Geilenkirchen',22),(3733,'56379','Geilnau',273),(3734,'36419','Geisa',290),(3735,'63826','Geiselbach',61),(3736,'67715','Geiselberg',231),(3737,'94333','Geiselhöring',229),(3738,'96160','Geiselwind',142),(3739,'85290','Geisenfeld',198),(3740,'07646','Geisenhain',279),(3741,'84144','Geisenhausen',148),(3742,'65366','Geisenheim',277),(3743,'54413','Geisfeld',235),(3744,'56357','Geisig',273),(3745,'78187','Geisingen',237),(3746,'37308','Geisleden',95),(3747,'72351','Geislingen',294),(3748,'73312','Geislingen an der Steige',115),(3749,'37308','Geismar',95),(3750,'04643','Geithain',150),(3751,'18182','Gelbensande',208),(3752,'97255','Gelchsheim',256),(3753,'47608','Geldern',26),(3754,'97505','Geldersheim',220),(3755,'09423','Gelenau/Erzgebirge',9),(3756,'53539','Gelenberg',245),(3757,'63589','Gelnhausen',258),(3758,'63571','Gelnhausen',258),(3759,'45899','Gelsenkirchen',NULL),(3760,'45897','Gelsenkirchen',NULL),(3761,'45896','Gelsenkirchen',NULL),(3762,'45894','Gelsenkirchen',NULL),(3763,'45892','Gelsenkirchen',NULL),(3764,'45891','Gelsenkirchen',NULL),(3765,'45889','Gelsenkirchen',NULL),(3766,'45888','Gelsenkirchen',NULL),(3767,'45886','Gelsenkirchen',NULL),(3768,'45884','Gelsenkirchen',NULL),(3769,'45883','Gelsenkirchen',NULL),(3770,'45881','Gelsenkirchen',NULL),(3771,'45879','Gelsenkirchen',NULL),(3772,'82269','Geltendorf',147),(3773,'24395','Gelting',38),(3774,'24884','Geltorf',38),(3775,'56357','Gemmerich',273),(3776,'75050','Gemmingen',130),(3777,'74376','Gemmrigheim',156),(3778,'54673','Gemünd',6),(3779,'55490','Gemünden',271),(3780,'56459','Gemünden',292),(3781,'35285','Gemünden',246),(3782,'35329','Gemünden (Felda)',288),(3783,'97737','Gemünden am Main',159),(3784,'86682','Genderkingen',93),(3785,'77723','Gengenbach',265),(3786,'55457','Gensingen',160),(3787,'39307','Genthin',137),(3788,'39291','Genthin',137),(3789,'54675','Gentingen',6),(3790,'92697','Georgenberg',178),(3791,'91166','Georgensgmünd',210),(3792,'99887','Georgenthal',118),(3793,'49828','Georgsdorf',120),(3794,'49124','Georgsmarienhütte',192),(3795,'07557','Gera',NULL),(3796,'07554','Gera',NULL),(3797,'07552','Gera',NULL),(3798,'07551','Gera',NULL),(3799,'07549','Gera',NULL),(3800,'07548','Gera',NULL),(3801,'07546','Gera',NULL),(3802,'07545','Gera',NULL),(3803,'74582','Gerabronn',218),(3804,'96161','Gerach',68),(3805,'55743','Gerach',75),(3806,'99338','Geratal',13),(3807,'99330','Geratal',13),(3808,'98716','Geratal',13),(3809,'84552','Geratskirchen',211),(3810,'67813','Gerbach',5),(3811,'37318','Gerbershausen',95),(3812,'97218','Gerbrunn',256),(3813,'06347','Gerbstedt',161),(3814,'29581','Gerdau',239),(3815,'16928','Gerdshagen',200),(3816,'82538','Geretsried',67),(3817,'66851','Gerhardsbrunn',138),(3818,'66894','Gerhardsbrunn',138),(3819,'91466','Gerhardshofen',177),(3820,'56751','Gering',164),(3821,'09326','Geringswalde',170),(3822,'70839','Gerlingen',156),(3823,'87656','Germaringen',193),(3824,'82110','Germering',109),(3825,'76726','Germersheim',112),(3826,'37339','Gernrode',95),(3827,'76593','Gernsbach',201),(3828,'64579','Gernsheim',20),(3829,'97779','Geroda',65),(3830,'07819','Geroda',280),(3831,'95179','Geroldsgrün',135),(3832,'97256','Geroldshausen',256),(3833,'91726','Gerolfingen',60),(3834,'85302','Gerolsbach',198),(3835,'67229','Gerolsheim',64),(3836,'54568','Gerolstein',245),(3837,'97447','Gerolzhofen',220),(3838,'09355','Gersdorf',257),(3839,'36129','Gersfeld',108),(3840,'66453','Gersheim',282),(3841,'49838','Gersten',99),(3842,'04617','Gerstenberg',53),(3843,'36419','Gerstengrund',290),(3844,'89547','Gerstetten',129),(3845,'86368','Gersthofen',62),(3846,'99834','Gerstungen',290),(3847,'99819','Gerstungen',290),(3848,'17268','Gerswalde',238),(3849,'07389','Gertewitz',280),(3850,'84175','Gerzen',148),(3851,'23815','Geschendorf',39),(3852,'48712','Gescher',15),(3853,'95494','Gesees',71),(3854,'59590','Geseke',41),(3855,'91608','Geslau',60),(3856,'86459','Gessertshausen',62),(3857,'88167','Gestratz',153),(3858,'49843','Getelo',120),(3859,'24214','Gettorf',37),(3860,'58285','Gevelsberg',7),(3861,'56825','Gevenich',84),(3862,'38384','Gevensleben',131),(3863,'09468','Geyer',9),(3864,'97232','Giebelstadt',256),(3865,'37434','Gieboldehausen',119),(3866,'24321','Giekau',35),(3867,'57610','Gieleroth',54),(3868,'54424','Gielert',73),(3869,'17139','Gielow',165),(3870,'89522','Giengen an der Brenz',129),(3871,'89537','Giengen an der Brenz',129),(3872,'56294','Gierschnach',164),(3873,'57632','Giershausen',54),(3874,'06449','Giersleben',283),(3875,'99100','Gierstädt',118),(3876,'54614','Giesdorf',6),(3877,'35398','Gießen',113),(3878,'35396','Gießen',113),(3879,'35394','Gießen',113),(3880,'35392','Gießen',113),(3881,'35390','Gießen',113),(3882,'31180','Giesen',134),(3883,'57612','Giesenhausen',292),(3884,'23909','Giesensdorf',24),(3885,'38518','Gifhorn',114),(3886,'38559','Gifhorn',114),(3887,'82205','Gilching',227),(3888,'56825','Gillenbeuren',84),(3889,'54558','Gillenfeld',245),(3890,'34630','Gilserberg',284),(3891,'29690','Gilten',128),(3892,'54298','Gilzem',6),(3893,'67578','Gimbsheim',56),(3894,'55767','Gimbweiler',75),(3895,'54657','Gindorf',6),(3896,'73333','Gingen an der Fils',115),(3897,'18569','Gingst',244),(3898,'65462','Ginsheim-Gustavsburg',20),(3899,'67742','Ginsweiler',146),(3900,'54533','Gipperath',73),(3901,'56459','Girkenroth',292),(3902,'56412','Girod',292),(3903,'54518','Gladbach',73),(3904,'45968','Gladbeck',36),(3905,'45966','Gladbeck',36),(3906,'45964','Gladbeck',36),(3907,'35075','Gladenbach',162),(3908,'66907','Glan-Münchweiler',146),(3909,'66887','Glanbrücken',146),(3910,'49219','Glandorf',192),(3911,'23719','Glasau',39),(3912,'37308','Glasehausen',95),(3913,'18276','Glasewitz',208),(3914,'01768','Glashütte',215),(3915,'61479','Glashütten',11),(3916,'95496','Glashütten',71),(3917,'23992','Glasin',183),(3918,'17322','Glasow',243),(3919,'63864','Glattbach',61),(3920,'72293','Glatten',105),(3921,'01612','Glaubitz',166),(3922,'63695','Glauburg',293),(3923,'08371','Glauchau',257),(3924,'56653','Glees',51),(3925,'37130','Gleichen',119),(3926,'06632','Gleina',4),(3927,'92723','Gleiritsch',219),(3928,'93477','Gleißenberg',81),(3929,'76835','Gleisweiler',230),(3930,'76889','Gleiszellen-Gleishorbach',230),(3931,'18513','Glewitz',244),(3932,'16548','Glienicke/Nordbahn',187),(3933,'21509','Glinde',44),(3934,'85625','Glonn',94),(3935,'89353','Glött',91),(3936,'79286','Glottertal',78),(3937,'18551','Glowe',244),(3938,'24960','Glücksburg',38),(3939,'25348','Glückstadt',42),(3940,'25779','Glüsing',17),(3941,'83703','Gmund',168),(3942,'27442','Gnarrenburg',209),(3943,'07646','Gneus',279),(3944,'19065','Gneven',157),(3945,'17089','Gnevkow',165),(3946,'18195','Gnewitz',208),(3947,'17179','Gnoien',208),(3948,'91728','Gnotzheim',250),(3949,'24622','Gnutz',37),(3950,'47574','Goch',26),(3951,'97469','Gochsheim',220),(3952,'76831','Göcklingen',230),(3953,'02633','Göda - Hodźij',70),(3954,'56244','Goddert',292),(3955,'17237','Godendorf',165),(3956,'56290','Gödenroth',271),(3957,'21376','Gödenstorf',124),(3958,'06246','Goethestadt Bad Lauchstädt',281),(3959,'73571','Göggingen',266),(3960,'23758','Göhl',32),(3961,'19288','Göhlen',157),(3962,'29473','Göhrde',155),(3963,'18586','Göhren',244),(3964,'04603','Göhren',53),(3965,'17213','Göhren-Lebbin',165),(3966,'01824','Gohrisch',215),(3967,'25557','Gokels',37),(3968,'17089','Golchen',165),(3969,'63773','Goldbach',61),(3970,'39596','Goldbeck',228),(3971,'19399','Goldberg',157),(3972,'25862','Goldebek',30),(3973,'25862','Goldelund',30),(3974,'23919','Göldenitz',24),(3975,'49424','Goldenstedt',241),(3976,'98746','Goldisthal',223),(3977,'95497','Goldkronach',71),(3978,'49843','Gölenkamp',120),(3979,'55767','Gollenberg',75),(3980,'14728','Gollenberg',127),(3981,'67307','Göllheim',5),(3982,'97258','Gollhofen',177),(3983,'04626','Göllnitz',53),(3984,'37640','Golmbach',136),(3985,'07751','Golmsdorf',279),(3986,'15938','Golßen',87),(3987,'14778','Golzow',199),(3988,'15328','Golzow',163),(3989,'72532','Gomadingen',205),(3990,'72810','Gomaringen',236),(3991,'39175','Gommern',137),(3992,'39245','Gommern',137),(3993,'39264','Gommern',137),(3994,'39279','Gommern',137),(3995,'39291','Gommern',137),(3996,'67377','Gommersheim',230),(3997,'67724','Gonbach',5),(3998,'75053','Gondelsheim',139),(3999,'54595','Gondenbrett',6),(4000,'56283','Gondershausen',271),(4001,'54647','Gondorf',6),(4002,'24610','Gönnebek',39),(4003,'54584','Gönnersdorf',245),(4004,'53498','Gönnersdorf',51),(4005,'67161','Gönnheim',64),(4006,'24340','Goosefeld',37),(4007,'04618','Göpfersdorf',53),(4008,'73116','Göppingen',115),(4009,'73037','Göppingen',115),(4010,'73035','Göppingen',115),(4011,'73033','Göppingen',115),(4012,'03238','Gorden-Staupitz',97),(4013,'56412','Görgeshausen',292),(4014,'87657','Görisried',193),(4015,'17291','Göritz',238),(4016,'07907','Görkwitz',280),(4017,'29475','Gorleben',155),(4018,'02828','Görlitz',116),(4019,'02827','Görlitz',116),(4020,'02826','Görlitz',116),(4021,'19294','Gorlosen',157),(4022,'17121','Görmin',243),(4023,'09405','Gornau/Erzgebirge',9),(4024,'09437','Gornau/Erzgebirge',9),(4025,'09573','Gornau/Erzgebirge',9),(4026,'54472','Gornhausen',73),(4027,'09390','Gornsdorf',9),(4028,'99765','Görsbach',181),(4029,'79733','Görwihl',247),(4030,'69517','Gorxheimertal',14),(4031,'14828','Görzke',199),(4032,'07907','Göschitz',280),(4033,'06667','Goseck',4),(4034,'07607','Gösen',279),(4035,'15537','Gosen-Neu Zittau',189),(4036,'55624','Gösenroth',75),(4037,'78559','Gosheim',237),(4038,'38690','Goslar',117),(4039,'38644','Goslar',117),(4040,'38642','Goslar',117),(4041,'38640','Goslar',117),(4042,'04639','Gößnitz',53),(4043,'97780','Gössenheim',159),(4044,'76857','Gossersweiler-Stein',230),(4045,'07389','Gössitz',280),(4046,'91327','Gößweinstein',103),(4047,'99867','Gotha',118),(4048,'79288','Gottenheim',78),(4049,'19209','Gottesgabe',183),(4050,'94239','Gotteszell',203),(4051,'84177','Gottfrieding',92),(4052,'17207','Gotthun',165),(4053,'21514','Göttin',24),(4054,'37085','Göttingen',119),(4055,'37083','Göttingen',119),(4056,'37081','Göttingen',119),(4057,'37079','Göttingen',119),(4058,'37077','Göttingen',119),(4059,'37075','Göttingen',119),(4060,'37073','Göttingen',119),(4061,'78244','Gottmadingen',143),(4062,'54470','Graach an der Mosel',73),(4063,'18181','Graal-Müritz',208),(4064,'23845','Grabau',44),(4065,'21493','Grabau',24),(4066,'86836','Graben',62),(4067,'14793','Gräben',199),(4068,'76676','Graben-Neudorf',139),(4069,'83355','Grabenstätt',234),(4070,'72582','Grabenstetten',205),(4071,'98631','Grabfeld',217),(4072,'98617','Grabfeld',217),(4073,'19300','Grabow',157),(4074,'17194','Grabowhöfe',165),(4075,'82166','Gräfelfing',172),(4076,'71120','Grafenau',76),(4077,'94481','Grafenau',106),(4078,'91322','Gräfenberg',103),(4079,'72661','Grafenberg',205),(4080,'54426','Gräfendhron',73),(4081,'97782','Gräfendorf',159),(4082,'95356','Grafengehaig',145),(4083,'06772','Gräfenhainichen',252),(4084,'06773','Gräfenhainichen',252),(4085,'79865','Grafenhausen',247),(4086,'97506','Grafenrheinfeld',220),(4087,'98743','Gräfenthal',213),(4088,'93479','Grafenwiesen',81),(4089,'92655','Grafenwöhr',178),(4090,'38462','Grafhorst',131),(4091,'85567','Grafing',94),(4092,'94539','Grafling',89),(4093,'82284','Grafrath',109),(4094,'53501','Grafschaft',51),(4095,'82491','Grainau',111),(4096,'94143','Grainet',106),(4097,'07616','Graitschen bei Bürgel',279),(4098,'23883','Grambek',24),(4099,'17375','Grambin',243),(4100,'17322','Grambow',243),(4101,'19071','Grambow',183),(4102,'19073','Grambow',183),(4103,'18513','Grammendorf',244),(4104,'17153','Grammentin',165),(4105,'18195','Grammow',208),(4106,'17291','Gramzow',238),(4107,'22946','Grande',44),(4108,'54533','Gransdorf',6),(4109,'18513','Gransebieth',244),(4110,'16775','Gransee',187),(4111,'19386','Granzin',157),(4112,'17089','Grapzow',165),(4113,'28879','Grasberg',194),(4114,'85630','Grasbrunn',172),(4115,'64689','Grasellenbach',14),(4116,'38368','Grasleben',131),(4117,'83224','Grassau',234),(4118,'94541','Grattersdorf',89),(4119,'24594','Grauel',37),(4120,'61279','Grävenwiesbach',11),(4121,'36323','Grebenau',288),(4122,'36355','Grebenhain',288),(4123,'34393','Grebenstein',140),(4124,'24329','Grebin',35),(4125,'19294','Grebs-Niendorf',157),(4126,'91171','Greding',210),(4127,'47929','Grefrath',46),(4128,'86926','Greifenberg',147),(4129,'35753','Greifenstein',50),(4130,'17489','Greifswald',243),(4131,'17491','Greifswald',243),(4132,'17493','Greifswald',243),(4133,'83677','Greiling',67),(4134,'54533','Greimerath',73),(4135,'54314','Greimerath',235),(4136,'56814','Greimersburg',84),(4137,'07973','Greiz',121),(4138,'23758','Gremersdorf',32),(4139,'18461','Gremersdorf-Buchholz',244),(4140,'91350','Gremsdorf',101),(4141,'56858','Grenderich',84),(4142,'79639','Grenzach-Wyhlen',154),(4143,'19258','Gresse',157),(4144,'29690','Grethem',128),(4145,'97508','Grettstadt',220),(4146,'99718','Greußen',49),(4147,'97259','Greußenheim',256),(4148,'48268','Greven',43),(4149,'19258','Greven',157),(4150,'41515','Grevenbroich',272),(4151,'41516','Grevenbroich',272),(4152,'41517','Grevenbroich',272),(4153,'25361','Grevenkop',42),(4154,'24241','Grevenkrug',37),(4155,'23936','Grevesmühlen',183),(4156,'25596','Gribbohm',42),(4157,'17506','Gribow',243),(4158,'55608','Griebelschied',75),(4159,'23936','Grieben',183),(4160,'99638','Griefstedt',222),(4161,'66903','Gries',146),(4162,'64347','Griesheim',88),(4163,'89608','Griesingen',1),(4164,'83556','Griesstätt',207),(4165,'54413','Grimburg',235),(4166,'04668','Grimma',150),(4167,'98660','Grimmelshausen',133),(4168,'18507','Grimmen',244),(4169,'23847','Grinau',24),(4170,'17089','Grischow',165),(4171,'07389','Grobengereuth',280),(4172,'82194','Gröbenzell',109),(4173,'25869','Gröde',30),(4174,'04932','Gröden',97),(4175,'24399','Grödersby',38),(4176,'24376','Grödersby',38),(4177,'01609','Gröditz',166),(4178,'04539','Groitzsch',150),(4179,'55459','Grolsheim',160),(4180,'72294','Grömbach',105),(4181,'72297','Grömbach',105),(4182,'23743','Grömitz',32),(4183,'31028','Gronau',134),(4184,'48599','Gronau',15),(4185,'39397','Gröningen',77),(4186,'22956','Grönwohld',44),(4187,'49777','Groß Berßen',99),(4188,'23847','Groß Boden',24),(4189,'24582','Groß Buchwald',37),(4190,'23911','Groß Disnack',24),(4191,'02959','Groß Düben - Dźěwin',116),(4192,'02953','Groß Düben - Dźěwin',116),(4193,'19372','Groß Godems',157),(4194,'23627','Groß Grönau',24),(4195,'27243','Groß Ippener',191),(4196,'17207','Groß Kelle',165),(4197,'17495','Groß Kiesow',243),(4198,'18442','Groß Kordshagen',244),(4199,'15746','Groß Köris',87),(4200,'19230','Groß Krams',157),(4201,'14550','Groß Kreutz (Havel)',199),(4202,'24626','Groß Kummerfeld',39),(4203,'19288','Groß Laasch',157),(4204,'15295','Groß Lindow',189),(4205,'17337','Groß Luckow',243),(4206,'27419','Groß Meckelsen',209),(4207,'17349','Groß Miltzow',165),(4208,'18445','Groß Mohrdorf',244),(4209,'19217','Groß Molzahn',183),(4210,'17094','Groß Nemerow',165),(4211,'23816','Groß Niendorf',39),(4212,'25436','Groß Nordende',34),(4213,'29393','Groß Oesingen',114),(4214,'25355','Groß Offenseth-Aspern',34),(4215,'21493','Groß Pampau',24),(4216,'16928','Groß Pankow (Prignitz)',200),(4217,'17192','Groß Plasten',165),(4218,'17390','Groß Polzin',243),(4219,'38822','Groß Quenstedt',125),(4220,'24872','Groß Rheide',38),(4221,'17166','Groß Roge',208),(4222,'23795','Groß Rönnau',39),(4223,'23627','Groß Sarau',24),(4224,'03149','Groß Schacksdorf-Simmersdorf',224),(4225,'23860','Groß Schenkenberg',24),(4226,'18276','Groß Schwiesow',208),(4227,'23972','Groß Stieten',183),(4228,'17091','Groß Teetzleben',165),(4229,'38464','Groß Twülpstedt',131),(4230,'24802','Groß Vollstedt',37),(4231,'24361','Groß Wittensee',37),(4232,'17166','Groß Wokern',208),(4233,'17168','Groß Wüstenfelde',208),(4234,'64401','Groß-Bieberau',88),(4235,'64395','Groß-Bieberau',88),(4236,'64521','Groß-Gerau',20),(4237,'68649','Groß-Rohrheim',14),(4238,'64823','Groß-Umstadt',88),(4239,'64846','Groß-Zimmern',88),(4240,'86845','Großaitingen',62),(4241,'37247','Großalmerode',291),(4242,'97633','Großbardorf',206),(4243,'24245','Großbarkau',35),(4244,'37359','Großbartloff',95),(4245,'14979','Großbeeren',232),(4246,'72663','Großbettlingen',102),(4247,'07646','Großbockedra',279),(4248,'71723','Großbottwar',156),(4249,'98701','Großbreitenbach',13),(4250,'66501','Großbundenbach',231),(4251,'16845','Großderschau',127),(4252,'02694','Großdubrau - Wulka Dubrawa',70),(4253,'26629','Großefehn',63),(4254,'97633','Großeibstadt',206),(4255,'24623','Großenaspe',39),(4256,'23775','Großenbrode',32),(4257,'99718','Großenehrich',49),(4258,'01561','Großenhain',166),(4259,'01558','Großenhain',166),(4260,'26197','Großenkneten',191),(4261,'36137','Großenlüder',108),(4262,'25712','Großenrade',17),(4263,'22946','Großensee',44),(4264,'91091','Großenseebach',101),(4265,'07580','Großenstein',121),(4266,'24969','Großenwiehe',38),(4267,'21712','Großenwörden',226),(4268,'71577','Großerlach',269),(4269,'07768','Großeutersdorf',279),(4270,'99100','Großfahner',118),(4271,'67483','Großfischlingen',230),(4272,'90613','Großhabersdorf',110),(4273,'22927','Großhansdorf',44),(4274,'24625','Großharrie',35),(4275,'01909','Großharthau',70),(4276,'09618','Großhartmannsdorf',170),(4277,'26532','Großheide',63),(4278,'96269','Großheirath',83),(4279,'99518','Großheringen',249),(4280,'63920','Großheubach',169),(4281,'56412','Großholbach',292),(4282,'54619','Großkampenberg',6),(4283,'67229','Großkarlbach',64),(4284,'83109','Großkarolinenfeld',207),(4285,'01990','Großkmehlen',188),(4286,'63538','Großkrotzenburg',258),(4287,'54608','Großlangenfeld',6),(4288,'97320','Großlangheim',142),(4289,'54534','Großlittgen',73),(4290,'07751','Großlöbichau',279),(4291,'99759','Großlohra',181),(4292,'56276','Großmaischeid',179),(4293,'85098','Großmehring',96),(4294,'99198','Großmölsen',222),(4295,'01936','Großnaundorf',70),(4296,'99625','Großneuhausen',222),(4297,'67259','Großniedesheim',275),(4298,'09432','Großolbersdorf',9),(4299,'63762','Großostheim',61),(4300,'04463','Großpösna',150),(4301,'02692','Großpostwitz/O.L. - Budestecy',70),(4302,'07751','Großpürschütz',279),(4303,'01983','Großräschen',188),(4304,'97950','Großrinderfeld',259),(4305,'01900','Großröhrsdorf',70),(4306,'66352','Großrosseln',268),(4307,'09518','Großrückerswalde',9),(4308,'99195','Großrudestedt',222),(4309,'09603','Großschirma',170),(4310,'02779','Großschönau',116),(4311,'02799','Großschönau',116),(4312,'99441','Großschwabhausen',249),(4313,'02708','Großschweidnitz',116),(4314,'56472','Großseifen',292),(4315,'72415','Grosselfingen',294),(4316,'24991','Großsolt',38),(4317,'66484','Großsteinhausen',231),(4318,'04932','Großthiemig',97),(4319,'99958','Großvargula',287),(4320,'63868','Großwallstadt',169),(4321,'82439','Großweil',111),(4322,'04720','Großweitzschen',170),(4323,'16775','Großwoltersdorf',187),(4324,'25836','Grothusenkoog',30),(4325,'21493','Grove',24),(4326,'25774','Groven',17),(4327,'98530','Grub',133),(4328,'96271','Grub a.Forst',83),(4329,'23749','Grube',32),(4330,'73344','Gruibingen',115),(4331,'67745','Grumbach',146),(4332,'08223','Grünbach',289),(4333,'35305','Grünberg',113),(4334,'63584','Gründau',258),(4335,'24977','Grundhof',38),(4336,'89613','Grundsheim',1),(4337,'57520','Grünebach',54),(4338,'88167','Grünenbach',153),(4339,'21720','Grünendeich',226),(4340,'01945','Grünewald',188),(4341,'08344','Grünhain-Beierfeld',9),(4342,'09579','Grünhainichen',9),(4343,'15537','Grünheide (Mark)',189),(4344,'88287','Grünkraut',202),(4345,'17291','Grünow',238),(4346,'17237','Grünow',165),(4347,'15299','Grunow-Dammendorf',189),(4348,'97947','Grünsfeld',259),(4349,'67269','Grünstadt',64),(4350,'82064','Grünwald',172),(4351,'82031','Grünwald',172),(4352,'74417','Gschwend',266),(4353,'83257','Gstadt am Chiemsee',207),(4354,'03172','Guben',224),(4355,'24357','Güby',37),(4356,'56459','Guckheim',292),(4357,'65558','Gückingen',273),(4358,'25693','Gudendorf',17),(4359,'34281','Gudensberg',284),(4360,'21720','Guderhandviertel',226),(4361,'23899','Gudow',24),(4362,'88379','Guggenhausen',202),(4363,'74363','Güglingen',130),(4364,'03096','Guhrow',224),(4365,'55452','Guldental',66),(4366,'19348','Gülitz-Reetz',200),(4367,'56593','Güllesheim',54),(4368,'17089','Gültz',165),(4369,'17153','Gülzow',165),(4370,'21483','Gülzow',24),(4371,'18276','Gülzow-Prüzen',208),(4372,'55597','Gumbsheim',56),(4373,'51647','Gummersbach',263),(4374,'51645','Gummersbach',263),(4375,'51643','Gummersbach',263),(4376,'07768','Gumperda',279),(4377,'16866','Gumtow',200),(4378,'79194','Gundelfingen',78),(4379,'89423','Gundelfingen a.d.Donau',91),(4380,'96163','Gundelsheim',68),(4381,'74831','Gundelsheim',130),(4382,'56767','Gunderath',245),(4383,'67598','Gundersheim',56),(4384,'67724','Gundersweiler',5),(4385,'67599','Gundheim',56),(4386,'89355','Gundremmingen',122),(4387,'78594','Gunningen',237),(4388,'99631','Günstedt',222),(4389,'67583','Guntersblum',160),(4390,'97261','Güntersleben',256),(4391,'87634','Günzach',193),(4392,'89312','Günzburg',122),(4393,'91710','Gunzenhausen',250),(4394,'29476','Gusborn',155),(4395,'54413','Gusenburg',235),(4396,'15306','Gusow-Platkow',163),(4397,'39439','Güsten',283),(4398,'21514','Güster',24),(4399,'54317','Gusterath',235),(4400,'18574','Gustow',244),(4401,'18273','Güstrow',208),(4402,'77793','Gutach (Schwarzwaldbahn)',265),(4403,'79261','Gutach im Breisgau',98),(4404,'01945','Guteborn',188),(4405,'56370','Gutenacker',273),(4406,'78148','Gütenbach',285),(4407,'55595','Gutenberg',66),(4408,'06712','Gutenborn',4),(4409,'92543','Guteneck',219),(4410,'91468','Gutenstetten',177),(4411,'88484','Gutenzell-Hürbel',74),(4412,'33335','Gütersloh',21),(4413,'33334','Gütersloh',21),(4414,'33333','Gütersloh',21),(4415,'33332','Gütersloh',21),(4416,'33330','Gütersloh',21),(4417,'18276','Gutow',208),(4418,'95358','Guttenberg',145),(4419,'54317','Gutweiler',235),(4420,'17506','Gützkow',243),(4421,'34302','Guxhagen',284),(4422,'27404','Gyhum',209),(4423,'95473','Haag',71),(4424,'85410','Haag an der Amper',104),(4425,'83527','Haag in Oberbayern',171),(4426,'24819','Haale',37),(4427,'42781','Haan',28),(4428,'85540','Haar',172),(4429,'94542','Haarbach',196),(4430,'94501','Haarbach',196),(4431,'82392','Habach',248),(4432,'34317','Habichtswald',140),(4433,'54597','Habscheid',6),(4434,'24361','Haby',37),(4435,'57627','Hachenburg',292),(4436,'55546','Hackenheim',66),(4437,'65589','Hadamar',152),(4438,'29693','Hademstorf',128),(4439,'25560','Hadenfeld',42),(4440,'97840','Hafenlohr',159),(4441,'79685','Häg-Ehrsberg',154),(4442,'26524','Hage',63),(4443,'93095','Hagelstadt',204),(4444,'58135','Hagen',NULL),(4445,'58119','Hagen',NULL),(4446,'58099','Hagen',NULL),(4447,'58097','Hagen',NULL),(4448,'58095','Hagen',NULL),(4449,'58093','Hagen',NULL),(4450,'58091','Hagen',NULL),(4451,'58089','Hagen',NULL),(4452,'24576','Hagen',39),(4453,'49170','Hagen am Teutoburger Wald',192),(4454,'27628','Hagen im Bremischen',85),(4455,'76767','Hagenbach',112),(4456,'91469','Hagenbüchach',177),(4457,'31558','Hagenburg',216),(4458,'19230','Hagenow',157),(4459,'26524','Hagermarsch',63),(4460,'88709','Hagnau am Bodensee',3),(4461,'38729','Hahausen',117),(4462,'56850','Hahn',271),(4463,'56244','Hahn am See',292),(4464,'56472','Hahn bei Marienberg',292),(4465,'92256','Hahnbach',57),(4466,'55606','Hahnenbach',66),(4467,'55278','Hahnheim',160),(4468,'02923','Hähnichen',116),(4469,'65623','Hahnstätten',273),(4470,'55776','Hahnweiler',75),(4471,'63808','Haibach',61),(4472,'94353','Haibach',229),(4473,'94145','Haidmühle',106),(4474,'35708','Haiger',50),(4475,'72401','Haigerloch',294),(4476,'85778','Haimhausen',86),(4477,'84533','Haiming',55),(4478,'35114','Haina',246),(4479,'56357','Hainau',273),(4480,'63512','Hainburg',190),(4481,'02779','Hainewalde',116),(4482,'76835','Hainfeld',230),(4483,'09661','Hainichen',170),(4484,'07778','Hainichen',279),(4485,'86744','Hainsfarth',93),(4486,'07607','Hainspitz',279),(4487,'72221','Haiterbach',79),(4488,'15757','Halbe',87),(4489,'26524','Halbemond',63),(4490,'38820','Halberstadt',125),(4491,'38822','Halberstadt',125),(4492,'38895','Halberstadt',125),(4493,'87642','Halblech',193),(4494,'56457','Halbs',292),(4495,'39340','Haldensleben',77),(4496,'39343','Haldensleben',77),(4497,'39345','Haldensleben',77),(4498,'87490','Haldenwang',186),(4499,'89356','Haldenwang',122),(4500,'16945','Halenbeck-Rohlsdorf',200),(4501,'83128','Halfing',207),(4502,'85399','Hallbergmoos',104),(4503,'49843','Halle',120),(4504,'37620','Halle',136),(4505,'06132','Halle (Saale)',NULL),(4506,'06130','Halle (Saale)',NULL),(4507,'06128','Halle (Saale)',NULL),(4508,'06126','Halle (Saale)',NULL),(4509,'06124','Halle (Saale)',NULL),(4510,'06122','Halle (Saale)',NULL),(4511,'06120','Halle (Saale)',NULL),(4512,'06118','Halle (Saale)',NULL),(4513,'06116','Halle (Saale)',NULL),(4514,'06114','Halle (Saale)',NULL),(4515,'06112','Halle (Saale)',NULL),(4516,'06110','Halle (Saale)',NULL),(4517,'06108','Halle (Saale)',NULL),(4518,'33790','Halle (Westf.)',21),(4519,'59969','Hallenberg',10),(4520,'91352','Hallerndorf',103),(4521,'67826','Hallgarten',66),(4522,'25859','Hallig Hooge',30),(4523,'54611','Hallschlag',245),(4524,'96103','Hallstadt',68),(4525,'99826','Hallungen',290),(4526,'84553','Halsbach',55),(4527,'09633','Halsbrücke',170),(4528,'54646','Halsdorf',6),(4529,'56283','Halsenbach',271),(4530,'25469','Halstenbek',34),(4531,'45721','Haltern am See',36),(4532,'58553','Halver',261),(4533,'21646','Halvesbostel',124),(4534,'65582','Hambach',273),(4535,'23619','Hamberge',44),(4536,'27729','Hambergen',194),(4537,'76707','Hambrücken',139),(4538,'56761','Hambuch',84),(4539,'29313','Hambühren',80),(4540,'22397','Hamburg',NULL),(4541,'22305','Hamburg',NULL),(4542,'22307','Hamburg',NULL),(4543,'22309','Hamburg',NULL),(4544,'22335','Hamburg',NULL),(4545,'22337','Hamburg',NULL),(4546,'22339','Hamburg',NULL),(4547,'22359','Hamburg',NULL),(4548,'22391','Hamburg',NULL),(4549,'22393','Hamburg',NULL),(4550,'22395','Hamburg',NULL),(4551,'22303','Hamburg',NULL),(4552,'22301','Hamburg',NULL),(4553,'22119','Hamburg',NULL),(4554,'22143','Hamburg',NULL),(4555,'22145','Hamburg',NULL),(4556,'22147','Hamburg',NULL),(4557,'22149','Hamburg',NULL),(4558,'22159','Hamburg',NULL),(4559,'22175','Hamburg',NULL),(4560,'22177','Hamburg',NULL),(4561,'22179','Hamburg',NULL),(4562,'22297','Hamburg',NULL),(4563,'22299','Hamburg',NULL),(4564,'22399','Hamburg',NULL),(4565,'22415','Hamburg',NULL),(4566,'22587','Hamburg',NULL),(4567,'22589','Hamburg',NULL),(4568,'22605','Hamburg',NULL),(4569,'22607','Hamburg',NULL),(4570,'22609','Hamburg',NULL),(4571,'22761','Hamburg',NULL),(4572,'22763','Hamburg',NULL),(4573,'22765','Hamburg',NULL),(4574,'22767','Hamburg',NULL),(4575,'22769','Hamburg',NULL),(4576,'22559','Hamburg',NULL),(4577,'22549','Hamburg',NULL),(4578,'22547','Hamburg',NULL),(4579,'22417','Hamburg',NULL),(4580,'22419','Hamburg',NULL),(4581,'22453','Hamburg',NULL),(4582,'22455','Hamburg',NULL),(4583,'22457','Hamburg',NULL),(4584,'22459','Hamburg',NULL),(4585,'22523','Hamburg',NULL),(4586,'22525','Hamburg',NULL),(4587,'22527','Hamburg',NULL),(4588,'22529','Hamburg',NULL),(4589,'27499','Hamburg',NULL),(4590,'22117','Hamburg',NULL),(4591,'20095','Hamburg',NULL),(4592,'20355','Hamburg',NULL),(4593,'20357','Hamburg',NULL),(4594,'20359','Hamburg',NULL),(4595,'20457','Hamburg',NULL),(4596,'20459','Hamburg',NULL),(4597,'20535','Hamburg',NULL),(4598,'20537','Hamburg',NULL),(4599,'20539','Hamburg',NULL),(4600,'21029','Hamburg',NULL),(4601,'21031','Hamburg',NULL),(4602,'20354','Hamburg',NULL),(4603,'20259','Hamburg',NULL),(4604,'20257','Hamburg',NULL),(4605,'20097','Hamburg',NULL),(4606,'20099','Hamburg',NULL),(4607,'20144','Hamburg',NULL),(4608,'20146','Hamburg',NULL),(4609,'20148','Hamburg',NULL),(4610,'20149','Hamburg',NULL),(4611,'20249','Hamburg',NULL),(4612,'20251','Hamburg',NULL),(4613,'20253','Hamburg',NULL),(4614,'20255','Hamburg',NULL),(4615,'21033','Hamburg',NULL),(4616,'21035','Hamburg',NULL),(4617,'22045','Hamburg',NULL),(4618,'22047','Hamburg',NULL),(4619,'22049','Hamburg',NULL),(4620,'22081','Hamburg',NULL),(4621,'22083','Hamburg',NULL),(4622,'22085','Hamburg',NULL),(4623,'22087','Hamburg',NULL),(4624,'22089','Hamburg',NULL),(4625,'22111','Hamburg',NULL),(4626,'22113','Hamburg',NULL),(4627,'22115','Hamburg',NULL),(4628,'22043','Hamburg',NULL),(4629,'22041','Hamburg',NULL),(4630,'21037','Hamburg',NULL),(4631,'21039','Hamburg',NULL),(4632,'21073','Hamburg',NULL),(4633,'21075','Hamburg',NULL),(4634,'21077','Hamburg',NULL),(4635,'21079','Hamburg',NULL),(4636,'21107','Hamburg',NULL),(4637,'21109','Hamburg',NULL),(4638,'21129','Hamburg',NULL),(4639,'21147','Hamburg',NULL),(4640,'21149','Hamburg',NULL),(4641,'24805','Hamdorf',37),(4642,'27324','Hämelhausen',180),(4643,'31789','Hameln',123),(4644,'31787','Hameln',123),(4645,'31785','Hameln',123),(4646,'27419','Hamersen',209),(4647,'22929','Hamfelde',44),(4648,'22929','Hamfelde',24),(4649,'54636','Hamm',6),(4650,'59077','Hamm',NULL),(4651,'59075','Hamm',NULL),(4652,'59073','Hamm',NULL),(4653,'59071','Hamm',NULL),(4654,'59069','Hamm',NULL),(4655,'59067','Hamm',NULL),(4656,'59065','Hamm',NULL),(4657,'59063','Hamm',NULL),(4658,'57577','Hamm (Sieg)',54),(4659,'67580','Hamm am Rhein',56),(4660,'21714','Hammah',226),(4661,'97762','Hammelburg',65),(4662,'17358','Hammer a.d. Uecker',243),(4663,'63546','Hammersbach',258),(4664,'99441','Hammerstedt',249),(4665,'56598','Hammerstein',179),(4666,'46499','Hamminkeln',48),(4667,'22941','Hammoor',44),(4668,'21502','Hamwarde',24),(4669,'24816','Hamweddel',37),(4670,'63457','Hanau',258),(4671,'63456','Hanau',258),(4672,'63454','Hanau',258),(4673,'63452','Hanau',258),(4674,'63450','Hanau',258),(4675,'21256','Handeloh',124),(4676,'24976','Handewitt',38),(4677,'24983','Handewitt',38),(4678,'21447','Handorf',158),(4679,'49838','Handrup',99),(4680,'25557','Hanerau-Hademarschen',37),(4681,'55234','Hangen-Weisheim',56),(4682,'67374','Hanhofen',275),(4683,'29386','Hankensbüttel',114),(4684,'34346','Hann. Münden',119),(4685,'30457','Hannover',267),(4686,'30459','Hannover',267),(4687,'30519','Hannover',267),(4688,'30521','Hannover',267),(4689,'30539','Hannover',267),(4690,'30559','Hannover',267),(4691,'30625','Hannover',267),(4692,'30627','Hannover',267),(4693,'30629','Hannover',267),(4694,'30655','Hannover',267),(4695,'30657','Hannover',267),(4696,'30659','Hannover',267),(4697,'30669','Hannover',267),(4698,'30455','Hannover',267),(4699,'30453','Hannover',267),(4700,'30451','Hannover',267),(4701,'30161','Hannover',267),(4702,'30163','Hannover',267),(4703,'30165','Hannover',267),(4704,'30167','Hannover',267),(4705,'30169','Hannover',267),(4706,'30171','Hannover',267),(4707,'30173','Hannover',267),(4708,'30175','Hannover',267),(4709,'30177','Hannover',267),(4710,'30179','Hannover',267),(4711,'30419','Hannover',267),(4712,'30449','Hannover',267),(4713,'30159','Hannover',267),(4714,'56316','Hanroth',179),(4715,'17509','Hanshagen',243),(4716,'21271','Hanstedt',124),(4717,'29582','Hanstedt',239),(4718,'91230','Happurg',185),(4719,'57572','Harbach',54),(4720,'39365','Harbke',77),(4721,'86655','Harburg (Schwaben)',93),(4722,'24616','Hardebek',39),(4723,'37181','Hardegsen',184),(4724,'56579','Hardert',179),(4725,'74736','Hardheim',262),(4726,'56472','Hardt',292),(4727,'78739','Hardt',212),(4728,'74239','Hardthausen am Kocher',130),(4729,'49733','Haren (Ems)',99),(4730,'54649','Hargarten',6),(4731,'55595','Hargesheim',66),(4732,'23738','Harmsdorf',32),(4733,'23911','Harmsdorf',24),(4734,'21228','Harmstorf',124),(4735,'27243','Harpstedt',191),(4736,'24955','Harrislee',38),(4737,'56307','Harschbach',179),(4738,'53520','Harscheid',51),(4739,'95499','Harsdorf',145),(4740,'21698','Harsefeld',226),(4741,'33428','Harsewinkel',21),(4742,'38829','Harsleben',125),(4743,'54617','Harspelt',6),(4744,'31177','Harsum',134),(4745,'56244','Hartenfels',292),(4746,'24628','Hartenholm',39),(4747,'08118','Hartenstein',257),(4748,'91235','Hartenstein',185),(4749,'07570','Harth-Pöllnitz',121),(4750,'04746','Hartha',170),(4751,'67376','Harthausen',275),(4752,'79258','Hartheim am Rhein',78),(4753,'56459','Härtlingen',292),(4754,'09232','Hartmannsdorf',170),(4755,'07613','Hartmannsdorf',279),(4756,'07586','Hartmannsdorf',121),(4757,'08107','Hartmannsdorf bei Kirchberg',257),(4758,'01762','Hartmannsdorf-Reichenau',215),(4759,'55296','Harxheim',160),(4760,'06493','Harzgerode',125),(4761,'99768','Harztor',181),(4762,'31626','Haßbergen',180),(4763,'49205','Hasbergen',192),(4764,'54533','Hasborn',73),(4765,'66871','Haschbach am Remigiusberg',146),(4766,'79686','Hasel',154),(4767,'25489','Haselau',34),(4768,'94354','Haselbach',229),(4769,'04617','Haselbach',53),(4770,'01920','Haselbachtal',70),(4771,'25489','Haseldorf',34),(4772,'25855','Haselund',30),(4773,'49740','Haselünne',99),(4774,'24616','Hasenkrug',39),(4775,'24640','Hasenmoor',39),(4776,'56858','Haserich',84),(4777,'97437','Haßfurt',126),(4778,'77716','Haslach im Kinzigtal',265),(4779,'99189','Haßleben',222),(4780,'97907','Hasloch',159),(4781,'67454','Haßloch',64),(4782,'25474','Hasloh',34),(4783,'74855','Haßmersheim',262),(4784,'24790','Haßmoor',37),(4785,'39596','Hassel',228),(4786,'27324','Hassel (Weser)',180),(4787,'56288','Hasselbach',271),(4788,'57635','Hasselbach',54),(4789,'24376','Hasselberg',38),(4790,'63594','Hasselroth',258),(4791,'27367','Hassendorf',209),(4792,'31559','Haste',216),(4793,'26209','Hatten',191),(4794,'82285','Hattenhofen',109),(4795,'73110','Hattenhofen',115),(4796,'65795','Hattersheim',260),(4797,'57644','Hattert',292),(4798,'55767','Hattgenstein',75),(4799,'45529','Hattingen',7),(4800,'45527','Hattingen',7),(4801,'45525','Hattingen',7),(4802,'37197','Hattorf am Harz',119),(4803,'25856','Hattstedt',30),(4804,'25856','Hattstedtermarsch',30),(4805,'76770','Hatzenbühl',112),(4806,'56332','Hatzenport',164),(4807,'35116','Hatzfeld',246),(4808,'76846','Hauenstein',231),(4809,'91729','Haundorf',250),(4810,'36282','Hauneck',132),(4811,'36166','Haunetal',132),(4812,'89437','Haunsheim',91),(4813,'66851','Hauptstuhl',138),(4814,'56761','Hauroth',84),(4815,'77756','Hausach',265),(4816,'56291','Hausbay',271),(4817,'55608','Hausen',75),(4818,'91353','Hausen',103),(4819,'93345','Hausen',141),(4820,'63840','Hausen',169),(4821,'97647','Hausen',206),(4822,'56588','Hausen (Wied)',179),(4823,'53547','Hausen (Wied)',179),(4824,'89597','Hausen am Bussen',1),(4825,'72361','Hausen am Tann',294),(4826,'97262','Hausen b. Würzburg',256),(4827,'79688','Hausen im Wiesental',154),(4828,'78595','Hausen ob Verena',237),(4829,'79837','Häusern',247),(4830,'83734','Hausham',168),(4831,'27336','Häuslingen',128),(4832,'99955','Haussömmern',287),(4833,'56745','Hausten',164),(4834,'67742','Hausweiler',146),(4835,'94051','Hauzenberg',196),(4836,'21493','Havekost',24),(4837,'14715','Havelaue',127),(4838,'39539','Havelberg',228),(4839,'14798','Havelsee',199),(4840,'38275','Haverlah',254),(4841,'24873','Havetoft',38),(4842,'48329','Havixbeck',16),(4843,'87749','Hawangen',240),(4844,'72534','Hayingen',205),(4845,'37339','Haynrode',95),(4846,'84332','Hebertsfelden',211),(4847,'85764','Hebertshausen',86),(4848,'85241','Hebertshausen',86),(4849,'72379','Hechingen',294),(4850,'21755','Hechthausen',85),(4851,'16259','Heckelberg-Brunow',163),(4852,'55481','Hecken',271),(4853,'53506','Heckenbach',51),(4854,'54523','Heckenmünster',73),(4855,'54518','Heckenmünster',73),(4856,'54619','Heckhuscheid',6),(4857,'39444','Hecklingen',283),(4858,'54429','Heddert',235),(4859,'69434','Heddesbach',274),(4860,'68542','Heddesheim',274),(4861,'38322','Hedeper',254),(4862,'06458','Hedersleben',125),(4863,'25761','Hedwigenkoog',17),(4864,'25355','Heede',34),(4865,'26892','Heede',99),(4866,'48619','Heek',15),(4867,'31622','Heemsen',180),(4868,'38277','Heere',254),(4869,'31707','Heeßen',216),(4870,'27404','Heeslingen',209),(4871,'67753','Hefersweiler',146),(4872,'37619','Hehlen',136),(4873,'25746','Heide',17),(4874,'15926','Heideblick',87),(4875,'91180','Heideck',210),(4876,'23858','Heidekamp',44),(4877,'07613','Heideland',279),(4878,'03238','Heideland',97),(4879,'69126','Heidelberg',NULL),(4880,'69124','Heidelberg',NULL),(4881,'69123','Heidelberg',NULL),(4882,'69121','Heidelberg',NULL),(4883,'69120','Heidelberg',NULL),(4884,'69118','Heidelberg',NULL),(4885,'69117','Heidelberg',NULL),(4886,'69115','Heidelberg',NULL),(4887,'46359','Heiden',15),(4888,'01809','Heidenau',215),(4889,'21258','Heidenau',124),(4890,'54426','Heidenburg',73),(4891,'91719','Heidenheim',250),(4892,'89522','Heidenheim an der Brenz',129),(4893,'89520','Heidenheim an der Brenz',129),(4894,'89518','Heidenheim an der Brenz',129),(4895,'65321','Heidenrod',277),(4896,'09526','Heidersdorf',9),(4897,'15754','Heidesee',87),(4898,'25436','Heidgraben',34),(4899,'24632','Heidmoor',39),(4900,'24598','Heidmühlen',39),(4901,'54518','Heidweiler',73),(4902,'63869','Heigenbrücken',61),(4903,'24226','Heikendorf',35),(4904,'54673','Heilbach',6),(4905,'37308','Heilbad Heiligenstadt',95),(4906,'56412','Heilberscheid',292),(4907,'74081','Heilbronn',NULL),(4908,'74080','Heilbronn',NULL),(4909,'74078','Heilbronn',NULL),(4910,'74076','Heilbronn',NULL),(4911,'74074','Heilbronn',NULL),(4912,'74072','Heilbronn',NULL),(4913,'54636','Heilenbach',6),(4914,'88633','Heiligenberg',3),(4915,'16909','Heiligengrabe',195),(4916,'23774','Heiligenhafen',32),(4917,'42579','Heiligenhaus',28),(4918,'67699','Heiligenmoschel',138),(4919,'56412','Heiligenroth',292),(4920,'91332','Heiligenstadt',68),(4921,'25524','Heiligenstedten',42),(4922,'25524','Heiligenstedtenerkamp',42),(4923,'69253','Heiligkreuzsteinach',274),(4924,'91560','Heilsbronn',60),(4925,'23619','Heilshoop',44),(4926,'52396','Heimbach',18),(4927,'55779','Heimbach',75),(4928,'57629','Heimborn',292),(4929,'63872','Heimbuchenthal',61),(4930,'88178','Heimenkirch',153),(4931,'87751','Heimertingen',240),(4932,'71296','Heimsheim',8),(4933,'55606','Heimweiler',66),(4934,'37627','Heinade',136),(4935,'21726','Heinbockel',226),(4936,'03185','Heinersbrück',224),(4937,'95500','Heinersreuth',71),(4938,'73107','Heiningen',115),(4939,'73092','Heiningen',115),(4940,'73037','Heiningen',115),(4941,'38312','Heiningen',254),(4942,'24594','Heinkenborstel',37),(4943,'63871','Heinrichsthal',61),(4944,'17379','Heinrichswalde',243),(4945,'52525','Heinsberg',22),(4946,'08468','Heinsdorfergrund',289),(4947,'37649','Heinsen',136),(4948,'55483','Heinzenbach',271),(4949,'55606','Heinzenberg',66),(4950,'67742','Heinzenhausen',146),(4951,'54614','Heisdorf',6),(4952,'25492','Heist',34),(4953,'65558','Heistenbach',273),(4954,'79423','Heitersheim',78),(4955,'99713','Helbedündorf',49),(4956,'06311','Helbra',161),(4957,'98663','Heldburg',133),(4958,'84431','Heldenstein',171),(4959,'56244','Helferskirchen',292),(4960,'27498','Helgoland',34),(4961,'56479','Hellenhahn-Schellenberg',292),(4962,'53940','Hellenthal',19),(4963,'55758','Hellertshausen',75),(4964,'25764','Hellschen-Heringsand-Unterschaar',17),(4965,'27367','Hellwege',209),(4966,'95233','Helmbrechts',135),(4967,'57612','Helmenzen',54),(4968,'57612','Helmeroth',54),(4969,'97264','Helmstadt',256),(4970,'74921','Helmstadt-Bargen',274),(4971,'38350','Helmstedt',131),(4972,'38372','Helmstedt',131),(4973,'24321','Helmstorf',35),(4974,'31691','Helpsen',216),(4975,'34298','Helsa',140),(4976,'25709','Helse',17),(4977,'67716','Heltersberg',231),(4978,'27389','Helvesiek',209),(4979,'93155','Hemau',204),(4980,'25485','Hemdingen',34),(4981,'58675','Hemer',261),(4982,'91334','Hemhofen',101),(4983,'25774','Hemme',17),(4984,'57612','Hemmelzen',54),(4985,'97258','Hemmersheim',177),(4986,'71282','Hemmingen',156),(4987,'30966','Hemmingen',267),(4988,'25770','Hemmingstedt',17),(4989,'21745','Hemmoor',85),(4990,'69502','Hemsbach',274),(4991,'27386','Hemsbünde',209),(4992,'27386','Hemslingen',209),(4993,'49453','Hemsloh',90),(4994,'55490','Henau',271),(4995,'97640','Hendungen',206),(4996,'91239','Henfenfeld',185),(4997,'98660','Henfstädt',133),(4998,'94491','Hengersberg',89),(4999,'53773','Hennef (Sieg)',276),(5000,'16761','Hennigsdorf',187),(5001,'25581','Hennstedt',42),(5002,'25779','Hennstedt',17),(5003,'55619','Hennweiler',66),(5004,'99634','Henschleben',222),(5005,'66909','Henschtal',146),(5006,'24558','Henstedt-Ulzburg',39),(5007,'54314','Hentern',235),(5008,'85120','Hepberg',96),(5009,'64646','Heppenheim',14),(5010,'27412','Hepstedt',209),(5011,'88518','Herbertingen',221),(5012,'79336','Herbolzheim',98),(5013,'35745','Herborn',50),(5014,'55758','Herborn',75),(5015,'89542','Herbrechtingen',129),(5016,'99955','Herbsleben',287),(5017,'97633','Herbstadt',206),(5018,'36358','Herbstein',288),(5019,'54673','Herbstmühle',6),(5020,'66871','Herchweiler',146),(5021,'58313','Herdecke',7),(5022,'57562','Herdorf',54),(5023,'88634','Herdwangen-Schönach',221),(5024,'86465','Heretsried',62),(5025,'32049','Herford',23),(5026,'32051','Herford',23),(5027,'32052','Herford',23),(5028,'54662','Herforst',6),(5029,'88145','Hergatz',153),(5030,'55452','Hergenfeld',66),(5031,'56457','Hergenroth',292),(5032,'88138','Hergensweiler',153),(5033,'76872','Hergersweiler',230),(5034,'06313','Hergisdorf',161),(5035,'36266','Heringen',132),(5036,'99765','Heringen/Helme',181),(5037,'17429','Heringsdorf',243),(5038,'17424','Heringsdorf',243),(5039,'17419','Heringsdorf',243),(5040,'23777','Heringsdorf',32),(5041,'54317','Herl',235),(5042,'37293','Herleshausen',291),(5043,'89537','Hermaringen',129),(5044,'89568','Hermaringen',129),(5045,'66919','Hermersberg',231),(5046,'54411','Hermeskeil',235),(5047,'01945','Hermsdorf',188),(5048,'07629','Hermsdorf',279),(5049,'01776','Hermsdorf/Erzgebirge',215),(5050,'44653','Herne',NULL),(5051,'44652','Herne',NULL),(5052,'44651','Herne',NULL),(5053,'44649','Herne',NULL),(5054,'44629','Herne',NULL),(5055,'44628','Herne',NULL),(5056,'44627','Herne',NULL),(5057,'44625','Herne',NULL),(5058,'44623','Herne',NULL),(5059,'56368','Herold',273),(5060,'91336','Heroldsbach',103),(5061,'90562','Heroldsberg',101),(5062,'72535','Heroldstatt',1),(5063,'67742','Herren-Sulzbach',146),(5064,'71083','Herrenberg',76),(5065,'99887','Herrenhof',118),(5066,'56729','Herresbach',164),(5067,'91567','Herrieden',60),(5068,'79737','Herrischried',247),(5069,'84097','Herrngiersdorf',141),(5070,'02747','Herrnhut',116),(5071,'82211','Herrsching am Ammersee',227),(5072,'55756','Herrstein',75),(5073,'91217','Hersbruck',185),(5074,'56414','Herschbach',292),(5075,'56249','Herschbach',292),(5076,'66917','Herschberg',231),(5077,'66919','Herschberg',231),(5078,'66987','Herschberg',231),(5079,'53518','Herschbroich',51),(5080,'58849','Herscheid',261),(5081,'66909','Herschweiler-Pettersheim',146),(5082,'54597','Hersdorf',6),(5083,'45699','Herten',36),(5084,'45701','Herten',36),(5085,'76863','Herxheim',230),(5086,'67273','Herxheim am Berg',64),(5087,'76863','Herxheimweyher',230),(5088,'04916','Herzberg (Elster)',97),(5089,'16835','Herzberg (Mark)',195),(5090,'37434','Herzberg am Harz',119),(5091,'37412','Herzberg am Harz',119),(5092,'33442','Herzebrock-Clarholz',21),(5093,'54619','Herzfeld',6),(5094,'25379','Herzhorn',42),(5095,'49770','Herzlake',99),(5096,'91074','Herzogenaurach',101),(5097,'52134','Herzogenrath',286),(5098,'91093','Heßdorf',101),(5099,'26835','Hesel',149),(5100,'67258','Heßheim',275),(5101,'31693','Hespe',216),(5102,'74394','Hessigheim',156),(5103,'37235','Hessisch Lichtenau',291),(5104,'31840','Hessisch Oldendorf',123),(5105,'56865','Hesweiler',84),(5106,'25491','Hetlingen',34),(5107,'99438','Hetschburg',249),(5108,'66919','Hettenhausen',231),(5109,'67310','Hettenleidelheim',64),(5110,'55758','Hettenrodt',75),(5111,'85276','Hettenshausen',198),(5112,'85304','Hettenshausen',198),(5113,'85307','Hettenshausen',198),(5114,'72513','Hettingen',221),(5115,'97265','Hettstadt',256),(5116,'06333','Hettstedt',161),(5117,'54523','Hetzerath',73),(5118,'91077','Hetzles',103),(5119,'73540','Heubach',266),(5120,'35452','Heuchelheim',113),(5121,'67259','Heuchelheim bei Frankenthal',275),(5122,'76831','Heuchelheim-Klingen',230),(5123,'73572','Heuchlingen',266),(5124,'31700','Heuerßen',216),(5125,'04626','Heukewalde',53),(5126,'57612','Heupelzen',54),(5127,'63150','Heusenstamm',190),(5128,'97618','Heustreu',206),(5129,'66265','Heusweiler',268),(5130,'37308','Heuthen',95),(5131,'79194','Heuweiler',78),(5132,'57627','Heuzert',292),(5133,'37619','Heyen',136),(5134,'04626','Heyersdorf',53),(5135,'32120','Hiddenhausen',23),(5136,'07580','Hilbersdorf',121),(5137,'57271','Hilchenbach',40),(5138,'98646','Hildburghausen',133),(5139,'40721','Hilden',28),(5140,'40723','Hilden',28),(5141,'40724','Hilden',28),(5142,'36115','Hilders',108),(5143,'31141','Hildesheim',134),(5144,'31139','Hildesheim',134),(5145,'31137','Hildesheim',134),(5146,'31135','Hildesheim',134),(5147,'31134','Hildesheim',134),(5148,'71157','Hildrizhausen',76),(5149,'57612','Hilgenroth',54),(5150,'27318','Hilgermissen',180),(5151,'56206','Hilgert',292),(5152,'86567','Hilgertshausen-Tandern',86),(5153,'26897','Hilkenbrook',99),(5154,'32479','Hille',29),(5155,'38543','Hillerse',114),(5156,'54576','Hillesheim',245),(5157,'67586','Hillesheim',160),(5158,'25764','Hillgroven',17),(5159,'56204','Hillscheid',292),(5160,'91161','Hilpoltstein',210),(5161,'54426','Hilscheid',73),(5162,'66957','Hilst',231),(5163,'86856','Hiltenfingen',62),(5164,'49176','Hilter',192),(5165,'91355','Hiltpoltstein',103),(5166,'78247','Hilzingen',143),(5167,'29584','Himbergen',239),(5168,'95502','Himmelkron',145),(5169,'21709','Himmelpforten',226),(5170,'97267','Himmelstadt',159),(5171,'56357','Himmighofen',273),(5172,'25563','Hingstheide',42),(5173,'17498','Hinrichshagen',243),(5174,'26759','Hinte',63),(5175,'94146','Hinterschmiding',106),(5176,'17375','Hintersee',243),(5177,'55743','Hintertiefenbach',75),(5178,'66999','Hinterweidenthal',231),(5179,'54570','Hinterweiler',245),(5180,'79856','Hinterzarten',78),(5181,'54316','Hinzenburg',235),(5182,'54421','Hinzert-Pölert',235),(5183,'67756','Hinzweiler',146),(5184,'27432','Hipstedt',209),(5185,'72145','Hirrlingen',236),(5186,'96114','Hirschaid',68),(5187,'92242','Hirschau',57),(5188,'92275','Hirschbach',57),(5189,'07927','Hirschberg',280),(5190,'65558','Hirschberg',273),(5191,'69493','Hirschberg an der Bergstraße',274),(5192,'08144','Hirschfeld',257),(5193,'04932','Hirschfeld',97),(5194,'07554','Hirschfeld',121),(5195,'55483','Hirschfeld (Hunsrück)',271),(5196,'69434','Hirschhorn',14),(5197,'69412','Hirschhorn',14),(5198,'64757','Hirschhorn',14),(5199,'67732','Hirschhorn/ Pfalz',138),(5200,'01594','Hirschstein',166),(5201,'66996','Hirschthal',231),(5202,'56729','Hirten',164),(5203,'57635','Hirz-Maulsbach',54),(5204,'63697','Hirzenhain',293),(5205,'21522','Hittbergen',158),(5206,'29456','Hitzacker',155),(5207,'85122','Hitzhofen',96),(5208,'24576','Hitzhusen',39),(5209,'97204','Höchberg',256),(5210,'55234','Hochborn',56),(5211,'25712','Hochdonn',17),(5212,'88454','Hochdorf',74),(5213,'88436','Hochdorf',74),(5214,'73269','Hochdorf',102),(5215,'67126','Hochdorf-Assenheim',275),(5216,'79862','Höchenschwand',247),(5217,'65239','Hochheim',260),(5218,'97633','Höchheim',206),(5219,'02627','Hochkirch - Bukecy',70),(5220,'54472','Hochscheid',73),(5221,'67691','Hochspeyer',138),(5222,'64739','Höchst im Odenwald',264),(5223,'76879','Hochstadt (Pfalz)',230),(5224,'91315','Höchstadt a.d.Aisch',101),(5225,'89420','Höchstädt a.d.Donau',91),(5226,'96272','Hochstadt a.Main',151),(5227,'95186','Höchstädt im Fichtelgebirge',255),(5228,'55585','Hochstätten',66),(5229,'56767','Höchstberg',245),(5230,'57629','Höchstenbach',292),(5231,'55606','Hochstetten-Dhaun',66),(5232,'68766','Hockenheim',274),(5233,'54316','Hockweiler',235),(5234,'29693','Hodenhagen',128),(5235,'25569','Hodorf',42),(5236,'56472','Hof',292),(5237,'95032','Hof',NULL),(5238,'95030','Hof',NULL),(5239,'95028','Hof',NULL),(5240,'36145','Hofbieber',108),(5241,'75339','Höfen an der Enz',79),(5242,'24582','Hoffeld',37),(5243,'53534','Hoffeld',51),(5244,'34369','Hofgeismar',140),(5245,'65719','Hofheim am Taunus',260),(5246,'97461','Hofheim in Unterfranken',126),(5247,'94544','Hofkirchen',196),(5248,'77716','Hofstetten',265),(5249,'86928','Hofstetten',147),(5250,'25858','Högel',30),(5251,'23795','Högersdorf',39),(5252,'24327','Högsdorf',35),(5253,'29478','Höhbeck',155),(5254,'77749','Hohberg',265),(5255,'39167','Hohe Börde',77),(5256,'39326','Hohe Börde',77),(5257,'39343','Hohe Börde',77),(5258,'66989','Höheinöd',231),(5259,'66989','Höheischweiler',231),(5260,'17166','Hohen Demzin',208),(5261,'16562','Hohen Neuendorf',187),(5262,'16556','Hohen Neuendorf',187),(5263,'16540','Hohen Neuendorf',187),(5264,'19406','Hohen Pritz',157),(5265,'18299','Hohen Sprenz',208),(5266,'23996','Hohen Viecheln',183),(5267,'17194','Hohen Wangelin',165),(5268,'67591','Hohen-Sülzen',56),(5269,'35644','Hohenahr',50),(5270,'86745','Hohenaltheim',93),(5271,'25582','Hohenaspe',42),(5272,'94545','Hohenau',106),(5273,'95691','Hohenberg an der Eger',255),(5274,'39596','Hohenberg-Krusemark',228),(5275,'01945','Hohenbocka',188),(5276,'17111','Hohenbollentin',165),(5277,'85662','Hohenbrunn',172),(5278,'85521','Hohenbrunn',172),(5279,'04936','Hohenbucko',97),(5280,'92277','Hohenburg',57),(5281,'02906','Hohendubrau - Wysoka Dubrawa',116),(5282,'24257','Hohenfelde',35),(5283,'22946','Hohenfelde',44),(5284,'25358','Hohenfelde',42),(5285,'18211','Hohenfelde',208),(5286,'18209','Hohenfelde',208),(5287,'99448','Hohenfelden',249),(5288,'92366','Hohenfels',175),(5289,'78355','Hohenfels',143),(5290,'54570','Hohenfels-Essingen',245),(5291,'16248','Hohenfinow',69),(5292,'86978','Hohenfurch',248),(5293,'37318','Hohengandern',95),(5294,'31249','Hohenhameln',197),(5295,'21526','Hohenhorn',24),(5296,'85411','Hohenkammer',104),(5297,'99887','Hohenkirchen',118),(5298,'23968','Hohenkirchen',183),(5299,'85635','Höhenkirchen-Siegertsbrunn',172),(5300,'16259','Höhenland',163),(5301,'56746','Hohenleimbach',51),(5302,'04934','Hohenleipisch',97),(5303,'07958','Hohenleuben',121),(5304,'85664','Hohenlinden',94),(5305,'25551','Hohenlockstedt',42),(5306,'17111','Hohenmocker',165),(5307,'06679','Hohenmölsen',4),(5308,'67744','Hohenöllen',146),(5309,'82383','Hohenpeißenberg',248),(5310,'84432','Hohenpolding',100),(5311,'36284','Hohenroda',132),(5312,'97618','Hohenroth',206),(5313,'16306','Hohenselchow-Groß Pinnow',238),(5314,'73345','Hohenstadt',115),(5315,'72531','Hohenstein',205),(5316,'65329','Hohenstein',277),(5317,'99755','Hohenstein',181),(5318,'09337','Hohenstein-Ernstthal',257),(5319,'88367','Hohentengen',221),(5320,'79801','Hohentengen am Hochrhein',247),(5321,'84098','Hohenthann',148),(5322,'86558','Hohenwart',198),(5323,'07338','Hohenwarte',213),(5324,'93480','Hohenwarth',81),(5325,'24594','Hohenwestedt',37),(5326,'17237','Hohenzieritz',165),(5327,'37308','Hohes Kreuz',95),(5328,'66989','Höhfröschen',231),(5329,'24806','Hohn',37),(5330,'56462','Höhn',292),(5331,'09394','Hohndorf',9),(5332,'24217','Höhndorf',35),(5333,'29362','Hohne',80),(5334,'31559','Hohnhorst',216),(5335,'01848','Hohnstein',215),(5336,'21522','Hohnstorf (Elbe)',158),(5337,'56203','Höhr-Grenzhausen',292),(5338,'24321','Hohwacht',35),(5339,'22955','Hoisdorf',44),(5340,'22961','Hoisdorf',44),(5341,'19217','Holdorf',183),(5342,'19205','Holdorf',183),(5343,'49451','Holdorf',241),(5344,'37642','Holenberg',136),(5345,'17094','Holldorf',165),(5346,'31188','Holle',134),(5347,'86568','Hollenbach',52),(5348,'23883','Hollenbek',24),(5349,'21279','Hollenstedt',124),(5350,'56412','Holler',292),(5351,'21723','Hollern-Twielenfleth',226),(5352,'96142','Hollfeld',71),(5353,'25788','Hollingstedt',17),(5354,'24876','Hollingstedt',38),(5355,'56288','Hollnich',271),(5356,'21769','Hollnseth',85),(5357,'97618','Hollstadt',206),(5358,'25488','Holm',34),(5359,'25923','Holm',30),(5360,'27729','Holste',194),(5361,'25584','Holstenniendorf',42),(5362,'54668','Holsthum',6),(5363,'24994','Holt',38),(5364,'26427','Holtgast',253),(5365,'19075','Holthusen',157),(5366,'26835','Holtland',149),(5367,'24363','Holtsee',37),(5368,'56379','Holzappel',273),(5369,'55469','Holzbach',271),(5370,'24361','Holzbunge',37),(5371,'24364','Holzdorf',37),(5372,'37632','Holzen',136),(5373,'54316','Holzerath',235),(5374,'71088','Holzgerlingen',76),(5375,'87752','Holzgünz',240),(5376,'56357','Holzhausen an der Haide',273),(5377,'86684','Holzheim',93),(5378,'89438','Holzheim',91),(5379,'89291','Holzheim',173),(5380,'65558','Holzheim',273),(5381,'93183','Holzheim a.Forst',204),(5382,'89183','Holzkirch',1),(5383,'97292','Holzkirchen',256),(5384,'83607','Holzkirchen',168),(5385,'73271','Holzmaden',102),(5386,'37603','Holzminden',136),(5387,'99713','Holzsußra',49),(5388,'59439','Holzwickede',45),(5389,'34576','Homberg',284),(5390,'56479','Homberg',292),(5391,'67742','Homberg',146),(5392,'67744','Homberg',146),(5393,'56379','Hömberg',273),(5394,'35315','Homberg (Ohm)',288),(5395,'66424','Homburg',282),(5396,'54675','Hommerdingen',6),(5397,'53518','Honerath',51),(5398,'24211','Honigsee',35),(5399,'53506','Hönningen',51),(5400,'54538','Hontheim',73),(5401,'49846','Hoogstede',120),(5402,'19230','Hoort',157),(5403,'87659','Hopferau',193),(5404,'99428','Hopfgarten',249),(5405,'74746','Höpfingen',262),(5406,'15366','Hoppegarten',163),(5407,'18292','Hoppenrade',208),(5408,'67744','Hoppstädten',146),(5409,'55768','Hoppstädten-Weiersbach',75),(5410,'48496','Hopsten',43),(5411,'54497','Horath',73),(5412,'72160','Horb am Neckar',105),(5413,'56412','Horbach',292),(5414,'66851','Horbach',231),(5415,'55606','Horbach',66),(5416,'79289','Horben',78),(5417,'55483','Horbruch',75),(5418,'37412','Hörden am Harz',119),(5419,'76771','Hördt',112),(5420,'86497','Horgau',62),(5421,'88263','Horgenzell',202),(5422,'85413','Hörgertshausen',104),(5423,'56379','Horhausen',273),(5424,'56593','Horhausen (Westerwald)',54),(5425,'67724','Höringen',5),(5426,'02923','Horka',116),(5427,'55469','Horn',271),(5428,'32805','Horn-Bad Meinberg',27),(5429,'66500','Hornbach',231),(5430,'21514','Hornbek',24),(5431,'78132','Hornberg',265),(5432,'21640','Horneburg',226),(5433,'99955','Hornsömmern',287),(5434,'23970','Hornstorf',183),(5435,'23974','Hornstorf',183),(5436,'25997','Hörnum (Sylt)',30),(5437,'56766','Horperath',245),(5438,'55457','Horrweiler',160),(5439,'66887','Horschbach',146),(5440,'54552','Hörscheid',245),(5441,'54552','Hörschhausen',245),(5442,'99869','Hörsel',118),(5443,'99880','Hörsel',118),(5444,'99820','Hörselberg-Hainich',290),(5445,'23883','Horst',24),(5446,'25358','Horst',42),(5447,'27367','Horstedt',209),(5448,'25860','Horstedt',30),(5449,'48477','Hörstel',43),(5450,'24797','Hörsten',37),(5451,'48612','Horstmar',43),(5452,'24980','Hörup',38),(5453,'63768','Hösbach',61),(5454,'36154','Hosenfeld',108),(5455,'88374','Hoßkirch',202),(5456,'83129','Höslwang',207),(5457,'54664','Hosten',6),(5458,'39393','Hötensleben',77),(5459,'55758','Hottenbach',75),(5460,'91798','Höttingen',250),(5461,'25782','Hövede',17),(5462,'33161','Hövelhof',33),(5463,'57537','Hövels',54),(5464,'37671','Höxter',25),(5465,'27318','Hoya',180),(5466,'27318','Hoyerhagen',180),(5467,'02977','Hoyerswerda - Wojerecy',70),(5468,'56412','Hübingen',292),(5469,'56479','Hüblingen',292),(5470,'41836','Hückelhoven',22),(5471,'42499','Hückeswagen',263),(5472,'25876','Hude',30),(5473,'49448','Hüde',90),(5474,'27798','Hude (Oldenburg)',191),(5475,'55595','Hüffelsheim',66),(5476,'74928','Hüffenhardt',262),(5477,'66909','Hüffler',146),(5478,'78183','Hüfingen',285),(5479,'76549','Hügelsheim',201),(5480,'82386','Huglfing',248),(5481,'18465','Hugoldsdorf',244),(5482,'86685','Huisheim',93),(5483,'25588','Huje',42),(5484,'72584','Hülben',205),(5485,'32609','Hüllhorst',29),(5486,'19230','Hülseburg',157),(5487,'31867','Hülsede',216),(5488,'53520','Hümmel',51),(5489,'24357','Hummelfeld',37),(5490,'07768','Hummelshain',279),(5491,'95503','Hummeltal',71),(5492,'53547','Hümmerich',179),(5493,'25923','Humptrup',30),(5494,'94336','Hunderdorf',229),(5495,'07557','Hundhaupten',121),(5496,'94551','Hunding',89),(5497,'56414','Hundsangen',292),(5498,'55621','Hundsbach',66),(5499,'56235','Hundsdorf',292),(5500,'36088','Hünfeld',108),(5501,'65597','Hünfelden',152),(5502,'35410','Hungen',113),(5503,'56281','Hungenroth',271),(5504,'65510','Hünstetten',277),(5505,'46569','Hünxe',48),(5506,'56355','Hunzel',273),(5507,'54518','Hupperath',73),(5508,'86857','Hurlach',147),(5509,'52393','Hürtgenwald',18),(5510,'50354','Hürth',270),(5511,'24975','Hürup',38),(5512,'24850','Hüsby',38),(5513,'24975','Husby',38),(5514,'31632','Husum',180),(5515,'25813','Husum',30),(5516,'66882','Hütschenhausen',138),(5517,'24641','Hüttblek',39),(5518,'24358','Hütten',37),(5519,'54673','Hütten',6),(5520,'35625','Hüttenberg',50),(5521,'54636','Hütterscheid',6),(5522,'94116','Hutthurm',196),(5523,'54636','Hüttingen an der Kyll',6),(5524,'54675','Hüttingen bei Lahr',6),(5525,'89185','Hüttisheim',1),(5526,'73460','Hüttlingen',266),(5527,'73453','Hüttlingen',266),(5528,'73434','Hüttlingen',266),(5529,'49751','Hüven',99),(5530,'38836','Huy',125),(5531,'38838','Huy',125),(5532,'79837','Ibach',247),(5533,'49477','Ibbenbüren',43),(5534,'49479','Ibbenbüren',43),(5535,'89335','Ichenhausen',122),(5536,'82057','Icking',67),(5537,'55743','Idar-Oberstein',75),(5538,'57612','Idelberg',54),(5539,'39606','Iden',228),(5540,'54636','Idenheim',6),(5541,'54636','Idesheim',6),(5542,'24879','Idstedt',38),(5543,'65510','Idstein',277),(5544,'82393','Iffeldorf',248),(5545,'76473','Iffezheim',201),(5546,'54298','Igel',235),(5547,'91338','Igensdorf',103),(5548,'97999','Igersheim',259),(5549,'94547','Iggensbach',89),(5550,'73574','Iggingen',266),(5551,'86859','Igling',147),(5552,'21775','Ihlienworth',85),(5553,'15936','Ihlow',232),(5554,'26632','Ihlow',63),(5555,'79241','Ihringen',78),(5556,'93346','Ihrlerstein',141),(5557,'06408','Ilberstedt',283),(5558,'67294','Ilbesheim',5),(5559,'76831','Ilbesheim bei Landau in der Pfalz',230),(5560,'56814','Illerich',84),(5561,'89171','Illerkirchberg',1),(5562,'89186','Illerrieden',1),(5563,'89257','Illertissen',173),(5564,'91471','Illesheim',177),(5565,'66557','Illingen',176),(5566,'75428','Illingen',8),(5567,'88636','Illmensee',221),(5568,'92278','Illschwang',57),(5569,'98693','Ilmenau',13),(5570,'98694','Ilmenau',13),(5571,'85304','Ilmmünster',198),(5572,'99510','Ilmtal-Weinstraße',249),(5573,'31241','Ilsede',197),(5574,'31246','Ilsede',197),(5575,'38871','Ilsenburg',125),(5576,'74360','Ilsfeld',130),(5577,'74532','Ilshofen',218),(5578,'68549','Ilvesheim',274),(5579,'78194','Immendingen',237),(5580,'34376','Immenhausen',140),(5581,'95505','Immenreuth',233),(5582,'88090','Immenstaad am Bodensee',3),(5583,'87509','Immenstadt im Allgäu',186),(5584,'25767','Immenstedt',17),(5585,'25885','Immenstedt',30),(5586,'54552','Immerath',245),(5587,'54426','Immert',73),(5588,'67308','Immesheim',5),(5589,'76831','Impflingen',230),(5590,'67725','Imsbach',5),(5591,'67808','Imsbach',5),(5592,'67817','Imsbach',5),(5593,'67806','Imsweiler',5),(5594,'67808','Imsweiler',5),(5595,'86570','Inchenhofen',52),(5596,'52459','Inden',18),(5597,'57610','Ingelbach',54),(5598,'74653','Ingelfingen',12),(5599,'55218','Ingelheim am Rhein',160),(5600,'55262','Ingelheim am Rhein',160),(5601,'55263','Ingelheim am Rhein',160),(5602,'54636','Ingendorf',6),(5603,'86980','Ingenried',248),(5604,'74379','Ingersheim',156),(5605,'39343','Ingersleben',77),(5606,'88456','Ingoldingen',74),(5607,'85057','Ingolstadt',NULL),(5608,'85055','Ingolstadt',NULL),(5609,'85053','Ingolstadt',NULL),(5610,'85051','Ingolstadt',NULL),(5611,'85049','Ingolstadt',NULL),(5612,'94548','Innernzell',106),(5613,'82266','Inning am Ammersee',227),(5614,'84416','Inning am Holz',100),(5615,'18565','Insel Hiddensee',244),(5616,'23999','Insel Poel',183),(5617,'76865','Insheim',230),(5618,'91610','Insingen',60),(5619,'53520','Insul',51),(5620,'83334','Inzell',234),(5621,'72514','Inzigkofen',221),(5622,'79594','Inzlingen',154),(5623,'97346','Iphofen',142),(5624,'55566','Ippenschied',66),(5625,'97258','Ippesheim',177),(5626,'91472','Ipsheim',177),(5627,'92699','Irchenrieth',178),(5628,'94342','Irlbach',229),(5629,'56843','Irmenach',73),(5630,'56479','Irmtraut',292),(5631,'78597','Irndorf',237),(5632,'54666','Irrel',6),(5633,'54689','Irrhausen',6),(5634,'54451','Irsch',235),(5635,'83737','Irschenberg',168),(5636,'87660','Irsee',193),(5637,'84424','Isen',100),(5638,'56271','Isenburg',179),(5639,'38550','Isenbüttel',114),(5640,'58644','Iserlohn',261),(5641,'58642','Iserlohn',261),(5642,'58640','Iserlohn',261),(5643,'58638','Iserlohn',261),(5644,'58636','Iserlohn',261),(5645,'30916','Isernhagen',267),(5646,'57612','Isert',54),(5647,'85737','Ismaning',172),(5648,'88316','Isny im Allgäu',202),(5649,'75228','Ispringen',8),(5650,'65558','Isselbach',273),(5651,'46419','Isselburg',15),(5652,'99428','Isseroda',249),(5653,'99947','Issersheilingen',287),(5654,'95188','Issigau',135),(5655,'47661','Issum',26),(5656,'48465','Isterberg',120),(5657,'49847','Itterbeck',120),(5658,'74930','Ittlingen',130),(5659,'25524','Itzehoe',42),(5660,'96274','Itzgrund',83),(5661,'23845','Itzstedt',39),(5662,'17391','Iven',243),(5663,'17153','Ivenack',165),(5664,'17194','Jabel',165),(5665,'83676','Jachenau',67),(5666,'15236','Jacobsdorf',189),(5667,'26349','Jade',251),(5668,'24878','Jagel',38),(5669,'24848','Jagel',38),(5670,'74249','Jagsthausen',130),(5671,'73489','Jagstzell',266),(5672,'09387','Jahnsdorf/Erzgebirge',9),(5673,'24594','Jahrsdorf',37),(5674,'18442','Jakobsdorf',244),(5675,'67814','Jakobsweiler',5),(5676,'29479','Jameln',155),(5677,'15868','Jamlitz',87),(5678,'03130','Jämlitz-Klein Düben',224),(5679,'94118','Jandelsbrunn',106),(5680,'24992','Janneby',38),(5681,'03172','Jänschwalde',224),(5682,'03197','Jänschwalde',224),(5683,'24994','Jardelund',38),(5684,'17126','Jarmen',243),(5685,'17309','Jatznick',243),(5686,'55592','Jeckenbach',66),(5687,'29585','Jelmstorf',239),(5688,'38477','Jembke',114),(5689,'26844','Jemgum',149),(5690,'07751','Jena',NULL),(5691,'07749','Jena',NULL),(5692,'07747','Jena',NULL),(5693,'07745','Jena',NULL),(5694,'07743','Jena',NULL),(5695,'07751','Jenalöbnitz',279),(5696,'86860','Jengen',193),(5697,'39307','Jerichow',137),(5698,'39319','Jerichow',137),(5699,'24963','Jerrishoe',38),(5700,'22941','Jersbek',44),(5701,'38381','Jerxheim',131),(5702,'34632','Jesberg',284),(5703,'19417','Jesendorf',183),(5704,'82287','Jesenwang',109),(5705,'04838','Jesewitz',182),(5706,'06917','Jessen (Elster)',252),(5707,'21266','Jesteburg',124),(5708,'79798','Jestetten',247),(5709,'84555','Jettenbach',171),(5710,'66887','Jettenbach',146),(5711,'71131','Jettingen',76),(5712,'89343','Jettingen-Scheppach',122),(5713,'85305','Jetzendorf',198),(5714,'24808','Jevenstedt',37),(5715,'26441','Jever',107),(5716,'16247','Joachimsthal',69),(5717,'76751','Jockgrim',112),(5718,'63867','Johannesberg',61),(5719,'08349','Johanngeorgenstadt',9),(5720,'84381','Johanniskirchen',211),(5721,'09477','Jöhstadt',9),(5722,'25862','Joldelund',30),(5723,'04626','Jonaswalde',53),(5724,'02796','Jonsdorf',116),(5725,'17168','Jördenstorf',208),(5726,'21635','Jork',226),(5727,'24992','Jörl',38),(5728,'63637','Jossgrund',258),(5729,'38489','Jübar',2),(5730,'24855','Jübek',38),(5731,'41363','Jüchen',272),(5732,'54689','Jucken',6),(5733,'55270','Jugenheim in Rheinhessen',160),(5734,'37127','Jühnde',119),(5735,'26571','Juist',63),(5736,'84387','Julbach',211),(5737,'52428','Jülich',18),(5738,'21483','Juliusburg',24),(5739,'72417','Jungingen',294),(5740,'54584','Jünkerath',245),(5741,'18246','Jürgenshagen',208),(5742,'17153','Jürgenstorf',165),(5743,'14913','Jüterbog',232),(5744,'25582','Kaaks',42),(5745,'41564','Kaarst',272),(5746,'23738','Kabelhorst',32),(5747,'06184','Kabelsketal',281),(5748,'01665','Käbschütztal',166),(5749,'56459','Kaden',292),(5750,'56337','Kadenbach',292),(5751,'63796','Kahl am Main',61),(5752,'07768','Kahla',279),(5753,'56761','Kaifenheim',84),(5754,'56829','Kail',84),(5755,'25560','Kaisborstel',42),(5756,'25709','Kaiser-Wilhelm-Koog',17),(5757,'06642','Kaiserpfalz',4),(5758,'73667','Kaisersbach',269),(5759,'73642','Kaisersbach',269),(5760,'73553','Kaisersbach',269),(5761,'56759','Kaisersesch',84),(5762,'67663','Kaiserslautern',NULL),(5763,'67661','Kaiserslautern',NULL),(5764,'67659','Kaiserslautern',NULL),(5765,'67657','Kaiserslautern',NULL),(5766,'67655','Kaiserslautern',NULL),(5767,'86687','Kaisheim',93),(5768,'21255','Kakenstorf',124),(5769,'36148','Kalbach',108),(5770,'27419','Kalbe',209),(5771,'39624','Kalbe (Milde)',2),(5772,'06556','Kalbsrieth',49),(5773,'90562','Kalchreuth',101),(5774,'37589','Kalefeld',184),(5775,'56759','Kalenborn',84),(5776,'53505','Kalenborn',51),(5777,'54570','Kalenborn-Scheuern',245),(5778,'47546','Kalkar',26),(5779,'23942','Kalkhorst',183),(5780,'23948','Kalkhorst',183),(5781,'67822','Kalkofen',5),(5782,'53925','Kall',19),(5783,'32689','Kalletal',27),(5784,'93183','Kallmünz',204),(5785,'67169','Kallstadt',64),(5786,'56294','Kalt',164),(5787,'53520','Kaltenborn',51),(5788,'56220','Kaltenengers',164),(5789,'65558','Kaltenholzhausen',273),(5790,'24568','Kaltenkirchen',39),(5791,'36452','Kaltennordheim',217),(5792,'98634','Kaltennordheim',217),(5793,'87662','Kaltental',193),(5794,'24326','Kalübbe',35),(5795,'59174','Kamen',45),(5796,'01917','Kamenz - Kamjenc',70),(5797,'39524','Kamern',228),(5798,'89358','Kammeltal',122),(5799,'56206','Kammerforst',292),(5800,'99986','Kammerforst',287),(5801,'91126','Kammerstein',210),(5802,'17419','Kamminke',243),(5803,'87754','Kammlach',240),(5804,'56341','Kamp-Bornhofen',273),(5805,'47475','Kamp-Lintfort',48),(5806,'25999','Kampen (Sylt)',30),(5807,'75236','Kämpfelbach',8),(5808,'76870','Kandel',112),(5809,'79400','Kandern',154),(5810,'21514','Kankelau',24),(5811,'88422','Kanzach',74),(5812,'54441','Kanzem',235),(5813,'76889','Kapellen-Drusweiler',230),(5814,'99510','Kapellendorf',249),(5815,'56767','Kaperich',245),(5816,'55483','Kappel',271),(5817,'77966','Kappel-Grafenhausen',265),(5818,'24376','Kappeln',38),(5819,'24404','Kappeln',38),(5820,'67744','Kappeln',146),(5821,'77876','Kappelrodeck',265),(5822,'76889','Kapsweyer',230),(5823,'56281','Karbach',271),(5824,'97842','Karbach',159),(5825,'61184','Karben',293),(5826,'24398','Karby',37),(5827,'19294','Karenz',157),(5828,'17192','Kargow',165),(5829,'54534','Karl',73),(5830,'76307','Karlsbad',139),(5831,'17495','Karlsburg',243),(5832,'07646','Karlsdorf',279),(5833,'76689','Karlsdorf-Neuthard',139),(5834,'85757','Karlsfeld',86),(5835,'17449','Karlshagen',243),(5836,'54673','Karlshausen',6),(5837,'86668','Karlshuld',174),(5838,'85123','Karlskron',174),(5839,'76131','Karlsruhe',NULL),(5840,'76229','Karlsruhe',NULL),(5841,'76228','Karlsruhe',NULL),(5842,'76227','Karlsruhe',NULL),(5843,'76199','Karlsruhe',NULL),(5844,'76189','Karlsruhe',NULL),(5845,'76187','Karlsruhe',NULL),(5846,'76185','Karlsruhe',NULL),(5847,'76149','Karlsruhe',NULL),(5848,'76139','Karlsruhe',NULL),(5849,'76137','Karlsruhe',NULL),(5850,'76135','Karlsruhe',NULL),(5851,'76133','Karlsruhe',NULL),(5852,'97753','Karlstadt',159),(5853,'63791','Karlstein am Main',61),(5854,'25926','Karlum',30),(5855,'18469','Karnin',244),(5856,'25774','Karolinenkoog',17),(5857,'19372','Karrenzin',157),(5858,'97783','Karsbach',159),(5859,'06638','Karsdorf',4),(5860,'19294','Karstädt',157),(5861,'19357','Karstädt',200),(5862,'29481','Karwitz',155),(5863,'53547','Kasbach-Ohlenberg',179),(5864,'54668','Kaschenbach',6),(5865,'56357','Kasdorf',273),(5866,'54317','Kasel',235),(5867,'15938','Kasel-Golzig',87),(5868,'95359','Kasendorf',145),(5869,'66894','Käshofen',231),(5870,'22929','Kasseburg',24),(5871,'23717','Kasseedorf',32),(5872,'34355','Kassel',NULL),(5873,'34233','Kassel',NULL),(5874,'34134','Kassel',NULL),(5875,'34132','Kassel',NULL),(5876,'34131','Kassel',NULL),(5877,'34130','Kassel',NULL),(5878,'34128','Kassel',NULL),(5879,'34127','Kassel',NULL),(5880,'34117','Kassel',NULL),(5881,'34119','Kassel',NULL),(5882,'34121','Kassel',NULL),(5883,'34123','Kassel',NULL),(5884,'34125','Kassel',NULL),(5885,'18258','Kassow',208),(5886,'54441','Kastel-Staadt',235),(5887,'56288','Kastellaun',271),(5888,'92280','Kastl',57),(5889,'95506','Kastl',233),(5890,'84556','Kastl',55),(5891,'23847','Kastorf',24),(5892,'25836','Katharinenheerd',30),(5893,'37191','Katlenburg-Lindau',184),(5894,'24568','Kattendorf',39),(5895,'67806','Katzenbach',5),(5896,'56368','Katzenelnbogen',273),(5897,'98746','Katzhütte',213),(5898,'17509','Katzow',243),(5899,'67734','Katzweiler',138),(5900,'54552','Katzwinkel',245),(5901,'57581','Katzwinkel (Sieg)',54),(5902,'56349','Kaub',273),(5903,'07554','Kauern',121),(5904,'87600','Kaufbeuren',NULL),(5905,'86916','Kaufering',147),(5906,'34260','Kaufungen',140),(5907,'07338','Kaulsdorf',213),(5908,'57520','Kausen',54),(5909,'23863','Kayhude',39),(5910,'63699','Kefenrod',293),(5911,'77694','Kehl',265),(5912,'56355','Kehlbach',273),(5913,'99752','Kehmstedt',181),(5914,'56729','Kehrig',164),(5915,'55471','Keidelheim',271),(5916,'07389','Keila',280),(5917,'53539','Kelberg',245),(5918,'06537','Kelbra (Kyffhäuser)',161),(5919,'93309','Kelheim',141),(5920,'65779','Kelkheim',260),(5921,'54427','Kell am See',235),(5922,'37308','Kella',95),(5923,'55606','Kellenbach',66),(5924,'23746','Kellenhusen',32),(5925,'25548','Kellinghusen',42),(5926,'89293','Kellmünz a.d.Iller',173),(5927,'65451','Kelsterbach',20),(5928,'75210','Keltern',8),(5929,'06901','Kemberg',252),(5930,'56132','Kemmenau',273),(5931,'96164','Kemmern',68),(5932,'95478','Kemnath',233),(5933,'17509','Kemnitz',243),(5934,'47906','Kempen',46),(5935,'56746','Kempenich',51),(5936,'55758','Kempfeld',75),(5937,'87435','Kempten (Allgäu)',NULL),(5938,'87437','Kempten (Allgäu)',NULL),(5939,'87439','Kempten (Allgäu)',NULL),(5940,'54344','Kenn',235),(5941,'17111','Kentzlin',165),(5942,'18314','Kenz-Küstrow',244),(5943,'79341','Kenzingen',98),(5944,'54673','Keppeshausen',6),(5945,'56295','Kerben',164),(5946,'47647','Kerken',26),(5947,'71394','Kernen im Remstal',269),(5948,'50171','Kerpen',270),(5949,'50170','Kerpen',270),(5950,'50169','Kerpen',270),(5951,'54578','Kerpen (Eifel)',245),(5952,'54589','Kerschenbach',245),(5953,'67304','Kerzenheim',5),(5954,'57632','Kescheid',54),(5955,'54619','Kesfeld',6),(5956,'53506','Kesseling',51),(5957,'54518','Kesten',73),(5958,'56348','Kestert',273),(5959,'68775','Ketsch',274),(5960,'57612','Kettenhausen',54),(5961,'55234','Kettenheim',56),(5962,'49577','Kettenkamp',192),(5963,'86498','Kettershausen',240),(5964,'56220','Kettig',164),(5965,'14669','Ketzin/Havel',127),(5966,'47627','Kevelaer',26),(5967,'47626','Kevelaer',26),(5968,'47625','Kevelaer',26),(5969,'47624','Kevelaer',26),(5970,'47623','Kevelaer',26),(5971,'54689','Kickeshausen',6),(5972,'25368','Kiebitzreihe',42),(5973,'65399','Kiedrich',277),(5974,'83088','Kiefersfelden',207),(5975,'24143','Kiel',NULL),(5976,'24145','Kiel',NULL),(5977,'24146','Kiel',NULL),(5978,'24147','Kiel',NULL),(5979,'24148','Kiel',NULL),(5980,'24149','Kiel',NULL),(5981,'24159','Kiel',NULL),(5982,'24118','Kiel',NULL),(5983,'24116','Kiel',NULL),(5984,'24114','Kiel',NULL),(5985,'24103','Kiel',NULL),(5986,'24105','Kiel',NULL),(5987,'24106','Kiel',NULL),(5988,'24107','Kiel',NULL),(5989,'24109','Kiel',NULL),(5990,'24111','Kiel',NULL),(5991,'24113','Kiel',NULL),(5992,'83361','Kienberg',234),(5993,'58566','Kierspe',261),(5994,'75249','Kieselbronn',8),(5995,'17209','Kieve',165),(5996,'99441','Kiliansroda',249),(5997,'06578','Kindelbrück',222),(5998,'99638','Kindelbrück',222),(5999,'67271','Kindenheim',64),(6000,'54538','Kinderbeuern',73),(6001,'85125','Kinding',96),(6002,'66862','Kindsbach',138),(6003,'54538','Kinheim',73),(6004,'86981','Kinsau',147),(6005,'54597','Kinzenburg',6),(6006,'85110','Kipfenberg',96),(6007,'77971','Kippenheim',265),(6008,'57629','Kirburg',292),(6009,'19230','Kirch Jesar',157),(6010,'83329','Kirchanschöring',234),(6011,'83417','Kirchanschöring',234),(6012,'74912','Kirchardt',130),(6013,'24245','Kirchbarkau',35),(6014,'84434','Kirchberg',100),(6015,'55481','Kirchberg',271),(6016,'08107','Kirchberg',257),(6017,'88486','Kirchberg an der Iller',74),(6018,'74592','Kirchberg an der Jagst',218),(6019,'71737','Kirchberg an der Murr',269),(6020,'94259','Kirchberg i.Wald',203),(6021,'37619','Kirchbrak',136),(6022,'27245','Kirchdorf',90),(6023,'83527','Kirchdorf',171),(6024,'93348','Kirchdorf',141),(6025,'84375','Kirchdorf a.Inn',211),(6026,'85414','Kirchdorf an der Amper',104),(6027,'88457','Kirchdorf an der Iller',74),(6028,'94261','Kirchdorf i.Wald',203),(6029,'91356','Kirchehrenbach',103),(6030,'57635','Kircheib',54),(6031,'57548','Kirchen (Sieg)',54),(6032,'92665','Kirchendemenreuth',178),(6033,'95158','Kirchenlamitz',255),(6034,'95466','Kirchenpingarten',71),(6035,'91241','Kirchensittenbach',185),(6036,'72138','Kirchentellinsfurt',236),(6037,'91281','Kirchenthumbach',178),(6038,'37318','Kirchgandern',95),(6039,'21394','Kirchgellersen',158),(6040,'35274','Kirchhain',162),(6041,'94148','Kirchham',196),(6042,'87755','Kirchhaslach',240),(6043,'99947','Kirchheilingen',287),(6044,'97268','Kirchheim',256),(6045,'36275','Kirchheim',132),(6046,'74366','Kirchheim am Neckar',156),(6047,'73467','Kirchheim am Ries',266),(6048,'67281','Kirchheim an der Weinstraße',64),(6049,'85551','Kirchheim bei München',172),(6050,'87757','Kirchheim in Schwaben',240),(6051,'73230','Kirchheim unter Teck',102),(6052,'67292','Kirchheimbolanden',5),(6053,'57399','Kirchhundem',31),(6054,'96166','Kirchlauter',126),(6055,'32278','Kirchlengern',23),(6056,'27308','Kirchlinteln',242),(6057,'23714','Kirchnüchel',35),(6058,'94356','Kirchroth',229),(6059,'53505','Kirchsahr',51),(6060,'27243','Kirchseelte',191),(6061,'85614','Kirchseeon',94),(6062,'25836','Kirchspiel Garding',30),(6063,'27412','Kirchtimke',209),(6064,'56729','Kirchwald',164),(6065,'27386','Kirchwalsede',209),(6066,'84558','Kirchweidach',55),(6067,'54570','Kirchweiler',245),(6068,'37339','Kirchworbis',95),(6069,'79199','Kirchzarten',78),(6070,'63931','Kirchzell',169),(6071,'54441','Kirf',235),(6072,'66459','Kirkel',282),(6073,'55606','Kirn',66),(6074,'67744','Kirrweiler',146),(6075,'67489','Kirrweiler',230),(6076,'53539','Kirsbach',245),(6077,'07919','Kirschkau',280),(6078,'55566','Kirschroth',66),(6079,'55743','Kirschweiler',75),(6080,'36320','Kirtorf',288),(6081,'24629','Kisdorf',39),(6082,'88353','Kißlegg',202),(6083,'56291','Kisselbach',271),(6084,'38324','Kissenbrück',254),(6085,'86438','Kissing',52),(6086,'97270','Kist',256),(6087,'17153','Kittendorf',165),(6088,'23911','Kittlitz',24),(6089,'97318','Kitzingen',142),(6090,'04567','Kitzscher',150),(6091,'24321','Klamp',35),(6092,'25924','Klanxbüll',30),(6093,'24860','Klappholz',38),(6094,'18445','Klausdorf',244),(6095,'54524','Klausen',73),(6096,'24245','Klein Barkau',35),(6097,'18246','Klein Belitz',208),(6098,'24848','Klein Bennebek',38),(6099,'24863','Klein Bennebek',38),(6100,'49777','Klein Berßen',99),(6101,'17390','Klein Bünzow',243),(6102,'23795','Klein Gladebrügge',39),(6103,'27419','Klein Meckelsen',209),(6104,'25336','Klein Nordende',34),(6105,'25365','Klein Offenseth-Sparrieshoop',34),(6106,'21514','Klein Pampau',24),(6107,'24848','Klein Rheide',38),(6108,'19073','Klein Rogahn',157),(6109,'23795','Klein Rönnau',39),(6110,'19069','Klein Trebbow',183),(6111,'18276','Klein Upahl',208),(6112,'17237','Klein Vielen',165),(6113,'23860','Klein Wesenberg',44),(6114,'24361','Klein Wittensee',37),(6115,'23883','Klein Zecher',24),(6116,'55270','Klein-Winternheim',160),(6117,'86507','Kleinaitingen',62),(6118,'66271','Kleinblittersdorf',268),(6119,'07646','Kleinbockedra',279),(6120,'66501','Kleinbundenbach',231),(6121,'07646','Kleinebersdorf',279),(6122,'79692','Kleines Wiesental',154),(6123,'07768','Kleineutersdorf',279),(6124,'67483','Kleinfischlingen',230),(6125,'99735','Kleinfurra',181),(6126,'63924','Kleinheubach',169),(6127,'54483','Kleinich',73),(6128,'63828','Kleinkahl',61),(6129,'67271','Kleinkarlbach',64),(6130,'54597','Kleinlangenfeld',6),(6131,'97355','Kleinlangheim',142),(6132,'14532','Kleinmachnow',199),(6133,'56271','Kleinmaischeid',179),(6134,'99198','Kleinmölsen',222),(6135,'99625','Kleinneuhausen',222),(6136,'67259','Kleinniedesheim',275),(6137,'63801','Kleinostheim',61),(6138,'97271','Kleinrinderfeld',256),(6139,'99441','Kleinschwabhausen',249),(6140,'91077','Kleinsendelbach',103),(6141,'66484','Kleinsteinhausen',231),(6142,'63839','Kleinwallstadt',169),(6143,'99947','Kleinwelsbach',287),(6144,'23628','Klempau',24),(6145,'14728','Kleßen-Görne',127),(6146,'24327','Kletkamp',35),(6147,'99102','Klettbach',249),(6148,'79771','Klettgau',247),(6149,'17111','Kletzin',165),(6150,'47533','Kleve',26),(6151,'25554','Kleve',42),(6152,'25776','Kleve',17),(6153,'25779','Kleve',17),(6154,'56825','Kliding',84),(6155,'39524','Klietz',228),(6156,'56368','Klingelbach',273),(6157,'01774','Klingenberg',215),(6158,'63911','Klingenberg am Main',169),(6159,'76889','Klingenmünster',230),(6160,'08248','Klingenthal',289),(6161,'08267','Klingenthal',289),(6162,'17192','Klink',165),(6163,'23898','Klinkrade',24),(6164,'01665','Klipphausen',166),(6165,'25899','Klixbüll',30),(6166,'17194','Klocksin',165),(6167,'14797','Kloster Lehnin',199),(6168,'19412','Kloster Tempzin',157),(6169,'98660','Kloster Veßra',133),(6170,'55469','Klosterkumbd',271),(6171,'86836','Klosterlechfeld',62),(6172,'06308','Klostermansfeld',161),(6173,'56818','Klotten',84),(6174,'38486','Klötze',2),(6175,'55481','Kludenbach',271),(6176,'18569','Kluis',244),(6177,'26892','Kluse',99),(6178,'54340','Klüsserath',235),(6179,'23946','Klütz',183),(6180,'23948','Klütz',183),(6181,'07389','Knau',280),(6182,'19205','Kneese',183),(6183,'38170','Kneitlingen',254),(6184,'97478','Knetzgau',126),(6185,'76879','Knittelsheim',112),(6186,'75438','Knittlingen',8),(6187,'66917','Knopp-Labach',231),(6188,'76833','Knöringen',230),(6189,'17091','Knorrendorf',165),(6190,'34593','Knüllwald',284),(6191,'23881','Koberg',24),(6192,'56330','Kobern-Gondorf',164),(6193,'17309','Koblentz',243),(6194,'56077','Koblenz',NULL),(6195,'56076','Koblenz',NULL),(6196,'56075','Koblenz',NULL),(6197,'56073','Koblenz',NULL),(6198,'56072','Koblenz',NULL),(6199,'56070','Koblenz',NULL),(6200,'56068','Koblenz',NULL),(6201,'19406','Kobrow',157),(6202,'82431','Kochel am See',67),(6203,'82432','Kochel am See',67),(6204,'02923','Kodersdorf',116),(6205,'95189','Köditz',135),(6206,'95361','Ködnitz',145),(6207,'93096','Köfering',204),(6208,'19246','Kogel',157),(6209,'92702','Kohlberg',178),(6210,'72664','Kohlberg',102),(6211,'24257','Köhn',35),(6212,'83059','Kolbermoor',207),(6213,'78600','Kolbingen',237),(6214,'56459','Kölbingen',292),(6215,'25840','Koldenbüttel',30),(6216,'97509','Kolitzheim',220),(6217,'25862','Kolkerheide',30),(6218,'03099','Kolkwitz',224),(6219,'99625','Kölleda',222),(6220,'56751','Kollig',164),(6221,'25377','Kollmar',42),(6222,'25524','Kollmoor',42),(6223,'25337','Kölln-Reisiek',34),(6224,'94262','Kollnburg',203),(6225,'21527','Kollow',24),(6226,'66879','Kollweiler',138),(6227,'51063','Köln',NULL),(6228,'51061','Köln',NULL),(6229,'50999','Köln',NULL),(6230,'50997','Köln',NULL),(6231,'50996','Köln',NULL),(6232,'50969','Köln',NULL),(6233,'50968','Köln',NULL),(6234,'50939','Köln',NULL),(6235,'50937','Köln',NULL),(6236,'50935','Köln',NULL),(6237,'51065','Köln',NULL),(6238,'51067','Köln',NULL),(6239,'51467','Köln',NULL),(6240,'51149','Köln',NULL),(6241,'51147','Köln',NULL),(6242,'51145','Köln',NULL),(6243,'51143','Köln',NULL),(6244,'51109','Köln',NULL),(6245,'51107','Köln',NULL),(6246,'51105','Köln',NULL),(6247,'51103','Köln',NULL),(6248,'51069','Köln',NULL),(6249,'50933','Köln',NULL),(6250,'50931','Köln',NULL),(6251,'50733','Köln',NULL),(6252,'50679','Köln',NULL),(6253,'50678','Köln',NULL),(6254,'50677','Köln',NULL),(6255,'50676','Köln',NULL),(6256,'50674','Köln',NULL),(6257,'50672','Köln',NULL),(6258,'50670','Köln',NULL),(6259,'50668','Köln',NULL),(6260,'50667','Köln',NULL),(6261,'50735','Köln',NULL),(6262,'50737','Köln',NULL),(6263,'50859','Köln',NULL),(6264,'50858','Köln',NULL),(6265,'50829','Köln',NULL),(6266,'50827','Köln',NULL),(6267,'50825','Köln',NULL),(6268,'50823','Köln',NULL),(6269,'50769','Köln',NULL),(6270,'50767','Köln',NULL),(6271,'50765','Köln',NULL),(6272,'50739','Köln',NULL),(6273,'56767','Kolverath',245),(6274,'54472','Kommen',73),(6275,'73257','Köngen',102),(6276,'55278','Köngernheim',160),(6277,'97953','Königheim',259),(6278,'15713','Königs Wusterhausen',87),(6279,'15712','Königs Wusterhausen',87),(6280,'15711','Königs Wusterhausen',87),(6281,'55606','Königsau',66),(6282,'75203','Königsbach-Stein',8),(6283,'97486','Königsberg in Bayern',126),(6284,'89551','Königsbronn',129),(6285,'01936','Königsbrück',70),(6286,'86343','Königsbrunn',62),(6287,'82549','Königsdorf',67),(6288,'07426','Königsee',213),(6289,'88376','Königseggwald',202),(6290,'09306','Königsfeld',170),(6291,'53426','Königsfeld',51),(6292,'96167','Königsfeld',68),(6293,'19217','Königsfeld',183),(6294,'78126','Königsfeld im Schwarzwald',285),(6295,'02829','Königshain',116),(6296,'09306','Königshain-Wiederau',170),(6297,'78598','Königsheim',237),(6298,'24799','Königshügel',37),(6299,'38154','Königslutter am Elm',131),(6300,'21255','Königsmoor',124),(6301,'86669','Königsmoos',174),(6302,'01824','Königstein',215),(6303,'61462','Königstein',11),(6304,'92281','Königstein',57),(6305,'09471','Königswalde',9),(6306,'02699','Königswartha - Rakecy',70),(6307,'53639','Königswinter',276),(6308,'66871','Konken',146),(6309,'06420','Könnern',283),(6310,'95692','Konnersreuth',233),(6311,'95176','Konradsreuth',135),(6312,'78462','Konstanz',143),(6313,'78464','Konstanz',143),(6314,'78465','Konstanz',143),(6315,'78467','Konstanz',143),(6316,'54329','Konz',235),(6317,'94357','Konzell',229),(6318,'54574','Kopp',245),(6319,'71404','Korb',269),(6320,'34497','Korbach',246),(6321,'34513','Korbach',246),(6322,'66871','Körborn',146),(6323,'07554','Korbußen',121),(6324,'54306','Kordel',235),(6325,'56370','Kördorf',273),(6326,'34327','Körle',284),(6327,'54317','Korlingen',235),(6328,'99998','Körner',287),(6329,'70825','Korntal-Münchingen',156),(6330,'70806','Kornwestheim',156),(6331,'54675','Körperich',6),(6332,'41352','Korschenbroich',272),(6333,'17419','Korswandt',243),(6334,'56288','Korweiler',271),(6335,'85092','Kösching',96),(6336,'24354','Kosel',37),(6337,'17459','Koserow',243),(6338,'94149','Kößlarn',196),(6339,'07806','Kospoda',280),(6340,'22929','Köthel',44),(6341,'22929','Köthel',24),(6342,'06388','Köthen (Anhalt)',59),(6343,'06369','Köthen (Anhalt)',59),(6344,'06366','Köthen (Anhalt)',59),(6345,'53518','Kottenborn',51),(6346,'56736','Kottenheim',164),(6347,'56767','Kötterichen',245),(6348,'82288','Kottgeisering',109),(6349,'02708','Kottmar',116),(6350,'02739','Kottmar',116),(6351,'66879','Kottweiler-Schwanden',138),(6352,'89359','Kötz',122),(6353,'14715','Kotzen',127),(6354,'25832','Kotzenbüll',30),(6355,'54340','Köwerich',235),(6356,'54673','Koxhausen',6),(6357,'57635','Kraam',54),(6358,'17329','Krackow',243),(6359,'17328','Krackow',243),(6360,'17322','Krackow',243),(6361,'54552','Kradenbach',245),(6362,'87647','Kraftisried',193),(6363,'07586','Kraftsdorf',121),(6364,'66894','Krähenberg',231),(6365,'84559','Kraiburg',171),(6366,'76703','Kraichtal',139),(6367,'82152','Krailling',227),(6368,'82349','Krailling',227),(6369,'18292','Krakow am See',208),(6370,'18445','Kramerhof',244),(6371,'47559','Kranenburg',26),(6372,'21726','Kranenburg',226),(6373,'99448','Kranichfeld',249),(6374,'85402','Kranzberg',104),(6375,'17237','Kratzeburg',165),(6376,'56283','Kratzenburg',271),(6377,'72505','Krauchenwies',221),(6378,'02957','Krauschwitz - Krušwica',116),(6379,'15910','Krausnick-Groß Wasserburg',87),(6380,'99819','Krauthausen',290),(6381,'74238','Krautheim',12),(6382,'54673','Krautscheid',6),(6383,'36460','Krayenberggemeinde',290),(6384,'02906','Kreba-Neudorf - Chrjebja-Nowa Wjes',116),(6385,'37434','Krebeck',119),(6386,'47839','Krefeld',NULL),(6387,'47829','Krefeld',NULL),(6388,'47809','Krefeld',NULL),(6389,'47807','Krefeld',NULL),(6390,'47805','Krefeld',NULL),(6391,'47804','Krefeld',NULL),(6392,'47803','Krefeld',NULL),(6393,'47802','Krefeld',NULL),(6394,'47800','Krefeld',NULL),(6395,'47799','Krefeld',NULL),(6396,'47798','Krefeld',NULL),(6397,'19386','Kreien',157),(6398,'67757','Kreimbach-Kaulbach',146),(6399,'01731','Kreischa',215),(6400,'19205','Krembz',183),(6401,'04916','Kremitzaue',97),(6402,'04936','Kremitzaue',97),(6403,'16766','Kremmen',187),(6404,'19300','Kremmin',157),(6405,'25361','Krempdorf',42),(6406,'25376','Krempdorf',42),(6407,'25361','Krempe',42),(6408,'25774','Krempel',17),(6409,'25569','Kremperheide',42),(6410,'25569','Krempermoor',42),(6411,'23827','Krems II',39),(6412,'74594','Kreßberg',218),(6413,'88079','Kressbronn am Bodensee',3),(6414,'56630','Kretz',164),(6415,'06712','Kretzschau',4),(6416,'83708','Kreuth',168),(6417,'52372','Kreuzau',18),(6418,'57223','Kreuztal',40),(6419,'97892','Kreuzwertheim',159),(6420,'67706','Krickenbach',138),(6421,'04617','Kriebitzsch',53),(6422,'09648','Kriebstein',170),(6423,'67819','Kriegsfeld',5),(6424,'17391','Krien',243),(6425,'17091','Kriesow',165),(6426,'65830','Kriftel',260),(6427,'18198','Kritzmow',208),(6428,'19386','Kritzow',157),(6429,'24644','Krogaspe',37),(6430,'24217','Krokau',35),(6431,'07387','Krölpa',280),(6432,'63829','Krombach',61),(6433,'37308','Krombach',95),(6434,'96317','Kronach',144),(6435,'76709','Kronau',139),(6436,'61476','Kronberg',11),(6437,'87758','Kronburg',240),(6438,'84178','Kröning',148),(6439,'25709','Kronprinzenkoog',17),(6440,'24395','Kronsgaard',38),(6441,'24119','Kronshagen',37),(6442,'25597','Kronsmoor',42),(6443,'55767','Kronweiler',75),(6444,'18236','Kröpelin',208),(6445,'24848','Kropp',38),(6446,'57612','Kroppach',292),(6447,'21039','Kröppelshagen-Fahrendorf',24),(6448,'21529','Kröppelshagen-Fahrendorf',24),(6449,'01945','Kroppen',188),(6450,'66957','Kröppen',231),(6451,'39397','Kroppenstedt',77),(6452,'17440','Kröslin',243),(6453,'04509','Krostitz',182),(6454,'66909','Krottelbach',146),(6455,'54536','Kröv',73),(6456,'54675','Kruchten',6),(6457,'17129','Kruckow',243),(6458,'56642','Kruft',164),(6459,'17309','Krugsdorf',243),(6460,'21483','Krukow',24),(6461,'86381','Krumbach (Schwaben)',122),(6462,'24217','Krummbek',35),(6463,'56244','Krümmel',292),(6464,'55483','Krummenau',75),(6465,'21732','Krummendeich',226),(6466,'25554','Krummendiek',42),(6467,'92703','Krummennaab',233),(6468,'23628','Krummesse',24),(6469,'26736','Krummhörn',63),(6470,'17440','Krummin',243),(6471,'24796','Krummwisch',37),(6472,'25727','Krumstedt',17),(6473,'82494','Krün',111),(6474,'82493','Krün',111),(6475,'82467','Krün',111),(6476,'56593','Krunkel',54),(6477,'17391','Krusenfelde',243),(6478,'23974','Krusenhagen',183),(6479,'21483','Krüzen',24),(6480,'17349','Kublank',165),(6481,'02627','Kubschütz - Kubšicy',70),(6482,'18292','Kuchelmiß',208),(6483,'73329','Kuchen',115),(6484,'17217','Kuckssee',165),(6485,'22958','Kuddewörde',24),(6486,'25712','Kuden',17),(6487,'25572','Kudensee',42),(6488,'76773','Kuhardt',112),(6489,'86556','Kühbach',52),(6490,'07980','Kühdorf',121),(6491,'29416','Kuhfelde',2),(6492,'19412','Kuhlen-Wendorf',157),(6493,'86707','Kühlenthal',62),(6494,'18225','Kühlungsborn',208),(6495,'98547','Kühndorf',217),(6496,'56244','Kuhnhöfen',292),(6497,'24211','Kühren',35),(6498,'18276','Kuhs',208),(6499,'23898','Kühsen',24),(6500,'19230','Kuhstorf',157),(6501,'23829','Kükels',39),(6502,'37359','Küllstedt',95),(6503,'95508','Kulmain',233),(6504,'96369','Kulmbach',145),(6505,'95326','Kulmbach',145),(6506,'23911','Kulpin',24),(6507,'97900','Külsheim',259),(6508,'55471','Külz (Hunsrück)',271),(6509,'55471','Kümbdchen',271),(6510,'84036','Kumhausen',148),(6511,'25495','Kummerfeld',34),(6512,'16945','Kümmernitztal',200),(6513,'17139','Kummerow',165),(6514,'92245','Kümmersbruck',57),(6515,'57629','Kundert',292),(6516,'91358','Kunreuth',103),(6517,'36093','Künzell',108),(6518,'74653','Künzelsau',12),(6519,'94550','Künzing',89),(6520,'95362','Kupferberg',145),(6521,'74635','Kupferzell',12),(6522,'76456','Kuppenheim',201),(6523,'96328','Küps',144),(6524,'97273','Kürnach',256),(6525,'75057','Kürnbach',139),(6526,'51515','Kürten',278),(6527,'56581','Kurtscheid',179),(6528,'66869','Kusel',146),(6529,'79790','Küssaberg',247),(6530,'29482','Küsten',155),(6531,'72127','Kusterdingen',236),(6532,'72138','Kusterdingen',236),(6533,'15328','Küstriner Vorland',163),(6534,'27449','Kutenholz',226),(6535,'86500','Kutzenhausen',62),(6536,'99955','Kutzleben',287),(6537,'99707','Kyffhäuserland',49),(6538,'54655','Kyllburg',6),(6539,'54655','Kyllburgweiler',6),(6540,'16866','Kyritz',195),(6541,'93164','Laaber',204),(6542,'18299','Laage',208),(6543,'49824','Laar',120),(6544,'07646','Laasdorf',279),(6545,'30880','Laatzen',267),(6546,'23898','Labenz',24),(6547,'84082','Laberweinting',229),(6548,'24235','Laboe',35),(6549,'87760','Lachen',240),(6550,'29331','Lachendorf',80),(6551,'49549','Ladbergen',43),(6552,'25926','Ladelund',30),(6553,'68526','Ladenburg',274),(6554,'48366','Laer',43),(6555,'32791','Lage',27),(6556,'49828','Lage',120),(6557,'25566','Lägerdorf',42),(6558,'49774','Lähden',99),(6559,'49757','Lahn',99),(6560,'35633','Lahnau',50),(6561,'56112','Lahnstein',273),(6562,'56130','Lahnstein',273),(6563,'35094','Lahntal',162),(6564,'54675','Lahr',6),(6565,'56288','Lahr',271),(6566,'77933','Lahr/Schwarzwald',265),(6567,'89150','Laichingen',1),(6568,'18279','Lalendorf',208),(6569,'94551','Lalling',89),(6570,'93462','Lam',81),(6571,'54649','Lambertsberg',6),(6572,'67466','Lambrecht',64),(6573,'18069','Lambrechtshagen',208),(6574,'66894','Lambsborn',138),(6575,'67245','Lambsheim',275),(6576,'86862','Lamerdingen',193),(6577,'24238','Lammershagen',35),(6578,'54316','Lampaden',235),(6579,'68623','Lampertheim',14),(6580,'01561','Lampertswalde',166),(6581,'31195','Lamspringe',134),(6582,'21769','Lamstedt',85),(6583,'18586','Lancken-Granitz',244),(6584,'94405','Landau an der Isar',92),(6585,'76829','Landau in der Pfalz',NULL),(6586,'89361','Landensberg',122),(6587,'31628','Landesbergen',180),(6588,'56814','Landkern',84),(6589,'37136','Landolfshausen',119),(6590,'25554','Landrecht',42),(6591,'06188','Landsberg',281),(6592,'86899','Landsberg am Lech',147),(6593,'86932','Landsberg am Lech',147),(6594,'82290','Landsberied',109),(6595,'54526','Landscheid',73),(6596,'25572','Landscheide',42),(6597,'84036','Landshut',NULL),(6598,'84034','Landshut',NULL),(6599,'84032','Landshut',NULL),(6600,'84030','Landshut',NULL),(6601,'84028','Landshut',NULL),(6602,'66849','Landstuhl',138),(6603,'24977','Langballig',38),(6604,'94264','Langdorf',203),(6605,'25485','Langeln',34),(6606,'38685','Langelsheim',117),(6607,'63225','Langen',190),(6608,'49838','Langen',99),(6609,'19067','Langen Brütz',157),(6610,'91799','Langenaltheim',250),(6611,'88085','Langenargen',3),(6612,'89129','Langenau',1),(6613,'66909','Langenbach',146),(6614,'85416','Langenbach',104),(6615,'57520','Langenbach bei Kirburg',292),(6616,'33449','Langenberg',21),(6617,'08428','Langenbernsdorf',257),(6618,'74243','Langenbrettach',130),(6619,'74595','Langenburg',218),(6620,'29484','Langendorf',155),(6621,'88515','Langenenslingen',74),(6622,'25863','Langeneß',30),(6623,'25867','Langeneß',30),(6624,'91474','Langenfeld',177),(6625,'56729','Langenfeld',164),(6626,'40764','Langenfeld (Rheinland)',28),(6627,'30855','Langenhagen',267),(6628,'30853','Langenhagen',267),(6629,'30851','Langenhagen',267),(6630,'30669','Langenhagen',267),(6631,'56459','Langenhahn',292),(6632,'25842','Langenhorn',30),(6633,'21514','Langenlehsten',24),(6634,'04618','Langenleuba-Niederhain',53),(6635,'55450','Langenlonsheim',66),(6636,'86571','Langenmosen',174),(6637,'86863','Langenneufnach',62),(6638,'07381','Langenorla',280),(6639,'85465','Langenpreising',100),(6640,'65558','Langenscheid',273),(6641,'63505','Langenselbold',258),(6642,'91094','Langensendelbach',103),(6643,'55569','Langenthal',66),(6644,'08134','Langenweißbach',257),(6645,'07957','Langenwetzendorf',121),(6646,'07937','Langenwolschendorf',121),(6647,'90579','Langenzenn',110),(6648,'26465','Langeoog',253),(6649,'86853','Langerringen',62),(6650,'52379','Langerwehe',18),(6651,'15518','Langewahl',189),(6652,'91731','Langfurth',60),(6653,'35428','Langgöns',113),(6654,'29364','Langlingen',80),(6655,'84085','Langquaid',141),(6656,'56729','Langscheid',164),(6657,'24852','Langstedt',38),(6658,'54308','Langsur',235),(6659,'27299','Langwedel',242),(6660,'24631','Langwedel',37),(6661,'86462','Langweid am Lech',62),(6662,'55758','Langweiler',75),(6663,'67746','Langweiler',146),(6664,'66894','Langwieden',138),(6665,'06628','Lanitz-Hassel-Tal',4),(6666,'23881','Lankau',24),(6667,'19309','Lanz',200),(6668,'21483','Lanze',24),(6669,'93138','Lappersdorf',204),(6670,'17248','Lärz',165),(6671,'23847','Lasbek',44),(6672,'54597','Lascheid',6),(6673,'54612','Lasel',6),(6674,'17440','Lassan',243),(6675,'49688','Lastrup',82),(6676,'24598','Latendorf',39),(6677,'49762','Lathen',99),(6678,'35321','Laubach',113),(6679,'56288','Laubach',271),(6680,'56759','Laubach',84),(6681,'87761','Lauben',240),(6682,'87493','Lauben',186),(6683,'55452','Laubenheim',66),(6684,'06636','Laucha an der Unstrut',4),(6685,'01979','Lauchhammer',188),(6686,'73466','Lauchheim',266),(6687,'79787','Lauchringen',247),(6688,'97922','Lauda-Königshofen',259),(6689,'63925','Laudenbach',169),(6690,'69514','Laudenbach',274),(6691,'56291','Laudert',271),(6692,'31867','Lauenau',216),(6693,'27389','Lauenbrück',209),(6694,'21481','Lauenburg/Elbe',24),(6695,'37697','Lauenförde',136),(6696,'31714','Lauenhagen',216),(6697,'77886','Lauf',265),(6698,'91207','Lauf an der Pegnitz',185),(6699,'63846','Laufach',61),(6700,'54533','Laufeld',73),(6701,'83410','Laufen',72),(6702,'79725','Laufenburg (Baden)',247),(6703,'55487','Laufersweiler',271),(6704,'74348','Lauffen am Neckar',130),(6705,'86502','Laugna',91),(6706,'89415','Lauingen (Donau)',91),(6707,'67229','Laumersheim',64),(6708,'54649','Lauperath',6),(6709,'88471','Laupheim',74),(6710,'56379','Laurenburg',273),(6711,'98724','Lauscha',223),(6712,'55568','Lauschied',66),(6713,'04838','Laußig',182),(6714,'04849','Laußig',182),(6715,'07806','Lausnitz',280),(6716,'01936','Laußnitz',70),(6717,'02991','Lauta',70),(6718,'77794','Lautenbach',265),(6719,'96169','Lauter',68),(6720,'08315','Lauter-Bernsbach',9),(6721,'89584','Lauterach',1),(6722,'36341','Lauterbach',288),(6723,'78730','Lauterbach',212),(6724,'99826','Lauterbach',290),(6725,'67742','Lauterecken',146),(6726,'92283','Lauterhofen',175),(6727,'67308','Lautersheim',5),(6728,'73111','Lauterstein',115),(6729,'56355','Lautert',273),(6730,'36369','Lautertal',288),(6731,'64686','Lautertal',14),(6732,'96486','Lautertal',83),(6733,'87763','Lautrach',240),(6734,'56472','Lautzenbrücken',292),(6735,'55483','Lautzenhausen',271),(6736,'02708','Lawalde',116),(6737,'15898','Lawitz',189),(6738,'66822','Lebach',214),(6739,'24306','Lebrade',35),(6740,'15326','Lebus',163),(6741,'04936','Lebusa',97),(6742,'86983','Lechbruck a.See',193),(6743,'25917','Leck',30),(6744,'07589','Lederhose',121),(6745,'16767','Leegebruch',187),(6746,'26789','Leer',149),(6747,'31633','Leese',180),(6748,'26529','Leezdorf',63),(6749,'19067','Leezen',157),(6750,'23816','Leezen',39),(6751,'87764','Legau',240),(6752,'19336','Legde/Quitzöbel',200),(6753,'48739','Legden',15),(6754,'25774','Lehe',17),(6755,'25776','Lehe',17),(6756,'26892','Lehe',99),(6757,'07778','Lehesten',279),(6758,'07349','Lehesten',213),(6759,'56332','Lehmen',164),(6760,'24211','Lehmkuhlen',35),(6761,'23883','Lehmrade',24),(6762,'99441','Lehnstedt',249),(6763,'91611','Lehrberg',60),(6764,'38165','Lehre',131),(6765,'74251','Lehrensteinsfeld',130),(6766,'31275','Lehrte',267),(6767,'88637','Leibertingen',221),(6768,'94339','Leiblfing',229),(6769,'42799','Leichlingen',278),(6770,'54619','Leidenborn',6),(6771,'63849','Leidersbach',169),(6772,'56759','Leienkaul',84),(6773,'38542','Leiferde',114),(6774,'36433','Leimbach',290),(6775,'54673','Leimbach',6),(6776,'53518','Leimbach',51),(6777,'69181','Leimen',274),(6778,'66978','Leimen',231),(6779,'76774','Leimersheim',112),(6780,'97274','Leinach',256),(6781,'99894','Leinatal',118),(6782,'91227','Leinburg',185),(6783,'37327','Leinefelde-Worbis',95),(6784,'37339','Leinefelde-Worbis',95),(6785,'70771','Leinfelden-Echterdingen',102),(6786,'74211','Leingarten',130),(6787,'56291','Leiningen',271),(6788,'76829','Leinsweiler',230),(6789,'73575','Leinzell',266),(6790,'89340','Leipheim',122),(6791,'04316','Leipzig',NULL),(6792,'04315','Leipzig',NULL),(6793,'04299','Leipzig',NULL),(6794,'04289','Leipzig',NULL),(6795,'04288','Leipzig',NULL),(6796,'04279','Leipzig',NULL),(6797,'04277','Leipzig',NULL),(6798,'04317','Leipzig',NULL),(6799,'04318','Leipzig',NULL),(6800,'04319','Leipzig',NULL),(6801,'04328','Leipzig',NULL),(6802,'04329','Leipzig',NULL),(6803,'04347','Leipzig',NULL),(6804,'04349','Leipzig',NULL),(6805,'04356','Leipzig',NULL),(6806,'04357','Leipzig',NULL),(6807,'04275','Leipzig',NULL),(6808,'04249','Leipzig',NULL),(6809,'04103','Leipzig',NULL),(6810,'04105','Leipzig',NULL),(6811,'04107','Leipzig',NULL),(6812,'04109','Leipzig',NULL),(6813,'04129','Leipzig',NULL),(6814,'04155','Leipzig',NULL),(6815,'04157','Leipzig',NULL),(6816,'04158','Leipzig',NULL),(6817,'04159','Leipzig',NULL),(6818,'04177','Leipzig',NULL),(6819,'04178','Leipzig',NULL),(6820,'04179','Leipzig',NULL),(6821,'04205','Leipzig',NULL),(6822,'04207','Leipzig',NULL),(6823,'04209','Leipzig',NULL),(6824,'04229','Leipzig',NULL),(6825,'55767','Leisel',75),(6826,'04703','Leisnig',170),(6827,'55779','Leitzweiler',75),(6828,'54340','Leiwen',235),(6829,'17209','Leizen',165),(6830,'17168','Lelkendorf',208),(6831,'66969','Lemberg',231),(6832,'49459','Lembruch',90),(6833,'49448','Lemförde',90),(6834,'32657','Lemgo',27),(6835,'29485','Lemgow',155),(6836,'07819','Lemnitz',280),(6837,'27809','Lemwerder',251),(6838,'84435','Lengdorf',100),(6839,'38268','Lengede',197),(6840,'27419','Lengenbostel',209),(6841,'08485','Lengenfeld',289),(6842,'87663','Lengenwang',193),(6843,'49838','Lengerich',99),(6844,'49525','Lengerich',43),(6845,'98660','Lengfeld',133),(6846,'83661','Lenggries',67),(6847,'37627','Lenne',136),(6848,'57368','Lennestadt',31),(6849,'73266','Lenningen',102),(6850,'73252','Lenningen',102),(6851,'23738','Lensahn',32),(6852,'37318','Lenterode',95),(6853,'24632','Lentföhrden',39),(6854,'24640','Lentföhrden',39),(6855,'85101','Lenting',96),(6856,'19309','Lenzen (Elbe)',200),(6857,'19309','Lenzerwische',200),(6858,'79853','Lenzkirch',78),(6859,'71229','Leonberg',76),(6860,'95666','Leonberg',233),(6861,'17375','Leopoldshagen',243),(6862,'33818','Leopoldshöhe',27),(6863,'15324','Letschin',163),(6864,'67823','Lettweiler',66),(6865,'09573','Leubsdorf',170),(6866,'53547','Leubsdorf',179),(6867,'92705','Leuchtenberg',178),(6868,'35638','Leun',50),(6869,'06237','Leuna',281),(6870,'95191','Leupoldsgrün',135),(6871,'71397','Leutenbach',269),(6872,'91359','Leutenbach',103),(6873,'07338','Leutenberg',213),(6874,'56244','Leuterod',292),(6875,'02794','Leutersdorf',116),(6876,'98617','Leutersdorf',217),(6877,'91578','Leutershausen',60),(6878,'56599','Leutesdorf',179),(6879,'88299','Leutkirch im Allgäu',202),(6880,'17498','Levenhagen',243),(6881,'51381','Leverkusen',NULL),(6882,'51379','Leverkusen',NULL),(6883,'51377','Leverkusen',NULL),(6884,'51375','Leverkusen',NULL),(6885,'51373','Leverkusen',NULL),(6886,'51371','Leverkusen',NULL),(6887,'19372','Lewitzrand',157),(6888,'19374','Lewitzrand',157),(6889,'25923','Lexgaard',30),(6890,'35423','Lich',113),(6891,'77839','Lichtenau',201),(6892,'91586','Lichtenau',60),(6893,'09244','Lichtenau',170),(6894,'33165','Lichtenau',33),(6895,'95192','Lichtenberg',135),(6896,'01896','Lichtenberg',70),(6897,'09638','Lichtenberg/Erzgebirge',170),(6898,'54619','Lichtenborn',6),(6899,'96215','Lichtenfels',151),(6900,'35104','Lichtenfels',246),(6901,'72805','Lichtenstein',205),(6902,'09350','Lichtenstein/Sachsen',257),(6903,'08115','Lichtentanne',257),(6904,'73669','Lichtenwald',102),(6905,'03238','Lichterfeld-Schacksdorf',97),(6906,'34396','Liebenau',140),(6907,'31618','Liebenau',180),(6908,'38704','Liebenburg',117),(6909,'56479','Liebenscheid',292),(6910,'16559','Liebenwalde',187),(6911,'15868','Lieberose',87),(6912,'04758','Liebschützberg',182),(6913,'55494','Liebshausen',271),(6914,'01825','Liebstadt',215),(6915,'65835','Liederbach',260),(6916,'56290','Lieg',84),(6917,'49536','Lienen',43),(6918,'16248','Liepe',69),(6919,'17375','Liepgarten',243),(6920,'54597','Lierfeld',6),(6921,'56357','Lierschied',273),(6922,'54636','Ließem',6),(6923,'56858','Liesenich',84),(6924,'54470','Lieser',73),(6925,'25770','Lieth',17),(6926,'15306','Lietzen',163),(6927,'18528','Lietzow',244),(6928,'28865','Lilienthal',194),(6929,'55606','Limbach',66),(6930,'57629','Limbach',292),(6931,'08491','Limbach',289),(6932,'08468','Limbach',289),(6933,'74838','Limbach',262),(6934,'09212','Limbach-Oberfrohna',257),(6935,'65556','Limburg a. d. Lahn',152),(6936,'65555','Limburg a. d. Lahn',152),(6937,'65554','Limburg a. d. Lahn',152),(6938,'65553','Limburg a. d. Lahn',152),(6939,'65552','Limburg a. d. Lahn',152),(6940,'65551','Limburg a. d. Lahn',152),(6941,'65550','Limburg a. d. Lahn',152),(6942,'65549','Limburg a. d. Lahn',152),(6943,'67117','Limburgerhof',275),(6944,'63694','Limeshain',293),(6945,'22959','Linau',24),(6946,'56729','Lind',164),(6947,'53506','Lind',51),(6948,'07819','Linda',280),(6949,'07580','Linda b. Weida',121),(6950,'24214','Lindau',37),(6951,'88131','Lindau (Bodensee)',153),(6952,'94227','Lindberg',203),(6953,'35440','Linden',113),(6954,'57629','Linden',292),(6955,'25791','Linden',17),(6956,'66851','Linden',138),(6957,'67706','Linden',138),(6958,'01945','Lindenau',188),(6959,'17111','Lindenberg',165),(6960,'67473','Lindenberg',64),(6961,'88161','Lindenberg im Allgäu',153),(6962,'15306','Lindendorf',163),(6963,'64678','Lindenfels',14),(6964,'07589','Lindenkreuz',121),(6965,'55481','Lindenschied',271),(6966,'49699','Lindern (Oldenburg)',82),(6967,'17349','Lindetal',165),(6968,'37318','Lindewerra',95),(6969,'24969','Lindewitt',38),(6970,'18334','Lindholz',244),(6971,'31698','Lindhorst',216),(6972,'07768','Lindig',279),(6973,'51789','Lindlar',263),(6974,'16835','Lindow (Mark)',195),(6975,'29690','Lindwedel',128),(6976,'49808','Lingen (Ems)',99),(6977,'49809','Lingen (Ems)',99),(6978,'49811','Lingen (Ems)',99),(6979,'67360','Lingenfeld',112),(6980,'56291','Lingerhahn',271),(6981,'56317','Linkenbach',179),(6982,'76351','Linkenheim-Hochstetten',139),(6983,'52441','Linnich',18),(6984,'31636','Linsburg',180),(6985,'63589','Linsengericht',258),(6986,'14822','Linthe',199),(6987,'53545','Linz am Rhein',179),(6988,'53560','Linz am Rhein',179),(6989,'07646','Lippersdorf-Erdmannsdorf',279),(6990,'59510','Lippetal',41),(6991,'56357','Lipporn',273),(6992,'99752','Lipprechterode',181),(6993,'59555','Lippstadt',41),(6994,'59556','Lippstadt',41),(6995,'59557','Lippstadt',41),(6996,'59558','Lippstadt',41),(6997,'56767','Lirstal',245),(6998,'96170','Lisberg',68),(6999,'54587','Lissendorf',245),(7000,'25992','List auf Sylt',30),(7001,'96123','Litzendorf',68),(7002,'02708','Löbau',116),(7003,'74931','Lobbach',274),(7004,'07751','Löberschütz',279),(7005,'04626','Löbichau',53),(7006,'04509','Löbnitz',182),(7007,'18314','Löbnitz',244),(7008,'74369','Löchgau',156),(7009,'57629','Lochum',292),(7010,'17321','Löcknitz',243),(7011,'25551','Lockstedt',42),(7012,'17459','Loddin',243),(7013,'04617','Lödla',53),(7014,'56332','Löf',164),(7015,'76597','Loffenau',201),(7016,'79843','Löffingen',78),(7017,'25551','Lohbarbek',42),(7018,'93470','Lohberg',81),(7019,'24806','Lohe-Föhrden',37),(7020,'25746','Lohe-Rickelshof',17),(7021,'34253','Lohfelden',140),(7022,'29303','Lohheide',80),(7023,'84494','Lohkirchen',171),(7024,'07907','Löhma',280),(7025,'53797','Lohmar',276),(7026,'18551','Lohme',244),(7027,'18276','Lohmen',208),(7028,'01847','Lohmen',215),(7029,'35792','Löhnberg',152),(7030,'49393','Lohne',241),(7031,'32584','Löhne',23),(7032,'67727','Lohnsfeld',5),(7033,'67744','Lohnweiler',146),(7034,'97816','Lohr am Main',159),(7035,'35102','Lohra',162),(7036,'65558','Lohrheim',273),(7037,'02999','Lohsa - Łaz',70),(7038,'84180','Loiching',92),(7039,'17509','Loissin',243),(7040,'24888','Loit',38),(7041,'39326','Loitsche-Heinrichsberg',77),(7042,'17121','Loitz',243),(7043,'94359','Loitzendorf',229),(7044,'35457','Lollar',113),(7045,'67744','Löllbach',66),(7046,'56357','Lollschied',273),(7047,'01623','Lommatzsch',166),(7048,'54338','Longen',235),(7049,'54472','Longkamp',73),(7050,'54340','Longuich',235),(7051,'49624','Löningen',82),(7052,'91475','Lonnerstadt',101),(7053,'56295','Lonnig',164),(7054,'89173','Lonsee',1),(7055,'55237','Lonsheim',56),(7056,'25582','Looft',42),(7057,'24644','Loop',37),(7058,'24366','Loose',37),(7059,'24250','Löptin',35),(7060,'65391','Lorch',277),(7061,'73547','Lorch',266),(7062,'79539','Lörrach',154),(7063,'79540','Lörrach',154),(7064,'79541','Lörrach',154),(7065,'64653','Lorsch',14),(7066,'54317','Lorscheid',235),(7067,'26901','Lorup',99),(7068,'55296','Lörzweiler',160),(7069,'72290','Loßburg',105),(7070,'66679','Losheim am See',167),(7071,'54492','Lösnich',73),(7072,'08294','Lößnitz',9),(7073,'04808','Lossatal',150),(7074,'49504','Lotte',43),(7075,'24878','Lottorf',38),(7076,'79807','Lottstetten',247),(7077,'56843','Lötzbeuren',73),(7078,'16775','Löwenberger Land',187),(7079,'25864','Löwenstedt',30),(7080,'74245','Löwenstein',130),(7081,'27612','Loxstedt',85),(7082,'32312','Lübbecke',29),(7083,'15907','Lübben (Spreewald)',87),(7084,'03222','Lübbenau/Spreewald',188),(7085,'27729','Lübberstedt',194),(7086,'23992','Lübberstorf',183),(7087,'29488','Lübbow',155),(7088,'23570','Lübeck',NULL),(7089,'23569','Lübeck',NULL),(7090,'23568','Lübeck',NULL),(7091,'23566','Lübeck',NULL),(7092,'23564','Lübeck',NULL),(7093,'23562','Lübeck',NULL),(7094,'23560','Lübeck',NULL),(7095,'23558','Lübeck',NULL),(7096,'23556','Lübeck',NULL),(7097,'23554','Lübeck',NULL),(7098,'23552','Lübeck',NULL),(7099,'19077','Lübesse',157),(7100,'19288','Lüblow',157),(7101,'17509','Lubmin',243),(7102,'23972','Lübow',183),(7103,'17379','Lübs',243),(7104,'19069','Lübstorf',183),(7105,'19249','Lübtheen',157),(7106,'19386','Lübz',157),(7107,'23898','Lüchow',24),(7108,'29439','Lüchow',155),(7109,'04613','Lucka',53),(7110,'03229','Luckaitztal',188),(7111,'15926','Luckau',87),(7112,'29487','Luckau (Wendland)',155),(7113,'57629','Luckenbach',292),(7114,'54424','Lückenburg',73),(7115,'14943','Luckenwalde',232),(7116,'17375','Luckow',243),(7117,'58515','Lüdenscheid',261),(7118,'58513','Lüdenscheid',261),(7119,'58511','Lüdenscheid',261),(7120,'58509','Lüdenscheid',261),(7121,'58507','Lüdenscheid',261),(7122,'29394','Lüder',239),(7123,'21379','Lüdersburg',158),(7124,'23923','Lüdersdorf',183),(7125,'31702','Lüdersfeld',216),(7126,'18314','Lüdershagen',244),(7127,'59348','Lüdinghausen',16),(7128,'36251','Ludwigsau',132),(7129,'71672','Ludwigsburg',156),(7130,'71642','Ludwigsburg',156),(7131,'71640','Ludwigsburg',156),(7132,'71638','Ludwigsburg',156),(7133,'71636','Ludwigsburg',156),(7134,'71634','Ludwigsburg',156),(7135,'95364','Ludwigschorgast',145),(7136,'14974','Ludwigsfelde',232),(7137,'67071','Ludwigshafen am Rhein',NULL),(7138,'67069','Ludwigshafen am Rhein',NULL),(7139,'67067','Ludwigshafen am Rhein',NULL),(7140,'67065','Ludwigshafen am Rhein',NULL),(7141,'67063','Ludwigshafen am Rhein',NULL),(7142,'67061','Ludwigshafen am Rhein',NULL),(7143,'67059','Ludwigshafen am Rhein',NULL),(7144,'55278','Ludwigshöhe',160),(7145,'19288','Ludwigslust',157),(7146,'96337','Ludwigsstadt',144),(7147,'66996','Ludwigswinkel',231),(7148,'37635','Lüerdissen',136),(7149,'76848','Lug',231),(7150,'09385','Lugau',9),(7151,'32676','Lügde',27),(7152,'31711','Luhden',216),(7153,'92706','Luhe-Wildenau',178),(7154,'24816','Luhnstedt',37),(7155,'99885','Luisenthal',118),(7156,'97511','Lülsfeld',220),(7157,'25774','Lunden',17),(7158,'54597','Lünebach',6),(7159,'21335','Lüneburg',158),(7160,'21337','Lüneburg',158),(7161,'21339','Lüneburg',158),(7162,'21391','Lüneburg',158),(7163,'44536','Lünen',45),(7164,'44534','Lünen',45),(7165,'44532','Lünen',45),(7166,'48480','Lünne',99),(7167,'16248','Lunow-Stolzenhagen',69),(7168,'09328','Lunzenau',170),(7169,'92331','Lupburg',175),(7170,'24850','Lürschau',38),(7171,'18276','Lüssow',208),(7172,'18442','Lüssow',244),(7173,'67363','Lustadt',112),(7174,'21483','Lütau',24),(7175,'26524','Lütetsburg',63),(7176,'06295','Lutherstadt Eisleben',161),(7177,'24321','Lütjenburg',35),(7178,'25842','Lütjenholm',30),(7179,'22952','Lütjensee',44),(7180,'25585','Lütjenwestedt',37),(7181,'17440','Lütow',243),(7182,'37318','Lutter',95),(7183,'38729','Lutter am Barenberge',117),(7184,'24235','Lutterbek',35),(7185,'19246','Lüttow-Valluhn',157),(7186,'56290','Lütz',84),(7187,'64750','Lützelbach',264),(7188,'06686','Lützen',4),(7189,'56826','Lutzerath',84),(7190,'25355','Lutzhorn',34),(7191,'89440','Lutzingen',91),(7192,'54617','Lützkampen',6),(7193,'19209','Lützow',183),(7194,'56729','Luxem',164),(7195,'17279','Lychen',238),(7196,'56346','Lykershausen',273),(7197,'24975','Maasbüll',38),(7198,'27249','Maasen',90),(7199,'24404','Maasholm',38),(7200,'04827','Machern',150),(7201,'56290','Macken',164),(7202,'67686','Mackenbach',138),(7203,'37318','Mackenrode',95),(7204,'55758','Mackenrodt',75),(7205,'99441','Magdala',249),(7206,'39130','Magdeburg',NULL),(7207,'39128','Magdeburg',NULL),(7208,'39126','Magdeburg',NULL),(7209,'39124','Magdeburg',NULL),(7210,'39122','Magdeburg',NULL),(7211,'39120','Magdeburg',NULL),(7212,'39118','Magdeburg',NULL),(7213,'39116','Magdeburg',NULL),(7214,'39104','Magdeburg',NULL),(7215,'39106','Magdeburg',NULL),(7216,'39108','Magdeburg',NULL),(7217,'39110','Magdeburg',NULL),(7218,'39112','Magdeburg',NULL),(7219,'39114','Magdeburg',NULL),(7220,'71106','Magstadt',76),(7221,'77972','Mahlberg',265),(7222,'78601','Mahlstetten',237),(7223,'56459','Mähren',292),(7224,'95695','Mähring',233),(7225,'88167','Maierhöfen',153),(7226,'86747','Maihingen',93),(7227,'67487','Maikammer',230),(7228,'63814','Mainaschaff',61),(7229,'97350','Mainbernheim',142),(7230,'84048','Mainburg',141),(7231,'74535','Mainhardt',218),(7232,'63533','Mainhausen',190),(7233,'95336','Mainleus',145),(7234,'97320','Mainstockheim',142),(7235,'63477','Maintal',258),(7236,'55131','Mainz',NULL),(7237,'55130','Mainz',NULL),(7238,'55129','Mainz',NULL),(7239,'55128','Mainz',NULL),(7240,'55127','Mainz',NULL),(7241,'55126','Mainz',NULL),(7242,'55124','Mainz',NULL),(7243,'55122','Mainz',NULL),(7244,'55120','Mainz',NULL),(7245,'55118','Mainz',NULL),(7246,'55116','Mainz',NULL),(7247,'82216','Maisach',109),(7248,'56291','Maisborn',271),(7249,'83558','Maitenbeth',171),(7250,'55481','Maitzborn',271),(7251,'57629','Malberg',54),(7252,'54655','Malberg',6),(7253,'54655','Malbergweich',6),(7254,'54426','Malborn',73),(7255,'17139','Malchin',165),(7256,'94094','Malching',196),(7257,'17213','Malchow',165),(7258,'23714','Malente',32),(7259,'84333','Malgersdorf',211),(7260,'19294','Malk Göhren',157),(7261,'84066','Mallersdorf-Pfaffenberg',229),(7262,'19294','Malliß',157),(7263,'79429','Malsburg-Marzell',154),(7264,'76316','Malsch',139),(7265,'69254','Malsch',274),(7266,'02694','Malschwitz - Malešecy',70),(7267,'34323','Malsfeld',284),(7268,'79364','Malterdingen',98),(7269,'57636','Mammelzen',54),(7270,'82291','Mammendorf',109),(7271,'94437','Mamming',92),(7272,'85077','Manching',198),(7273,'55595','Mandel',66),(7274,'66399','Mandelbachtal',282),(7275,'54429','Mandern',235),(7276,'54649','Manderscheid',6),(7277,'54531','Manderscheid',73),(7278,'23738','Manhagen',32),(7279,'54441','Mannebach',235),(7280,'56769','Mannebach',245),(7281,'68309','Mannheim',NULL),(7282,'68307','Mannheim',NULL),(7283,'68305','Mannheim',NULL),(7284,'68259','Mannheim',NULL),(7285,'68239','Mannheim',NULL),(7286,'68229','Mannheim',NULL),(7287,'68219','Mannheim',NULL),(7288,'68199','Mannheim',NULL),(7289,'68169','Mannheim',NULL),(7290,'68167','Mannheim',NULL),(7291,'68165','Mannheim',NULL),(7292,'68163','Mannheim',NULL),(7293,'68161','Mannheim',NULL),(7294,'68159','Mannheim',NULL),(7295,'67822','Mannweiler-Cölln',5),(7296,'06343','Mansfeld',161),(7297,'92708','Mantel',178),(7298,'55413','Manubach',160),(7299,'71672','Marbach am Neckar',156),(7300,'71711','Marbach am Neckar',156),(7301,'35094','Marburg',162),(7302,'35043','Marburg',162),(7303,'35041','Marburg',162),(7304,'35039','Marburg',162),(7305,'35037','Marburg',162),(7306,'79232','March',78),(7307,'97276','Margetshöchheim',256),(7308,'94553','Mariaposching',229),(7309,'09496','Marienberg',9),(7310,'56357','Marienfels',273),(7311,'16945','Marienfließ',200),(7312,'26529','Marienhafe',63),(7313,'56269','Marienhausen',179),(7314,'51709','Marienheide',263),(7315,'37696','Marienmünster',25),(7316,'56242','Marienrachdorf',292),(7317,'38368','Mariental',131),(7318,'16348','Marienwerder',69),(7319,'54484','Maring-Noviand',73),(7320,'98530','Marisfeld',133),(7321,'16278','Mark Landin',238),(7322,'88677','Markdorf',3),(7323,'02829','Markersdorf',116),(7324,'71706','Markgröningen',156),(7325,'15748','Märkisch Buchholz',87),(7326,'16818','Märkisch Linden',195),(7327,'14715','Märkisch Luch',127),(7328,'15913','Märkische Heide',87),(7329,'15377','Märkische Höhe',163),(7330,'04416','Markkleeberg',150),(7331,'84163','Marklkofen',92),(7332,'31608','Marklohe',180),(7333,'08258','Markneukirchen',289),(7334,'04420','Markranstädt',150),(7335,'91801','Markt Berolzheim',250),(7336,'91477','Markt Bibart',177),(7337,'97348','Markt Einersheim',142),(7338,'91459','Markt Erlbach',177),(7339,'85229','Markt Indersdorf',86),(7340,'91478','Markt Nordheim',177),(7341,'87733','Markt Rettenbach',240),(7342,'85570','Markt Schwaben',94),(7343,'91480','Markt Taschendorf',177),(7344,'86865','Markt Wald',240),(7345,'91613','Marktbergel',177),(7346,'97340','Marktbreit',142),(7347,'96257','Marktgraitz',151),(7348,'97828','Marktheidenfeld',159),(7349,'84533','Marktl',55),(7350,'95352','Marktleugast',145),(7351,'95168','Marktleuthen',255),(7352,'87616','Marktoberdorf',193),(7353,'86748','Marktoffingen',93),(7354,'95615','Marktredwitz',255),(7355,'96364','Marktrodach',144),(7356,'83487','Marktschellenberg',72),(7357,'95509','Marktschorgast',145),(7358,'97342','Marktsteft',142),(7359,'96275','Marktzeuln',151),(7360,'99195','Markvippach',222),(7361,'49448','Marl',90),(7362,'45772','Marl',36),(7363,'45770','Marl',36),(7364,'45768','Marl',36),(7365,'91080','Marloffstein',101),(7366,'18337','Marlow',244),(7367,'25709','Marne',17),(7368,'25709','Marnerdeich',17),(7369,'67297','Marnheim',5),(7370,'96126','Maroldsweisach',126),(7371,'99994','Marolterode',287),(7372,'56271','Maroth',292),(7373,'66646','Marpingen',225),(7374,'83250','Marquartstein',234),(7375,'34431','Marsberg',10),(7376,'21436','Marschacht',124),(7377,'24238','Martensrade',35),(7378,'27327','Martfeld',90),(7379,'37318','Marth',95),(7380,'98693','Martinroda',13),(7381,'97340','Martinsheim',142),(7382,'66894','Martinshöhe',138),(7383,'55627','Martinstein',66),(7384,'21439','Marxen',124),(7385,'86688','Marxheim',93),(7386,'76359','Marxzell',139),(7387,'57627','Marzhausen',292),(7388,'85417','Marzling',104),(7389,'97711','Maßbach',65),(7390,'56761','Masburg',84),(7391,'88437','Maselheim',74),(7392,'03246','Massen-Niederlausitz',97),(7393,'03238','Massen-Niederlausitz',97),(7394,'74252','Massenbachhausen',130),(7395,'98666','Masserberg',133),(7396,'84323','Massing',211),(7397,'56869','Mastershausen',271),(7398,'54597','Masthorn',6),(7399,'66506','Maßweiler',231),(7400,'66909','Matzenbach',146),(7401,'54597','Matzerath',6),(7402,'67294','Mauchenheim',56),(7403,'57520','Mauden',54),(7404,'54649','Mauel',6),(7405,'69256','Mauer',274),(7406,'85419','Mauern',104),(7407,'87665','Mauerstetten',193),(7408,'75433','Maulbronn',8),(7409,'79689','Maulburg',154),(7410,'66500','Mauschbach',231),(7411,'94151','Mauth',106),(7412,'67133','Maxdorf',275),(7413,'93142','Maxhütte-Haidhof',219),(7414,'56244','Maxsain',292),(7415,'56727','Mayen',164),(7416,'56729','Mayen',164),(7417,'53508','Mayschoß',51),(7418,'99441','Mechelroda',249),(7419,'53894','Mechernich',19),(7420,'23909','Mechow',24),(7421,'21358','Mechtersen',158),(7422,'54636','Meckel',6),(7423,'55606','Meckenbach',66),(7424,'55767','Meckenbach',75),(7425,'88074','Meckenbeuren',3),(7426,'53340','Meckenheim',276),(7427,'67149','Meckenheim',64),(7428,'74909','Meckesheim',274),(7429,'67744','Medard',146),(7430,'55566','Meddersheim',66),(7431,'23847','Meddewade',44),(7432,'59964','Medebach',10),(7433,'24994','Medelby',38),(7434,'89441','Medlingen',91),(7435,'17391','Medow',243),(7436,'96484','Meeder',83),(7437,'08393','Meerane',257),(7438,'31715','Meerbeck',216),(7439,'40667','Meerbusch',272),(7440,'40668','Meerbusch',272),(7441,'40670','Meerbusch',272),(7442,'54531','Meerfeld',73),(7443,'88709','Meersburg',3),(7444,'17111','Meesiger',165),(7445,'24594','Meezen',37),(7446,'86750','Megesheim',93),(7447,'24799','Meggerdorf',38),(7448,'24861','Meggerdorf',38),(7449,'67735','Mehlbach',138),(7450,'25588','Mehlbek',42),(7451,'67678','Mehlingen',138),(7452,'95694','Mehlmeisel',71),(7453,'98634','Mehmels',217),(7454,'04626','Mehna',53),(7455,'57635','Mehren',54),(7456,'54552','Mehren',245),(7457,'54346','Mehring',235),(7458,'84561','Mehring',55),(7459,'72537','Mehrstetten',205),(7460,'17375','Meiersberg',243),(7461,'56584','Meinborn',179),(7462,'38527','Meine',114),(7463,'38536','Meinersen',114),(7464,'58540','Meinerzhagen',261),(7465,'06721','Meineweh',4),(7466,'37276','Meinhard',291),(7467,'91802','Meinheim',250),(7468,'98617','Meiningen',217),(7469,'98639','Meiningen',217),(7470,'54570','Meisburg',245),(7471,'01662','Meißen',166),(7472,'55590','Meisenheim',66),(7473,'77974','Meißenheim',265),(7474,'37290','Meißner',291),(7475,'86405','Meitingen',62),(7476,'21406','Melbeck',158),(7477,'16230','Melchow',69),(7478,'25704','Meldorf',17),(7479,'49328','Melle',192),(7480,'49326','Melle',192),(7481,'49324','Melle',192),(7482,'17429','Mellenthin',243),(7483,'99441','Mellingen',249),(7484,'27249','Mellinghausen',90),(7485,'97638','Mellrichstadt',206),(7486,'56581','Melsbach',179),(7487,'24109','Melsdorf',37),(7488,'34212','Melsungen',284),(7489,'17209','Melz',165),(7490,'96117','Memmelsdorf',68),(7491,'87700','Memmingen',NULL),(7492,'87766','Memmingerberg',240),(7493,'58710','Menden',261),(7494,'58708','Menden',261),(7495,'58706','Menden',261),(7496,'56743','Mendig',164),(7497,'88512','Mengen',221),(7498,'55490','Mengerschied',271),(7499,'35794','Mengerskirchen',152),(7500,'84152','Mengkofen',92),(7501,'54310','Menningen',6),(7502,'49637','Menslage',192),(7503,'99976','Menteroda',287),(7504,'99996','Menteroda',287),(7505,'23923','Menzendorf',183),(7506,'49716','Meppen',99),(7507,'86504','Merching',52),(7508,'66589','Merchweiler',176),(7509,'79291','Merdingen',78),(7510,'35799','Merenberg',152),(7511,'86415','Mering',52),(7512,'57629','Merkelbach',292),(7513,'91732','Merkendorf',60),(7514,'89188','Merklingen',1),(7515,'54597','Merlscheid',6),(7516,'56283','Mermuth',271),(7517,'54426','Merschbach',73),(7518,'06217','Merseburg',281),(7519,'06618','Mertendorf',4),(7520,'07619','Mertendorf',279),(7521,'54318','Mertesdorf',235),(7522,'67271','Mertesheim',64),(7523,'86690','Mertingen',93),(7524,'56753','Mertloch',164),(7525,'55627','Merxheim',66),(7526,'66978','Merzalben',231),(7527,'04932','Merzdorf',97),(7528,'49586','Merzen',192),(7529,'52399','Merzenich',18),(7530,'79249','Merzhausen',78),(7531,'66663','Merzig',167),(7532,'54439','Merzkirchen',235),(7533,'67746','Merzweiler',146),(7534,'59872','Meschede',10),(7535,'16307','Mescherin',238),(7536,'17498','Mesekenhagen',243),(7537,'56820','Mesenich',84),(7538,'88605','Meßkirch',221),(7539,'63875','Mespelbrunn',61),(7540,'64409','Messel',88),(7541,'31867','Messenkamp',216),(7542,'54636','Messerich',6),(7543,'49832','Messingen',99),(7544,'72469','Meßstetten',294),(7545,'19374','Mestlin',157),(7546,'48629','Metelen',43),(7547,'23972','Metelsdorf',183),(7548,'94526','Metten',89),(7549,'54675','Mettendorf',6),(7550,'84562','Mettenheim',171),(7551,'67582','Mettenheim',56),(7552,'54634','Metterich',6),(7553,'49497','Mettingen',43),(7554,'66693','Mettlach',167),(7555,'40822','Mettmann',28),(7556,'55777','Mettweiler',75),(7557,'55481','Metzenhausen',271),(7558,'72555','Metzingen',205),(7559,'56414','Meudt',292),(7560,'98744','Meura',213),(7561,'07646','Meusebach',279),(7562,'04610','Meuselwitz',53),(7563,'53520','Meuspath',51),(7564,'16945','Meyenburg',200),(7565,'24980','Meyn',38),(7566,'97513','Michelau i.Steigerwald',220),(7567,'96247','Michelau in Oberfranken',151),(7568,'57610','Michelbach',54),(7569,'56288','Michelbach',271),(7570,'74544','Michelbach an der Bilz',218),(7571,'74545','Michelfeld',218),(7572,'93185','Michelsneukirchen',81),(7573,'64720','Michelstadt',264),(7574,'14552','Michendorf',199),(7575,'86866','Mickhausen',62),(7576,'25938','Midlum',30),(7577,'56357','Miehlen',273),(7578,'24247','Mielkendorf',37),(7579,'56132','Miellen',273),(7580,'83714','Miesbach',168),(7581,'07819','Miesitz',280),(7582,'88487','Mietingen',74),(7583,'99826','Mihla',290),(7584,'07751','Milda',279),(7585,'09456','Mildenau',9),(7586,'25866','Mildstedt',30),(7587,'18461','Millienhagen-Oebelitz',244),(7588,'17268','Milmersdorf',238),(7589,'19294','Milow',157),(7590,'19300','Milow',157),(7591,'14715','Milower Land',127),(7592,'93468','Miltach',81),(7593,'63897','Miltenberg',169),(7594,'87719','Mindelheim',240),(7595,'93349','Mindelstetten',96),(7596,'32423','Minden',29),(7597,'32425','Minden',29),(7598,'32427','Minden',29),(7599,'32429','Minden',29),(7600,'54310','Minden',6),(7601,'54518','Minderlittgen',73),(7602,'76872','Minfeld',112),(7603,'54518','Minheim',73),(7604,'93098','Mintraching',204),(7605,'17252','Mirow',165),(7606,'56377','Misselberg',273),(7607,'87547','Missen-Wilhams',186),(7608,'95511','Mistelbach',71),(7609,'95490','Mistelgau',71),(7610,'18276','Mistorf',208),(7611,'24986','Mittelangeln',38),(7612,'88441','Mittelbiberach',74),(7613,'66851','Mittelbrunn',138),(7614,'91734','Mitteleschenbach',60),(7615,'56370','Mittelfischbach',273),(7616,'02763','Mittelherwigsdorf',116),(7617,'57537','Mittelhof',54),(7618,'86868','Mittelneufnach',62),(7619,'21720','Mittelnkirchen',226),(7620,'07819','Mittelpöllnitz',280),(7621,'55758','Mittelreidenbach',75),(7622,'97785','Mittelsinn',159),(7623,'99955','Mittelsömmern',287),(7624,'21770','Mittelstenahe',85),(7625,'82293','Mittelstetten',109),(7626,'56858','Mittelstrimmig',84),(7627,'35756','Mittenaar',50),(7628,'82481','Mittenwald',111),(7629,'15749','Mittenwalde',87),(7630,'17268','Mittenwalde',238),(7631,'94360','Mitterfels',229),(7632,'84335','Mitterskirchen',211),(7633,'95666','Mitterteich',233),(7634,'09648','Mittweida',170),(7635,'96268','Mitwitz',144),(7636,'15299','Mixdorf',189),(7637,'07646','Möckern',279),(7638,'39291','Möckern',137),(7639,'39279','Möckern',137),(7640,'74219','Möckmühl',130),(7641,'04862','Mockrehna',182),(7642,'64397','Modautal',88),(7643,'89426','Mödingen',91),(7644,'47447','Moers',48),(7645,'47445','Moers',48),(7646,'47443','Moers',48),(7647,'47441','Moers',48),(7648,'56424','Mogendorf',292),(7649,'73563','Mögglingen',266),(7650,'71696','Möglingen',156),(7651,'07987','Mohlsdorf-Teichwolframsdorf',121),(7652,'59519','Möhnesee',41),(7653,'21493','Möhnsen',24),(7654,'91096','Möhrendorf',101),(7655,'24392','Mohrkirch',38),(7656,'24405','Mohrkirch',38),(7657,'24891','Mohrkirch',38),(7658,'21647','Moisburg',124),(7659,'06618','Molauer Land',4),(7660,'49696','Molbergen',82),(7661,'24113','Molfsee',37),(7662,'17237','Möllenbeck',165),(7663,'19300','Möllenbeck',157),(7664,'17219','Möllenhagen',165),(7665,'17091','Mölln',165),(7666,'23879','Mölln',24),(7667,'56414','Molsberg',292),(7668,'99869','Molschleben',118),(7669,'17449','Mölschow',243),(7670,'67591','Mölsheim',56),(7671,'17194','Moltzow',165),(7672,'57520','Molzhain',54),(7673,'63776','Mömbris',61),(7674,'63853','Mömlingen',169),(7675,'55278','Mommenheim',160),(7676,'63933','Mönchberg',169),(7677,'41238','Mönchengladbach',NULL),(7678,'41236','Mönchengladbach',NULL),(7679,'41199','Mönchengladbach',NULL),(7680,'41189','Mönchengladbach',NULL),(7681,'41179','Mönchengladbach',NULL),(7682,'41169','Mönchengladbach',NULL),(7683,'41069','Mönchengladbach',NULL),(7684,'41068','Mönchengladbach',NULL),(7685,'41066','Mönchengladbach',NULL),(7686,'41065','Mönchengladbach',NULL),(7687,'41063','Mönchengladbach',NULL),(7688,'41061','Mönchengladbach',NULL),(7689,'41239','Mönchengladbach',NULL),(7690,'99198','Mönchenholzhausen',249),(7691,'18586','Mönchgut',244),(7692,'18182','Mönchhagen',208),(7693,'06556','Mönchpfiffel-Nikolausrieth',49),(7694,'86751','Mönchsdeggingen',93),(7695,'91614','Mönchsroth',60),(7696,'78087','Mönchweiler',285),(7697,'86653','Monheim',93),(7698,'40789','Monheim am Rhein',28),(7699,'24248','Mönkeberg',35),(7700,'17375','Mönkebude',243),(7701,'23619','Mönkhagen',44),(7702,'24576','Mönkloh',39),(7703,'56729','Monreal',164),(7704,'52156','Monschau',286),(7705,'67590','Monsheim',56),(7706,'71297','Mönsheim',8),(7707,'04617','Monstab',53),(7708,'56410','Montabaur',292),(7709,'56754','Möntenich',84),(7710,'54472','Monzelfeld',73),(7711,'55234','Monzernheim',56),(7712,'55569','Monzingen',66),(7713,'25597','Moordiek',42),(7714,'82272','Moorenweis',109),(7715,'36433','Moorgrund',290),(7716,'25554','Moorhusen',42),(7717,'26802','Moormerland',149),(7718,'25436','Moorrege',34),(7719,'26427','Moorweg',253),(7720,'78345','Moos',143),(7721,'94554','Moos',89),(7722,'85665','Moosach',94),(7723,'92709','Moosbach',178),(7724,'85368','Moosburg',104),(7725,'88422','Moosburg',74),(7726,'85452','Moosinning',100),(7727,'84164','Moosthenning',92),(7728,'19230','Moraas',157),(7729,'54497','Morbach',73),(7730,'24594','Mörel',37),(7731,'64546','Mörfelden-Walldorf',20),(7732,'37186','Moringen',184),(7733,'01468','Moritzburg',166),(7734,'56865','Moritzheim',84),(7735,'57583','Mörlen',292),(7736,'69509','Mörlenbach',14),(7737,'91804','Mörnsheim',96),(7738,'51597','Morsbach',263),(7739,'57629','Mörsbach',292),(7740,'55494','Mörschbach',271),(7741,'54317','Morscheid',235),(7742,'34326','Morschen',284),(7743,'67294','Morschheim',5),(7744,'55758','Mörschied',75),(7745,'56290','Mörsdorf',271),(7746,'07646','Mörsdorf',279),(7747,'67808','Mörsfeld',5),(7748,'56283','Morshausen',271),(7749,'67591','Mörstadt',56),(7750,'07907','Moßbach',280),(7751,'74821','Mosbach',262),(7752,'56767','Mosbruch',245),(7753,'56424','Moschheim',292),(7754,'56254','Moselkern',84),(7755,'39175','Möser',137),(7756,'39291','Möser',137),(7757,'64756','Mossautal',264),(7758,'72116','Mössingen',236),(7759,'97786','Motten',65),(7760,'86753','Möttingen',93),(7761,'93099','Mötzing',204),(7762,'71159','Mötzingen',76),(7763,'07381','Moxa',280),(7764,'23795','Mözen',39),(7765,'53804','Much',276),(7766,'24238','Mucheln',35),(7767,'06249','Mücheln (Geiseltal)',281),(7768,'06255','Mücheln (Geiseltal)',281),(7769,'06268','Mücheln (Geiseltal)',281),(7770,'06632','Mücheln (Geiseltal)',281),(7771,'19300','Muchow',157),(7772,'02906','Mücka - Mikow',116),(7773,'35325','Mücke',288),(7774,'54558','Mückeln',245),(7775,'69427','Mudau',262),(7776,'38539','Müden (Aller)',114),(7777,'56254','Müden (Mosel)',84),(7778,'57614','Mudenbach',292),(7779,'57555','Mudersbach',54),(7780,'65623','Mudershausen',273),(7781,'04769','Mügeln',182),(7782,'76461','Muggensturm',201),(7783,'01809','Müglitztal',215),(7784,'24582','Mühbrook',37),(7785,'18276','Mühl Rosin',208),(7786,'75417','Mühlacker',8),(7787,'09241','Mühlau',170),(7788,'04895','Mühlberg/Elbe',97),(7789,'04931','Mühlberg/Elbe',97),(7790,'84453','Mühldorf a. Inn',171),(7791,'19205','Mühlen Eichsen',183),(7792,'77796','Mühlenbach',265),(7793,'25548','Mühlenbarbek',42),(7794,'16515','Mühlenbecker Land',187),(7795,'16552','Mühlenbecker Land',187),(7796,'16567','Mühlenbecker Land',187),(7797,'14662','Mühlenberge',127),(7798,'14822','Mühlenfließ',199),(7799,'14823','Mühlenfließ',199),(7800,'21493','Mühlenrade',24),(7801,'08626','Mühlental',289),(7802,'99998','Mühlhausen',287),(7803,'92360','Mühlhausen',175),(7804,'96172','Mühlhausen',101),(7805,'69242','Mühlhausen',274),(7806,'99974','Mühlhausen',287),(7807,'73347','Mühlhausen im Täle',115),(7808,'78259','Mühlhausen-Ehingen',143),(7809,'63165','Mühlheim am Main',190),(7810,'78570','Mühlheim an der Donau',237),(7811,'78357','Mühlingen',143),(7812,'56291','Mühlpfad',271),(7813,'64367','Mühltal',88),(7814,'91735','Muhr am See',250),(7815,'54636','Mülbach',6),(7816,'09619','Mulda/Sachsen',170),(7817,'08262','Muldenhammer',289),(7818,'06774','Muldestausee',59),(7819,'74673','Mulfingen',12),(7820,'54486','Mülheim an der Mosel',73),(7821,'45481','Mülheim an der Ruhr',NULL),(7822,'45479','Mülheim an der Ruhr',NULL),(7823,'45478','Mülheim an der Ruhr',NULL),(7824,'45476','Mülheim an der Ruhr',NULL),(7825,'45475','Mülheim an der Ruhr',NULL),(7826,'45473','Mülheim an der Ruhr',NULL),(7827,'45472','Mülheim an der Ruhr',NULL),(7828,'45470','Mülheim an der Ruhr',NULL),(7829,'45468','Mülheim an der Ruhr',NULL),(7830,'56218','Mülheim-Kärlich',164),(7831,'56761','Müllenbach',84),(7832,'53520','Müllenbach',51),(7833,'79379','Müllheim',78),(7834,'15299','Müllrose',189),(7835,'08132','Mülsen',257),(7836,'95213','Münchberg',135),(7837,'15374','Müncheberg',163),(7838,'15748','Münchehofe',87),(7839,'81475','München',NULL),(7840,'81476','München',NULL),(7841,'81477','München',NULL),(7842,'81479','München',NULL),(7843,'81539','München',NULL),(7844,'81541','München',NULL),(7845,'81543','München',NULL),(7846,'81379','München',NULL),(7847,'81377','München',NULL),(7848,'81375','München',NULL),(7849,'81373','München',NULL),(7850,'81371','München',NULL),(7851,'81369','München',NULL),(7852,'81249','München',NULL),(7853,'81247','München',NULL),(7854,'81245','München',NULL),(7855,'81243','München',NULL),(7856,'81545','München',NULL),(7857,'81547','München',NULL),(7858,'81549','München',NULL),(7859,'81929','München',NULL),(7860,'81927','München',NULL),(7861,'81925','München',NULL),(7862,'81829','München',NULL),(7863,'81827','München',NULL),(7864,'81825','München',NULL),(7865,'81739','München',NULL),(7866,'81737','München',NULL),(7867,'81735','München',NULL),(7868,'81679','München',NULL),(7869,'81677','München',NULL),(7870,'81675','München',NULL),(7871,'81673','München',NULL),(7872,'81671','München',NULL),(7873,'81669','München',NULL),(7874,'81667','München',NULL),(7875,'85540','München',NULL),(7876,'81241','München',NULL),(7877,'80331','München',NULL),(7878,'80689','München',NULL),(7879,'80687','München',NULL),(7880,'80686','München',NULL),(7881,'80639','München',NULL),(7882,'80638','München',NULL),(7883,'80637','München',NULL),(7884,'80636','München',NULL),(7885,'80634','München',NULL),(7886,'80539','München',NULL),(7887,'80538','München',NULL),(7888,'80469','München',NULL),(7889,'80339','München',NULL),(7890,'80337','München',NULL),(7891,'80336','München',NULL),(7892,'80335','München',NULL),(7893,'80333','München',NULL),(7894,'80796','München',NULL),(7895,'80797','München',NULL),(7896,'80798','München',NULL),(7897,'80999','München',NULL),(7898,'80997','München',NULL),(7899,'80995','München',NULL),(7900,'80993','München',NULL),(7901,'80992','München',NULL),(7902,'80939','München',NULL),(7903,'80937','München',NULL),(7904,'80935','München',NULL),(7905,'80933','München',NULL),(7906,'80809','München',NULL),(7907,'80807','München',NULL),(7908,'80805','München',NULL),(7909,'80804','München',NULL),(7910,'80803','München',NULL),(7911,'80802','München',NULL),(7912,'80801','München',NULL),(7913,'80799','München',NULL),(7914,'07589','Münchenbernsdorf',121),(7915,'35117','Münchhausen',162),(7916,'85126','Münchsmünster',198),(7917,'91481','Münchsteinach',177),(7918,'55595','Münchwald',66),(7919,'76857','Münchweiler am Klingbach',230),(7920,'67728','Münchweiler an der Alsenz',5),(7921,'66955','Münchweiler an der Rodalb',231),(7922,'66981','Münchweiler an der Rodalb',231),(7923,'74395','Mundelsheim',156),(7924,'89597','Munderkingen',1),(7925,'56271','Mündersbach',292),(7926,'56729','Münk',164),(7927,'24960','Munkbrarup',38),(7928,'97702','Münnerstadt',65),(7929,'86754','Munningen',93),(7930,'82541','Münsing',67),(7931,'72525','Münsingen',205),(7932,'86692','Münster',93),(7933,'48167','Münster',NULL),(7934,'48165','Münster',NULL),(7935,'48163','Münster',NULL),(7936,'48161','Münster',NULL),(7937,'48159','Münster',NULL),(7938,'48157','Münster',NULL),(7939,'48155','Münster',NULL),(7940,'48153','Münster',NULL),(7941,'29633','Munster',128),(7942,'48143','Münster',NULL),(7943,'48145','Münster',NULL),(7944,'48147','Münster',NULL),(7945,'48149','Münster',NULL),(7946,'48151','Münster',NULL),(7947,'64839','Münster (Hessen)',88),(7948,'55424','Münster-Sarmsheim',160),(7949,'67822','Münsterappel',5),(7950,'25587','Münsterdorf',42),(7951,'86505','Münsterhausen',122),(7952,'56294','Münstermaifeld',164),(7953,'79244','Münstertal/Schwarzwald',78),(7954,'35516','Münzenberg',293),(7955,'17390','Murchin',243),(7956,'79730','Murg',247),(7957,'54570','Mürlenbach',245),(7958,'82418','Murnau am Staffelsee',111),(7959,'71711','Murr',156),(7960,'71540','Murrhardt',269),(7961,'53533','Müsch',51),(7962,'57629','Müschenbach',292),(7963,'21516','Müssen',24),(7964,'19406','Mustin',157),(7965,'23911','Mustin',24),(7966,'54534','Musweiler',73),(7967,'73557','Mutlangen',266),(7968,'55469','Mutterschied',271),(7969,'67112','Mutterstadt',275),(7970,'54608','Mützenich',6),(7971,'54673','Muxerath',6),(7972,'92507','Nabburg',219),(7973,'58769','Nachrodt-Wiblingwerde',261),(7974,'56729','Nachtsheim',164),(7975,'55234','Nack',56),(7976,'55299','Nackenheim',160),(7977,'17329','Nadrensee',243),(7978,'95697','Nagel',255),(7979,'72202','Nagold',79),(7980,'23866','Nahe',39),(7981,'21369','Nahrendorf',158),(7982,'95119','Naila',135),(7983,'66809','Nalbach',214),(7984,'66640','Namborn',225),(7985,'85395','Nandlstadt',104),(7986,'85405','Nandlstadt',104),(7987,'55469','Nannhausen',271),(7988,'66909','Nanzdietschweiler',146),(7989,'54673','Nasingen',6),(7990,'56377','Nassau',273),(7991,'85128','Nassenfels',96),(7992,'56355','Nastätten',273),(7993,'29587','Natendorf',239),(7994,'54636','Nattenheim',6),(7995,'89564','Nattheim',129),(7996,'14641','Nauen',127),(7997,'99448','Nauendorf',249),(7998,'64569','Nauheim',20),(7999,'34311','Naumburg',140),(8000,'06618','Naumburg (Saale)',4),(8001,'06628','Naumburg (Saale)',4),(8002,'04758','Naundorf',182),(8003,'04769','Naundorf',182),(8004,'56753','Naunheim',164),(8005,'04683','Naunhof',150),(8006,'56237','Nauort',292),(8007,'54340','Naurath (Eifel)',235),(8008,'54426','Naurath (Wald)',235),(8009,'57583','Nauroth',54),(8010,'07616','Nausnitz',279),(8011,'99826','Nazza',290),(8012,'25946','Nebel',30),(8013,'01920','Nebelschütz - Njebjelčicy',70),(8014,'06642','Nebra (Unstrut)',4),(8015,'74924','Neckarbischofsheim',274),(8016,'69151','Neckargemünd',274),(8017,'69437','Neckargerach',262),(8018,'69239','Neckarsteinach',14),(8019,'74172','Neckarsulm',130),(8020,'72666','Neckartailfingen',102),(8021,'72654','Neckartenzlingen',102),(8022,'74382','Neckarwestheim',130),(8023,'74865','Neckarzimmern',262),(8024,'17039','Neddemin',165),(8025,'56858','Neef',84),(8026,'89189','Neenstetten',1),(8027,'21398','Neetze',158),(8028,'17349','Neetzka',165),(8029,'17391','Neetzow-Liepen',243),(8030,'37643','Negenborn',136),(8031,'24625','Negenharrie',37),(8032,'23795','Negernbötel',39),(8033,'23813','Nehms',39),(8034,'24326','Nehmten',35),(8035,'56820','Nehren',84),(8036,'72147','Nehren',236),(8037,'54552','Neichen',245),(8038,'54657','Neidenbach',6),(8039,'67468','Neidenfels',64),(8040,'74933','Neidenstein',274),(8041,'73272','Neidlingen',102),(8042,'03159','Neiße-Malxetal',224),(8043,'02829','Neißeaue',116),(8044,'15898','Neißemünde',189),(8045,'57638','Neitersen',54),(8046,'89191','Nellingen',1),(8047,'06268','Nemsdorf-Göhrendorf',281),(8048,'26556','Nenndorf',253),(8049,'14715','Nennhausen',127),(8050,'91790','Nennslingen',250),(8051,'36214','Nentershausen',132),(8052,'56412','Nentershausen',292),(8053,'54552','Nerdlen',245),(8054,'89129','Nerenstetten',1),(8055,'73450','Neresheim',266),(8056,'23843','Neritz',44),(8057,'54570','Neroth',245),(8058,'89278','Nersingen',173),(8059,'67749','Nerzweiler',146),(8060,'02699','Neschwitz - Njeswačidło',70),(8061,'99192','Nesse-Apfelstädt',118),(8062,'87484','Nesselwang',193),(8063,'99869','Nessetal',118),(8064,'57250','Netphen',40),(8065,'24250','Nettelsee',35),(8066,'53947','Nettersheim',19),(8067,'41334','Nettetal',46),(8068,'65623','Netzbach',273),(8069,'08491','Netzschkau',289),(8070,'17509','Neu Boltenhagen',243),(8071,'29490','Neu Darchau',155),(8072,'24794','Neu Duvenstedt',37),(8073,'24791','Neu Duvenstedt',37),(8074,'19258','Neu Gülze',157),(8075,'19294','Neu Kaliß',157),(8076,'17398','Neu Kosenow',243),(8077,'19399','Neu Poserin',157),(8078,'21629','Neu Wulmstorf',124),(8079,'15913','Neu Zauche',87),(8080,'61267','Neu-Anspach',11),(8081,'55546','Neu-Bamberg',66),(8082,'37249','Neu-Eichenberg',291),(8083,'63263','Neu-Isenburg',190),(8084,'03103','Neu-Seeland',188),(8085,'89231','Neu-Ulm',173),(8086,'89233','Neu-Ulm',173),(8087,'95698','Neualbenreuth',233),(8088,'24879','Neuberend',38),(8089,'63543','Neuberg',258),(8090,'83115','Neubeuern',207),(8091,'85579','Neubiberg',172),(8092,'26909','Neubörger',99),(8093,'17036','Neubrandenburg',165),(8094,'17034','Neubrandenburg',165),(8095,'17033','Neubrandenburg',165),(8096,'97277','Neubrunn',256),(8097,'98617','Neubrunn',217),(8098,'18233','Neubukow',208),(8099,'75385','Neubulach',79),(8100,'75387','Neubulach',79),(8101,'23974','Neuburg',183),(8102,'86476','Neuburg a.d.Kammel',122),(8103,'94127','Neuburg a.Inn',196),(8104,'94036','Neuburg a.Inn',196),(8105,'76776','Neuburg am Rhein',112),(8106,'86633','Neuburg an der Donau',174),(8107,'85467','Neuching',100),(8108,'74861','Neudenau',130),(8109,'24214','Neudorf-Bornstein',37),(8110,'95512','Neudrossenfeld',145),(8111,'25361','Neuenbrook',42),(8112,'25578','Neuenbrook',42),(8113,'75305','Neuenbürg',8),(8114,'79395','Neuenburg am Rhein',78),(8115,'25436','Neuendeich',34),(8116,'91564','Neuendettelsau',60),(8117,'97788','Neuendorf',159),(8118,'54597','Neuendorf',6),(8119,'25335','Neuendorf bei Elmshorn',42),(8120,'25554','Neuendorf-Sachsenbande',42),(8121,'07778','Neuengönna',279),(8122,'23818','Neuengörs',39),(8123,'15366','Neuenhagen bei Berlin',163),(8124,'49828','Neuenhaus',120),(8125,'21640','Neuenkirchen',226),(8126,'18569','Neuenkirchen',244),(8127,'27251','Neuenkirchen',90),(8128,'21763','Neuenkirchen',85),(8129,'17039','Neuenkirchen',165),(8130,'29643','Neuenkirchen',128),(8131,'17498','Neuenkirchen',243),(8132,'25792','Neuenkirchen',17),(8133,'48485','Neuenkirchen',43),(8134,'49586','Neuenkirchen',192),(8135,'17392','Neuenkirchen',243),(8136,'49434','Neuenkirchen-Vörden',241),(8137,'95339','Neuenmarkt',145),(8138,'58809','Neuenrade',261),(8139,'08541','Neuensalz',289),(8140,'74196','Neuenstadt am Kocher',130),(8141,'74632','Neuenstein',12),(8142,'36286','Neuenstein',132),(8143,'34599','Neuental',284),(8144,'54673','Neuerburg',6),(8145,'55471','Neuerkirch',271),(8146,'85376','Neufahrn bei Freising',104),(8147,'85375','Neufahrn bei Freising',104),(8148,'84088','Neufahrn in Niederbayern',148),(8149,'25724','Neufeld',17),(8150,'25724','Neufelderkoog',17),(8151,'72639','Neuffen',102),(8152,'72419','Neufra',221),(8153,'84181','Neufraunhofen',148),(8154,'15320','Neuhardenberg',163),(8155,'26427','Neuharlingersiel',253),(8156,'21785','Neuhaus',85),(8157,'91284','Neuhaus a.d.Pegnitz',185),(8158,'94152','Neuhaus am Inn',196),(8159,'98724','Neuhaus am Rennweg',223),(8160,'56335','Neuhäusel',292),(8161,'75242','Neuhausen',8),(8162,'73765','Neuhausen auf den Fildern',102),(8163,'78579','Neuhausen ob Eck',237),(8164,'09544','Neuhausen/Erzgebirge',170),(8165,'03058','Neuhausen/Spree',224),(8166,'54597','Neuheilenbach',6),(8167,'67680','Neuhemsbach',138),(8168,'36119','Neuhof',108),(8169,'90616','Neuhof a.d.Zenn',177),(8170,'67141','Neuhofen',275),(8171,'97843','Neuhütten',159),(8172,'54422','Neuhütten',235),(8173,'17154','Neukalen',165),(8174,'26835','Neukamperfehn',149),(8175,'04575','Neukieritzsch',150),(8176,'01936','Neukirch',70),(8177,'88099','Neukirch',3),(8178,'01904','Neukirch/Lausitz',70),(8179,'94362','Neukirchen',229),(8180,'23779','Neukirchen',32),(8181,'34626','Neukirchen',284),(8182,'25927','Neukirchen',30),(8183,'92259','Neukirchen bei Sulzbach-Rosenberg',57),(8184,'93453','Neukirchen beim Heiligen Blut',81),(8185,'94154','Neukirchen vorm Wald',196),(8186,'92445','Neukirchen-Balbini',219),(8187,'47506','Neukirchen-Vluyn',48),(8188,'09221','Neukirchen/Erzgebirge',9),(8189,'08459','Neukirchen/Pleiße',257),(8190,'23992','Neukloster',183),(8191,'26909','Neulehe',99),(8192,'67271','Neuleiningen',64),(8193,'73491','Neuler',266),(8194,'16259','Neulewin',163),(8195,'75245','Neulingen',8),(8196,'68809','Neulußheim',274),(8197,'54347','Neumagen-Dhron',73),(8198,'08496','Neumark',289),(8199,'99439','Neumark',249),(8200,'92348','Neumarkt i.d.OPf.',175),(8201,'92318','Neumarkt i.d.OPf.',175),(8202,'84494','Neumarkt-Sankt Veit',171),(8203,'07980','Neumühle/Elster',121),(8204,'24534','Neumünster',NULL),(8205,'24536','Neumünster',NULL),(8206,'24539','Neumünster',NULL),(8207,'24537','Neumünster',NULL),(8208,'92431','Neunburg vorm Wald',219),(8209,'07924','Neundorf',280),(8210,'99947','Neunheilingen',287),(8211,'57520','Neunkhausen',292),(8212,'54426','Neunkirchen',73),(8213,'66540','Neunkirchen',176),(8214,'57290','Neunkirchen',40),(8215,'63930','Neunkirchen',169),(8216,'74867','Neunkirchen',262),(8217,'56479','Neunkirchen',292),(8218,'66539','Neunkirchen',176),(8219,'66538','Neunkirchen',176),(8220,'91233','Neunkirchen a. Sand',185),(8221,'91077','Neunkirchen a.Brand',103),(8222,'66887','Neunkirchen am Potzberg',146),(8223,'53819','Neunkirchen-Seelscheid',276),(8224,'84524','Neuötting',55),(8225,'03103','Neupetershain',188),(8226,'76777','Neupotz',112),(8227,'94089','Neureichenau',106),(8228,'82131','Neuried',172),(8229,'82061','Neuried',172),(8230,'77743','Neuried',265),(8231,'16816','Neuruppin',195),(8232,'16818','Neuruppin',195),(8233,'16827','Neuruppin',195),(8234,'16835','Neuruppin',195),(8235,'16833','Neuruppin',195),(8236,'02742','Neusalza-Spremberg',116),(8237,'86356','Neusäß',62),(8238,'94556','Neuschönau',106),(8239,'26487','Neuschoo',253),(8240,'91616','Neusitz',60),(8241,'95700','Neusorg',233),(8242,'41472','Neuss',272),(8243,'41470','Neuss',272),(8244,'41469','Neuss',272),(8245,'41464','Neuss',272),(8246,'41466','Neuss',272),(8247,'41460','Neuss',272),(8248,'41462','Neuss',272),(8249,'41468','Neuss',272),(8250,'35279','Neustadt',162),(8251,'16845','Neustadt (Dosse)',195),(8252,'53577','Neustadt (Wied)',179),(8253,'93333','Neustadt a.d.Donau',141),(8254,'97845','Neustadt a.Main',159),(8255,'95514','Neustadt am Kulm',178),(8256,'31535','Neustadt am Rübenberge',267),(8257,'91413','Neustadt an der Aisch',177),(8258,'07806','Neustadt an der Orla',280),(8259,'92660','Neustadt an der Waldnaab',178),(8260,'67433','Neustadt an der Weinstraße',NULL),(8261,'67434','Neustadt an der Weinstraße',NULL),(8262,'67435','Neustadt an der Weinstraße',NULL),(8263,'96465','Neustadt bei Coburg',83),(8264,'23730','Neustadt in Holstein',32),(8265,'01844','Neustadt in Sachsen',215),(8266,'19306','Neustadt-Glewe',157),(8267,'56479','Neustadt/ Westerwald',292),(8268,'08223','Neustadt/Vogtland',289),(8269,'72149','Neustetten',236),(8270,'17235','Neustrelitz',165),(8271,'93073','Neutraubling',204),(8272,'15320','Neutrebbin',163),(8273,'75389','Neuweiler',79),(8274,'56567','Neuwied',179),(8275,'56566','Neuwied',179),(8276,'56564','Neuwied',179),(8277,'24161','Neuwittenbek',37),(8278,'24214','Neuwittenbek',37),(8279,'15898','Neuzelle',189),(8280,'17039','Neverin',165),(8281,'23816','Neversdorf',39),(8282,'54309','Newel',235),(8283,'56283','Ney',271),(8284,'56645','Nickenich',164),(8285,'63667','Nidda',293),(8286,'61194','Niddatal',293),(8287,'61130','Nidderau',258),(8288,'52385','Nideggen',18),(8289,'25938','Nieblum',30),(8290,'25899','Niebüll',30),(8291,'24395','Nieby',38),(8292,'17309','Nieden',243),(8293,'34305','Niedenstein',284),(8294,'55481','Nieder Kostenz',271),(8295,'55437','Nieder-Hilbersheim',160),(8296,'55268','Nieder-Olm',160),(8297,'55234','Nieder-Wiesen',56),(8298,'56414','Niederahr',292),(8299,'84100','Niederaichbach',148),(8300,'66887','Niederalben',146),(8301,'94557','Niederalteich',89),(8302,'01689','Niederau',166),(8303,'36272','Niederaula',132),(8304,'56357','Niederbachheim',273),(8305,'84494','Niederbergkirchen',171),(8306,'99718','Niederbösa',49),(8307,'56589','Niederbreitbach',179),(8308,'55767','Niederbrombach',75),(8309,'55432','Niederburg',271),(8310,'09366','Niederdorf',9),(8311,'61138','Niederdorfelden',258),(8312,'57520','Niederdreisbach',54),(8313,'56651','Niederdürenbach',51),(8314,'39345','Niedere Börde',77),(8315,'39326','Niedere Börde',77),(8316,'56412','Niederelbert',292),(8317,'14913','Niederer Fläming',232),(8318,'56412','Niedererbach',292),(8319,'78078','Niedereschach',285),(8320,'56332','Niederfell',164),(8321,'16248','Niederfinow',69),(8322,'57572','Niederfischbach',54),(8323,'09243','Niederfrohna',257),(8324,'96489','Niederfüllbach',83),(8325,'99759','Niedergebra',181),(8326,'54675','Niedergeckler',6),(8327,'14913','Niedergörsdorf',232),(8328,'55767','Niederhambach',75),(8329,'55585','Niederhausen',66),(8330,'67822','Niederhausen an der Appel',5),(8331,'55413','Niederheimbach',160),(8332,'56316','Niederhofen',179),(8333,'76889','Niederhorbach',230),(8334,'55758','Niederhosenbach',75),(8335,'57589','Niederirsen',54),(8336,'53859','Niederkassel',276),(8337,'67700','Niederkirchen',138),(8338,'67150','Niederkirchen bei Deidesheim',64),(8339,'41372','Niederkrüchten',46),(8340,'55469','Niederkumbd',271),(8341,'49779','Niederlangen',99),(8342,'54614','Niederlauch',6),(8343,'97618','Niederlauer',206),(8344,'66879','Niedermohr',138),(8345,'67822','Niedermoschel',5),(8346,'92545','Niedermurach',219),(8347,'63843','Niedernberg',169),(8348,'65629','Niederneisen',273),(8349,'74676','Niedernhall',12),(8350,'65527','Niedernhausen',277),(8351,'31712','Niedernwöhren',216),(8352,'54533','Niederöfflingen',73),(8353,'37355','Niederorschel',95),(8354,'37327','Niederorschel',95),(8355,'76889','Niederotterbach',230),(8356,'54649','Niederpierscheid',6),(8357,'54675','Niederraden',6),(8358,'87767','Niederrieden',240),(8359,'56479','Niederroßbach',292),(8360,'56244','Niedersayn',292),(8361,'54533','Niederscheidweiler',73),(8362,'76891','Niederschlettenbach',231),(8363,'86694','Niederschönenfeld',93),(8364,'55487','Niedersohren',271),(8365,'54570','Niederstadtfeld',245),(8366,'66879','Niederstaufenbach',146),(8367,'54634','Niederstedem',6),(8368,'56593','Niedersteinebach',54),(8369,'97996','Niederstetten',259),(8370,'89168','Niederstotzingen',129),(8371,'56291','Niedert',271),(8372,'84494','Niedertaufkirchen',171),(8373,'56368','Niedertiefenbach',273),(8374,'99518','Niedertrebra',249),(8375,'84183','Niederviehbach',92),(8376,'56357','Niederwallmenach',273),(8377,'57614','Niederwambach',179),(8378,'54636','Niederweiler',6),(8379,'55491','Niederweiler',271),(8380,'54668','Niederweis',6),(8381,'54298','Niederweis',6),(8382,'97464','Niederwerrn',220),(8383,'56179','Niederwerth',164),(8384,'09577','Niederwiesa',170),(8385,'94559','Niederwinkling',229),(8386,'55758','Niederwörresbach',75),(8387,'09399','Niederwürschnitz',9),(8388,'52382','Niederzier',18),(8389,'99428','Niederzimmern',249),(8390,'56651','Niederzissen',51),(8391,'75223','Niefern-Öschelbronn',8),(8392,'33039','Nieheim',25),(8393,'54646','Niehl',6),(8394,'14823','Niemegk',199),(8395,'37127','Niemetal',119),(8396,'24819','Nienborstel',37),(8397,'06429','Nienburg (Saale)',283),(8398,'31582','Nienburg/Weser',180),(8399,'25596','Nienbüttel',42),(8400,'23919','Niendorf bei Berkenthin',24),(8401,'23881','Niendorf/Stecknitz',24),(8402,'18211','Nienhagen',208),(8403,'29336','Nienhagen',80),(8404,'31688','Nienstädt',216),(8405,'23863','Nienwohld',44),(8406,'18442','Niepars',244),(8407,'54518','Niersbach',73),(8408,'55283','Nierstein',160),(8409,'24395','Niesgrau',38),(8410,'02906','Niesky',116),(8411,'34329','Nieste',140),(8412,'34266','Niestetal',140),(8413,'56132','Nievern',273),(8414,'07381','Nimritz',280),(8415,'54612','Nimshuscheid',6),(8416,'54614','Nimsreuland',6),(8417,'25704','Nindorf',17),(8418,'24594','Nindorf',37),(8419,'57645','Nister',292),(8420,'56477','Nister-Möhrendorf',292),(8421,'56472','Nisterau',292),(8422,'56472','Nisterberg',54),(8423,'57647','Nistertal',292),(8424,'54453','Nittel',235),(8425,'93149','Nittenau',219),(8426,'93152','Nittendorf',204),(8427,'56729','Nitz',245),(8428,'04603','Nobitz',53),(8429,'56357','Nochern',273),(8430,'99195','Nöda',222),(8431,'24214','Noer',37),(8432,'55767','Nohen',75),(8433,'66625','Nohfelden',225),(8434,'54578','Nohn',245),(8435,'99428','Nohra',249),(8436,'56412','Nomborn',292),(8437,'88149','Nonnenhorn',153),(8438,'66620','Nonnweiler',225),(8439,'56291','Norath',271),(8440,'25764','Norddeich',17),(8441,'25946','Norddorf auf Amrum',30),(8442,'26506','Norden',63),(8443,'86695','Nordendorf',62),(8444,'26954','Nordenham',251),(8445,'24392','Norderbrarup',38),(8446,'25870','Norderfriedrichskoog',30),(8447,'25779','Norderheistedt',17),(8448,'25704','Nordermeldorf',17),(8449,'26548','Norderney',63),(8450,'22851','Norderstedt',39),(8451,'22850','Norderstedt',39),(8452,'22848','Norderstedt',39),(8453,'22846','Norderstedt',39),(8454,'22844','Norderstedt',39),(8455,'25746','Norderwöhrden',17),(8456,'24980','Nordhackstedt',38),(8457,'96365','Nordhalben',144),(8458,'38855','Nordharz',125),(8459,'38871','Nordharz',125),(8460,'25785','Nordhastedt',17),(8461,'99734','Nordhausen',181),(8462,'74226','Nordheim',130),(8463,'97334','Nordheim a.Main',142),(8464,'97647','Nordheim v.d.Rhön',206),(8465,'56242','Nordhofen',292),(8466,'48531','Nordhorn',120),(8467,'48529','Nordhorn',120),(8468,'48527','Nordhorn',120),(8469,'59394','Nordkirchen',16),(8470,'21765','Nordleda',85),(8471,'86720','Nördlingen',93),(8472,'77787','Nordrach',265),(8473,'31717','Nordsehl',216),(8474,'31171','Nordstemmen',134),(8475,'25845','Nordstrand',30),(8476,'48356','Nordwalde',43),(8477,'17291','Nordwestuckermark',238),(8478,'55585','Norheim',66),(8479,'57629','Norken',292),(8480,'25884','Norstedt',30),(8481,'37176','Nörten-Hardenberg',184),(8482,'56283','Nörtershausen',164),(8483,'37154','Northeim',184),(8484,'26845','Nortmoor',149),(8485,'25554','Nortorf',42),(8486,'24589','Nortorf',37),(8487,'49638','Nortrup',192),(8488,'52388','Nörvenich',18),(8489,'01683','Nossen',166),(8490,'17111','Nossendorf',165),(8491,'17214','Nossentiner Hütte',165),(8492,'19258','Nostorf',157),(8493,'76891','Nothweiler',231),(8494,'21640','Nottensdorf',226),(8495,'24392','Nottfeld',38),(8496,'99192','Nottleben',118),(8497,'48301','Nottuln',16),(8498,'73274','Notzingen',102),(8499,'24809','Nübbel',37),(8500,'24881','Nübel',38),(8501,'97720','Nüdlingen',65),(8502,'71154','Nufringen',76),(8503,'51588','Nümbrecht',263),(8504,'01612','Nünchritz',166),(8505,'66989','Nünschweiler',231),(8506,'53520','Nürburg',51),(8507,'90491','Nürnberg',NULL),(8508,'90453','Nürnberg',NULL),(8509,'90455','Nürnberg',NULL),(8510,'90459','Nürnberg',NULL),(8511,'90461','Nürnberg',NULL),(8512,'90469','Nürnberg',NULL),(8513,'90471','Nürnberg',NULL),(8514,'90473','Nürnberg',NULL),(8515,'90475','Nürnberg',NULL),(8516,'90478','Nürnberg',NULL),(8517,'90480','Nürnberg',NULL),(8518,'90482','Nürnberg',NULL),(8519,'90489','Nürnberg',NULL),(8520,'90451','Nürnberg',NULL),(8521,'90449','Nürnberg',NULL),(8522,'90403','Nürnberg',NULL),(8523,'90408','Nürnberg',NULL),(8524,'90409','Nürnberg',NULL),(8525,'90411','Nürnberg',NULL),(8526,'90419','Nürnberg',NULL),(8527,'90425','Nürnberg',NULL),(8528,'90427','Nürnberg',NULL),(8529,'90429','Nürnberg',NULL),(8530,'90431','Nürnberg',NULL),(8531,'90439','Nürnberg',NULL),(8532,'90441','Nürnberg',NULL),(8533,'90443','Nürnberg',NULL),(8534,'90402','Nürnberg',NULL),(8535,'72622','Nürtingen',102),(8536,'67759','Nußbach',146),(8537,'54675','Nusbaum',6),(8538,'55569','Nußbaum',66),(8539,'83365','Nußdorf',234),(8540,'83131','Nußdorf am Inn',207),(8541,'69226','Nußloch',274),(8542,'72362','Nusplingen',294),(8543,'23896','Nusse',24),(8544,'18195','Nustrow',208),(8545,'36167','Nüsttal',108),(8546,'14947','Nuthe-Urstromtal',232),(8547,'14558','Nuthetal',199),(8548,'25594','Nutteln',42),(8549,'24568','Nützen',39),(8550,'55481','Ober Kostenz',271),(8551,'55234','Ober-Flörsheim',56),(8552,'55437','Ober-Hilbersheim',160),(8553,'61239','Ober-Mörlen',293),(8554,'55270','Ober-Olm',160),(8555,'64372','Ober-Ramstadt',88),(8556,'56414','Oberahr',292),(8557,'66871','Oberalben',146),(8558,'82487','Oberammergau',111),(8559,'66851','Oberarnbach',138),(8560,'90522','Oberasbach',110),(8561,'82496','Oberau',111),(8562,'83080','Oberaudorf',207),(8563,'36280','Oberaula',284),(8564,'97514','Oberaurach',126),(8565,'56355','Oberbachheim',273),(8566,'15377','Oberbarnim',163),(8567,'84564','Oberbergkirchen',171),(8568,'54578','Oberbettingen',245),(8569,'54331','Oberbillig',235),(8570,'07646','Oberbodnitz',279),(8571,'72644','Oberboihingen',102),(8572,'99718','Oberbösa',49),(8573,'55767','Oberbrombach',75),(8574,'91617','Oberdachstetten',60),(8575,'75038','Oberderdingen',139),(8576,'55413','Oberdiebach',160),(8577,'85445','Oberding',100),(8578,'89610','Oberdischingen',1),(8579,'85129','Oberdolling',96),(8580,'57639','Oberdreis',179),(8581,'56651','Oberdürenbach',51),(8582,'19374','Obere Warnow',157),(8583,'54578','Oberehe-Stroheich',245),(8584,'56412','Oberelbert',292),(8585,'97656','Oberelsbach',206),(8586,'56767','Oberelz',245),(8587,'56414','Obererbach',292),(8588,'57612','Obererbach',54),(8589,'56332','Oberfell',164),(8590,'56370','Oberfischbach',273),(8591,'54675','Obergeckler',6),(8592,'86573','Obergriesbach',52),(8593,'73569','Obergröningen',266),(8594,'87634','Obergünzburg',193),(8595,'02692','Obergurig - Hornja Hórka',70),(8596,'82064','Oberhaching',172),(8597,'82041','Oberhaching',172),(8598,'96173','Oberhaid',68),(8599,'56237','Oberhaid',292),(8600,'55765','Oberhambach',75),(8601,'77784','Oberharmersbach',265),(8602,'38899','Oberharz am Brocken',125),(8603,'38889','Oberharz am Brocken',125),(8604,'38877','Oberharz am Brocken',125),(8605,'38875','Oberharz am Brocken',125),(8606,'76887','Oberhausen',230),(8607,'86697','Oberhausen',174),(8608,'82386','Oberhausen',248),(8609,'46149','Oberhausen',NULL),(8610,'46147','Oberhausen',NULL),(8611,'46045','Oberhausen',NULL),(8612,'46049','Oberhausen',NULL),(8613,'46047','Oberhausen',NULL),(8614,'46117','Oberhausen',NULL),(8615,'46119','Oberhausen',NULL),(8616,'46145','Oberhausen',NULL),(8617,'67822','Oberhausen an der Appel',5),(8618,'55585','Oberhausen an der Nahe',66),(8619,'55606','Oberhausen bei Kirn',66),(8620,'68794','Oberhausen-Rheinhausen',139),(8621,'55413','Oberheimbach',160),(8622,'06577','Oberheldrungen',49),(8623,'98559','Oberhof',217),(8624,'56587','Oberhonnefeld-Gierend',179),(8625,'55758','Oberhosenbach',75),(8626,'97258','Oberickelsheim',177),(8627,'57635','Oberirsen',54),(8628,'54533','Oberkail',6),(8629,'77704','Oberkirch',265),(8630,'55624','Oberkirn',75),(8631,'73447','Oberkochen',266),(8632,'95145','Oberkotzau',135),(8633,'16727','Oberkrämer',187),(8634,'57641','Oberlahr',54),(8635,'49779','Oberlangen',99),(8636,'54608','Oberlascheid',6),(8637,'54614','Oberlauch',6),(8638,'97789','Oberleichtersbach',65),(8639,'09353','Oberlungwitz',257),(8640,'87538','Obermaiselstein',186),(8641,'89611','Obermarchtal',1),(8642,'98617','Obermaßfeld-Grimmenthal',217),(8643,'99996','Obermehler',287),(8644,'86836','Obermeitingen',147),(8645,'90587','Obermichelbach',110),(8646,'67823','Obermoschel',5),(8647,'57638','Obernau',54),(8648,'97342','Obernbreit',142),(8649,'63785','Obernburg am Main',169),(8650,'21787','Oberndorf',85),(8651,'67821','Oberndorf',5),(8652,'86698','Oberndorf a.Lech',93),(8653,'78727','Oberndorf am Neckar',212),(8654,'65558','Oberneisen',273),(8655,'84565','Oberneukirchen',171),(8656,'37434','Obernfeld',119),(8657,'72364','Obernheim',294),(8658,'66919','Obernheim-Kirchenarnbach',231),(8659,'56379','Obernhof',273),(8660,'29386','Obernholz',114),(8661,'31683','Obernkirchen',216),(8662,'94130','Obernzell',196),(8663,'94107','Obernzell',196),(8664,'91619','Obernzenn',177),(8665,'54533','Oberöfflingen',73),(8666,'07381','Oberoppurg',280),(8667,'86869','Oberostendorf',193),(8668,'76889','Oberotterbach',230),(8669,'86507','Oberottmarshausen',62),(8670,'85667','Oberpframmern',94),(8671,'54649','Oberpierscheid',6),(8672,'97241','Oberpleichfeld',256),(8673,'94562','Oberpöring',89),(8674,'56587','Oberraden',179),(8675,'91097','Oberreichenbach',101),(8676,'75394','Oberreichenbach',79),(8677,'55758','Oberreidenbach',75),(8678,'88179','Oberreute',153),(8679,'79254','Oberried',78),(8680,'87769','Oberrieden',240),(8681,'71739','Oberriexingen',156),(8682,'56479','Oberrod',292),(8683,'56479','Oberroßbach',292),(8684,'74420','Oberrot',218),(8685,'89294','Oberroth',173),(8686,'54533','Oberscheidweiler',73),(8687,'91483','Oberscheinfeld',177),(8688,'85764','Oberschleißheim',172),(8689,'76889','Oberschlettenbach',230),(8690,'94363','Oberschneiding',229),(8691,'09600','Oberschöna',170),(8692,'87770','Oberschönegg',240),(8693,'97516','Oberschwarzach',220),(8694,'82294','Oberschweinbach',109),(8695,'66957','Obersimten',231),(8696,'97791','Obersinn',159),(8697,'82395','Obersöchering',248),(8698,'74423','Obersontheim',218),(8699,'89613','Oberstadion',1),(8700,'98530','Oberstadt',133),(8701,'54570','Oberstadtfeld',245),(8702,'87534','Oberstaufen',186),(8703,'66879','Oberstaufenbach',146),(8704,'87561','Oberstdorf',186),(8705,'54634','Oberstedem',6),(8706,'56593','Obersteinebach',54),(8707,'71720','Oberstenfeld',156),(8708,'55596','Oberstreit',66),(8709,'97640','Oberstreu',206),(8710,'74182','Obersulm',130),(8711,'67271','Obersülzen',64),(8712,'84101','Obersüßbach',148),(8713,'84419','Obertaufkirchen',171),(8714,'88094','Oberteuringen',3),(8715,'66649','Oberthal',225),(8716,'97723','Oberthulba',65),(8717,'56357','Obertiefenbach',273),(8718,'93083','Obertraubling',204),(8719,'99510','Obertrebra',249),(8720,'91286','Obertrubach',103),(8721,'63179','Obertshausen',190),(8722,'17291','Oberuckersee',238),(8723,'61440','Oberursel',11),(8724,'92526','Oberviechtach',219),(8725,'56357','Oberwallmenach',273),(8726,'57614','Oberwambach',54),(8727,'98634','Oberweid',217),(8728,'54636','Oberweiler',6),(8729,'67756','Oberweiler im Tal',146),(8730,'67752','Oberweiler-Tiefenbach',146),(8731,'54636','Oberweis',6),(8732,'55430','Oberwesel',271),(8733,'34399','Oberweser',140),(8734,'08396','Oberwiera',257),(8735,'56379','Oberwies',273),(8736,'67294','Oberwiesen',5),(8737,'09484','Oberwiesenthal',9),(8738,'77709','Oberwolfach',265),(8739,'55758','Oberwörresbach',75),(8740,'64760','Oberzent',264),(8741,'56651','Oberzissen',51),(8742,'06268','Obhausen',281),(8743,'83119','Obing',234),(8744,'74847','Obrigheim',262),(8745,'67283','Obrigheim (Pfalz)',64),(8746,'97199','Ochsenfurt',256),(8747,'88416','Ochsenhausen',74),(8748,'56299','Ochtendung',164),(8749,'26489','Ochtersum',253),(8750,'48607','Ochtrup',43),(8751,'53545','Ockenfels',179),(8752,'55437','Ockenheim',160),(8753,'54441','Ockfen',235),(8754,'25842','Ockholm',30),(8755,'25785','Odderade',17),(8756,'85235','Odelzhausen',86),(8757,'67748','Odenbach',146),(8758,'51519','Odenthal',278),(8759,'16259','Oderaue',163),(8760,'16248','Oderberg',69),(8761,'55571','Odernheim am Glan',66),(8762,'02791','Oderwitz',116),(8763,'21775','Odisheim',85),(8764,'39646','Oebisfelde-Weferlingen',77),(8765,'39359','Oebisfelde-Weferlingen',77),(8766,'39356','Oebisfelde-Weferlingen',77),(8767,'39343','Oebisfelde-Weferlingen',77),(8768,'36404','Oechsen',290),(8769,'09569','Oederan',170),(8770,'21734','Oederquart',226),(8771,'74229','Oedheim',130),(8772,'59302','Oelde',47),(8773,'25524','Oelixdorf',42),(8774,'56357','Oelsberg',273),(8775,'09376','Oelsnitz/Erzgeb.',9),(8776,'08606','Oelsnitz/Vogtl.',289),(8777,'45739','Oer-Erkenschwick',36),(8778,'27432','Oerel',209),(8779,'23845','Oering',39),(8780,'97714','Oerlenbach',65),(8781,'33813','Oerlinghausen',27),(8782,'24407','Oersberg',38),(8783,'24568','Oersdorf',39),(8784,'25548','Oeschebüttel',42),(8785,'25761','Oesterdeichstrich',17),(8786,'25764','Oesterwurth',17),(8787,'65375','Oestrich-Winkel',277),(8788,'99438','Oettern',249),(8789,'07907','Oettersdorf',280),(8790,'86732','Oettingen i.Bay.',93),(8791,'29588','Oetzen',239),(8792,'25938','Oevenum',30),(8793,'24988','Oeversee',38),(8794,'74254','Offenau',130),(8795,'63075','Offenbach am Main',NULL),(8796,'63073','Offenbach am Main',NULL),(8797,'63071','Offenbach am Main',NULL),(8798,'63069','Offenbach am Main',NULL),(8799,'63067','Offenbach am Main',NULL),(8800,'63065','Offenbach am Main',NULL),(8801,'76877','Offenbach an der Queich',230),(8802,'67749','Offenbach-Hundheim',146),(8803,'94560','Offenberg',89),(8804,'77652','Offenburg',265),(8805,'77654','Offenburg',265),(8806,'77656','Offenburg',265),(8807,'25767','Offenbüttel',17),(8808,'91238','Offenhausen',185),(8809,'55234','Offenheim',56),(8810,'89362','Offingen',122),(8811,'67591','Offstein',56),(8812,'72131','Ofterdingen',236),(8813,'87527','Ofterschwang',186),(8814,'68723','Oftersheim',274),(8815,'88422','Oggelshausen',74),(8816,'53520','Ohlenhard',51),(8817,'77797','Ohlsbach',265),(8818,'82441','Ohlstadt',111),(8819,'55469','Ohlweiler',271),(8820,'66903','Ohmbach',146),(8821,'73275','Ohmden',102),(8822,'48465','Ohne',120),(8823,'78337','Öhningen',143),(8824,'01896','Ohorn',70),(8825,'99885','Ohrdruf',118),(8826,'91620','Ohrenbach',60),(8827,'74613','Öhringen',12),(8828,'38312','Ohrum',254),(8829,'09526','Olbernhau',9),(8830,'02785','Olbersdorf',116),(8831,'75248','Ölbronn-Dürrn',8),(8832,'82140','Olching',109),(8833,'25560','Oldenborstel',42),(8834,'26121','Oldenburg',NULL),(8835,'26135','Oldenburg',NULL),(8836,'26133','Oldenburg',NULL),(8837,'26131','Oldenburg',NULL),(8838,'26129','Oldenburg',NULL),(8839,'26127','Oldenburg',NULL),(8840,'26125','Oldenburg',NULL),(8841,'26123','Oldenburg',NULL),(8842,'26122','Oldenburg',NULL),(8843,'23758','Oldenburg in Holstein',32),(8844,'25557','Oldenbüttel',37),(8845,'21726','Oldendorf',226),(8846,'25588','Oldendorf',42),(8847,'21385','Oldendorf (Luhe)',158),(8848,'24793','Oldenhütten',37),(8849,'25870','Oldenswort',30),(8850,'25873','Oldersbek',30),(8851,'25860','Olderup',30),(8852,'25938','Oldsum',30),(8853,'59399','Olfen',16),(8854,'99198','Ollendorf',222),(8855,'89129','Öllingen',1),(8856,'54316','Ollmuth',235),(8857,'54689','Olmscheid',6),(8858,'57462','Olpe',31),(8859,'59939','Olsberg',10),(8860,'67737','Olsbrücken',138),(8861,'54646','Olsdorf',6),(8862,'57612','Ölsen',54),(8863,'54597','Olzheim',6),(8864,'54456','Onsdorf',235),(8865,'88145','Opfenbach',153),(8866,'89614','Öpfingen',1),(8867,'02736','Oppach',116),(8868,'77728','Oppenau',265),(8869,'55276','Oppenheim',160),(8870,'71570','Oppenweiler',269),(8871,'71560','Oppenweiler',269),(8872,'99986','Oppershausen',287),(8873,'55469','Oppertshausen',271),(8874,'07381','Oppurg',280),(8875,'06785','Oranienbaum-Wörlitz',252),(8876,'16515','Oranienburg',187),(8877,'67294','Orbis',5),(8878,'54298','Orenhofen',6),(8879,'57632','Orfgen',54),(8880,'07768','Orlamünde',279),(8881,'54595','Orlenbach',6),(8882,'54597','Ormont',245),(8883,'91737','Ornbau',60),(8884,'54655','Orsfeld',6),(8885,'78359','Orsingen-Nenzingen',143),(8886,'77799','Ortenberg',265),(8887,'63683','Ortenberg',293),(8888,'94496','Ortenburg',196),(8889,'01990','Ortrand',188),(8890,'54518','Osann-Monzel',73),(8891,'54317','Osburg',235),(8892,'04758','Oschatz',182),(8893,'39387','Oschersleben',77),(8894,'24251','Osdorf',37),(8895,'01920','Oßling - Wóslink',70),(8896,'38557','Osloß',114),(8897,'49090','Osnabrück',NULL),(8898,'49088','Osnabrück',NULL),(8899,'49086','Osnabrück',NULL),(8900,'49084','Osnabrück',NULL),(8901,'49082','Osnabrück',NULL),(8902,'49080','Osnabrück',NULL),(8903,'49078','Osnabrück',NULL),(8904,'49076','Osnabrück',NULL),(8905,'49074','Osnabrück',NULL),(8906,'48346','Ostbevern',47),(8907,'26529','Osteel',63),(8908,'75395','Ostelsheim',79),(8909,'21756','Osten',85),(8910,'24790','Ostenfeld',37),(8911,'25872','Ostenfeld (Husum)',30),(8912,'25885','Oster-Ohrstedt',30),(8913,'89296','Osterberg',173),(8914,'21762','Osterbruch',85),(8915,'39606','Osterburg (Altmark)',228),(8916,'74706','Osterburken',262),(8917,'24994','Osterby',38),(8918,'24367','Osterby',37),(8919,'49179','Ostercappeln',192),(8920,'27404','Ostereistedt',209),(8921,'06721','Osterfeld',4),(8922,'29664','Osterheide',128),(8923,'29683','Osterheide',128),(8924,'25836','Osterhever',30),(8925,'94486','Osterhofen',89),(8926,'27711','Osterholz-Scharmbeck',194),(8927,'25364','Osterhorn',34),(8928,'06386','Osternienburger Land',59),(8929,'37520','Osterode',119),(8930,'25767','Osterrade',17),(8931,'24783','Osterrönfeld',37),(8932,'56340','Osterspai',273),(8933,'25590','Osterstedt',37),(8934,'49828','Osterwald',120),(8935,'38835','Osterwieck',125),(8936,'38836','Osterwieck',125),(8937,'87662','Osterzell',193),(8938,'73760','Ostfildern',102),(8939,'99310','Osthausen-Wülfershausen',13),(8940,'97645','Ostheim v.d.Rhön',206),(8941,'67574','Osthofen',56),(8942,'88356','Ostrach',221),(8943,'99636','Ostramondra',222),(8944,'04749','Ostrau',170),(8945,'26842','Ostrhauderfehn',149),(8946,'76684','Östringen',139),(8947,'02899','Ostritz',116),(8948,'25746','Ostrohe',17),(8949,'22113','Oststeinbek',44),(8950,'76470','Ötigheim',201),(8951,'75443','Ötisheim',8),(8952,'73113','Ottenbach',115),(8953,'73529','Ottenbach',115),(8954,'25591','Ottenbüttel',42),(8955,'24107','Ottendorf',37),(8956,'07646','Ottendorf',279),(8957,'01458','Ottendorf-Okrilla',70),(8958,'85570','Ottenhofen',100),(8959,'77883','Ottenhöfen im Schwarzwald',265),(8960,'91242','Ottensoos',185),(8961,'31868','Ottenstein',136),(8962,'21259','Otter',124),(8963,'67731','Otterbach',138),(8964,'67697','Otterberg',138),(8965,'83624','Otterfing',168),(8966,'21762','Otterndorf',85),(8967,'28870','Ottersberg',242),(8968,'67308','Ottersheim',5),(8969,'76879','Ottersheim bei Landau',112),(8970,'67166','Otterstadt',275),(8971,'77833','Ottersweier',201),(8972,'04668','Otterwisch',150),(8973,'86700','Otting',93),(8974,'87724','Ottobeuren',240),(8975,'85521','Ottobrunn',172),(8976,'34633','Ottrau',284),(8977,'99428','Ottstedt am Berge',249),(8978,'66564','Ottweiler',176),(8979,'64853','Otzberg',88),(8980,'94563','Otzing',89),(8981,'56244','Ötzingen',292),(8982,'55606','Otzweiler',66),(8983,'26939','Ovelgönne',251),(8984,'51491','Overath',278),(8985,'73277','Owen',102),(8986,'88696','Owingen',3),(8987,'24811','Owschlag',37),(8988,'24848','Owschlag',37),(8989,'87466','Oy-Mittelberg',186),(8990,'02797','Oybin',116),(8991,'28876','Oyten',242),(8992,'24634','Padenstedt',37),(8993,'33161','Paderborn',33),(8994,'33154','Paderborn',33),(8995,'33106','Paderborn',33),(8996,'33104','Paderborn',33),(8997,'33102','Paderborn',33),(8998,'33100','Paderborn',33),(8999,'33098','Paderborn',33),(9000,'82396','Pähl',248),(9001,'25794','Pahlen',17),(9002,'93351','Painten',141),(9003,'07580','Paitzdorf',121),(9004,'83349','Palling',234),(9005,'54439','Palzem',235),(9006,'19075','Pampow',157),(9007,'24321','Panker',35),(9008,'16341','Panketal',69),(9009,'01920','Panschwitz-Kuckau - Panćicy-Kukow',70),(9010,'18442','Pantelitz',244),(9011,'23896','Panten',24),(9012,'54531','Pantenburg',73),(9013,'56865','Panzweiler',84),(9014,'26871','Papenburg',99),(9015,'18059','Papendorf',208),(9016,'17309','Papendorf',243),(9017,'18510','Papenhagen',244),(9018,'91788','Pappenheim',250),(9019,'19370','Parchim',157),(9020,'19374','Parchim',157),(9021,'18528','Parchtitz',244),(9022,'92711','Parkstein',178),(9023,'94365','Parkstetten',229),(9024,'38470','Parsau',114),(9025,'92331','Parsberg',175),(9026,'16248','Parsteinsee',69),(9027,'55288','Partenheim',56),(9028,'97846','Partenstein',159),(9029,'04668','Parthenstein',150),(9030,'54314','Paschel',235),(9031,'17309','Pasewalk',243),(9032,'07381','Paska',280),(9033,'24253','Passade',35),(9034,'94032','Passau',NULL),(9035,'94034','Passau',NULL),(9036,'94036','Passau',NULL),(9037,'23992','Passee',183),(9038,'19386','Passow',157),(9039,'16306','Passow',238),(9040,'85669','Pastetten',100),(9041,'56348','Patersberg',273),(9042,'94265','Patersdorf',203),(9043,'19230','Pätow-Steegen',157),(9044,'30982','Pattensen',267),(9045,'18528','Patzig',244),(9046,'14641','Paulinenaue',127),(9047,'85307','Paunzhausen',104),(9048,'07919','Pausa-Mühltroff',289),(9049,'07952','Pausa-Mühltroff',289),(9050,'08539','Pausa-Mühltroff',289),(9051,'14778','Päwesin',199),(9052,'95701','Pechbrunn',233),(9053,'17192','Peenehagen',165),(9054,'17194','Peenehagen',165),(9055,'17449','Peenemünde',243),(9056,'54668','Peffingen',6),(9057,'04523','Pegau',150),(9058,'37619','Pegestorf',136),(9059,'91257','Pegnitz',71),(9060,'31224','Peine',197),(9061,'31226','Peine',197),(9062,'31228','Peine',197),(9063,'82380','Peißenberg',248),(9064,'25551','Peissen',42),(9065,'86971','Peiting',248),(9066,'03185','Peitz',224),(9067,'54331','Pellingen',235),(9068,'25845','Pellworm',30),(9069,'25849','Pellworm',30),(9070,'54570','Pelm',245),(9071,'93482','Pemfling',81),(9072,'09322','Penig',170),(9073,'17213','Penkow',165),(9074,'17328','Penkun',243),(9075,'31621','Pennigsehl',180),(9076,'93080','Pentling',204),(9077,'82377','Penzberg',248),(9078,'18249','Penzin',208),(9079,'86929','Penzing',147),(9080,'17217','Penzlin',165),(9081,'17219','Penzlin',165),(9082,'84567','Perach',55),(9083,'94366','Perasdorf',229),(9084,'94368','Perkam',229),(9085,'66706','Perl',167),(9086,'19348','Perleberg',200),(9087,'94157','Perlesreut',106),(9088,'19209','Perlin',183),(9089,'55430','Perscheid',271),(9090,'14641','Pessin',127),(9091,'91580','Petersaurach',60),(9092,'36100','Petersberg',108),(9093,'66989','Petersberg',231),(9094,'06193','Petersberg',281),(9095,'07616','Petersberg',279),(9096,'86574','Petersdorf',52),(9097,'32469','Petershagen',29),(9098,'15345','Petershagen/Eggersdorf',163),(9099,'15370','Petershagen/Eggersdorf',163),(9100,'85238','Petershausen',86),(9101,'57632','Peterslahr',54),(9102,'56858','Peterswald-Löffelscheid',84),(9103,'99887','Petriroda',118),(9104,'93186','Pettendorf',204),(9105,'83367','Petting',234),(9106,'96175','Pettstadt',68),(9107,'07389','Peuschen',280),(9108,'55546','Pfaffen-Schwabenheim',66),(9109,'87772','Pfaffenhausen',240),(9110,'74397','Pfaffenhofen',130),(9111,'89284','Pfaffenhofen a.d.Roth',173),(9112,'85235','Pfaffenhofen an der Glonn',86),(9113,'85276','Pfaffenhofen an der Ilm',198),(9114,'79292','Pfaffenweiler',78),(9115,'83539','Pfaffing',207),(9116,'37308','Pfaffschwende',95),(9117,'93101','Pfakofen',204),(9118,'56291','Pfalzfeld',271),(9119,'72285','Pfalzgrafenweiler',105),(9120,'84347','Pfarrkirchen',211),(9121,'96176','Pfarrweisach',126),(9122,'93102','Pfatter',204),(9123,'74629','Pfedelbach',12),(9124,'66871','Pfeffelbach',146),(9125,'84076','Pfeffenhausen',148),(9126,'99869','Pferdingsleben',118),(9127,'76327','Pfinztal',139),(9128,'91738','Pfofeld',250),(9129,'85104','Pförring',96),(9130,'87666','Pforzen',193),(9131,'75181','Pforzheim',NULL),(9132,'75180','Pforzheim',NULL),(9133,'75179','Pforzheim',NULL),(9134,'75177','Pforzheim',NULL),(9135,'75175','Pforzheim',NULL),(9136,'75173','Pforzheim',NULL),(9137,'75172','Pforzheim',NULL),(9138,'92536','Pfreimd',219),(9139,'72539','Pfronstetten',205),(9140,'87459','Pfronten',193),(9141,'88630','Pfullendorf',221),(9142,'72793','Pfullingen',205),(9143,'64319','Pfungstadt',88),(9144,'76661','Philippsburg',139),(9145,'54662','Philippsheim',6),(9146,'94158','Philippsreut',106),(9147,'36269','Philippsthal',132),(9148,'19230','Picher',157),(9149,'54647','Pickließem',6),(9150,'83451','Piding',72),(9151,'93188','Pielenhofen',204),(9152,'54498','Piesport',73),(9153,'56753','Pillig',164),(9154,'92367','Pilsach',175),(9155,'94431','Pilsting',92),(9156,'19069','Pingelshagen',183),(9157,'25421','Pinneberg',34),(9158,'19065','Pinnow',157),(9159,'16278','Pinnow',238),(9160,'54649','Pintesfeld',6),(9161,'91361','Pinzberg',103),(9162,'92712','Pirk',178),(9163,'66955','Pirmasens',NULL),(9164,'66954','Pirmasens',NULL),(9165,'66953','Pirmasens',NULL),(9166,'01796','Pirna',215),(9167,'19348','Pirow',200),(9168,'54595','Pittenbach',6),(9169,'83132','Pittenhart',234),(9170,'18276','Plaaz',208),(9171,'56637','Plaidt',164),(9172,'14822','Planebruch',199),(9173,'82152','Planegg',172),(9174,'14806','Planetal',199),(9175,'95515','Plankenfels',71),(9176,'68723','Plankstadt',274),(9177,'54673','Plascheid',6),(9178,'19086','Plate',157),(9179,'54518','Platten',73),(9180,'19339','Plattenburg',200),(9181,'94447','Plattling',89),(9182,'19395','Plau am See',157),(9183,'99338','Plaue',13),(9184,'08547','Plauen',289),(9185,'08541','Plauen',289),(9186,'08529','Plauen',289),(9187,'08527','Plauen',289),(9188,'08525','Plauen',289),(9189,'08523','Plauen',289),(9190,'91287','Plech',71),(9191,'56593','Pleckhausen',54),(9192,'74385','Pleidelsheim',156),(9193,'54518','Plein',73),(9194,'91785','Pleinfeld',250),(9195,'84568','Pleiskirchen',55),(9196,'76889','Pleisweiler-Oberhofen',230),(9197,'55576','Pleitersheim',66),(9198,'55469','Pleizenhausen',271),(9199,'87773','Pleß',240),(9200,'04928','Plessa',97),(9201,'58840','Plettenberg',261),(9202,'92714','Pleystein',178),(9203,'85652','Pliening',94),(9204,'72124','Pliezhausen',205),(9205,'73207','Plochingen',102),(9206,'24306','Plön',35),(9207,'95703','Plößberg',233),(9208,'07907','Plothen',280),(9209,'06425','Plötzkau',283),(9210,'17321','Plöwen',243),(9211,'73642','Plüderhausen',269),(9212,'73655','Plüderhausen',269),(9213,'54597','Plütscheid',6),(9214,'54316','Pluwig',235),(9215,'09509','Pockau-Lengefeld',9),(9216,'09514','Pockau-Lengefeld',9),(9217,'82343','Pöcking',227),(9218,'94060','Pocking',196),(9219,'15326','Podelzig',163),(9220,'23911','Pogeez',24),(9221,'23896','Poggensee',24),(9222,'56357','Pohl',273),(9223,'08543','Pöhl',289),(9224,'31867','Pohle',216),(9225,'35415','Pohlheim',113),(9226,'24211','Pohnsdorf',35),(9227,'85586','Poing',94),(9228,'19205','Pokrent',183),(9229,'56751','Polch',164),(9230,'18059','Pölchow',208),(9231,'54340','Pölich',235),(9232,'23847','Pölitz',44),(9233,'37647','Polle',136),(9234,'85131','Pollenfeld',96),(9235,'31718','Pollhagen',216),(9236,'82398','Polling',248),(9237,'84570','Polling',171),(9238,'91805','Polsingen',250),(9239,'07554','Pölzig',121),(9240,'17309','Polzow',243),(9241,'91224','Pommelsbrunn',185),(9242,'24395','Pommerby',38),(9243,'56829','Pommern',84),(9244,'96178','Pommersfelden',68),(9245,'53534','Pomster',51),(9246,'04639','Ponitz',53),(9247,'25836','Poppenbüll',30),(9248,'18184','Poppendorf',208),(9249,'97490','Poppenhausen',220),(9250,'36163','Poppenhausen',108),(9251,'92284','Poppenricht',57),(9252,'07907','Pörmitz',280),(9253,'85309','Pörnbach',198),(9254,'32457','Porta Westfalica',29),(9255,'25560','Pöschendorf',42),(9256,'18574','Poseritz',244),(9257,'93483','Pösing',81),(9258,'07381','Pößneck',280),(9259,'84103','Postau',148),(9260,'92353','Postbauer-Heng',175),(9261,'04626','Posterstein',53),(9262,'24211','Postfeld',35),(9263,'17391','Postlow',243),(9264,'84389','Postmünster',211),(9265,'14482','Potsdam',NULL),(9266,'14480','Potsdam',NULL),(9267,'14478','Potsdam',NULL),(9268,'14476','Potsdam',NULL),(9269,'14473','Potsdam',NULL),(9270,'14471','Potsdam',NULL),(9271,'14469','Potsdam',NULL),(9272,'14467','Potsdam',NULL),(9273,'91278','Pottenstein',71),(9274,'86554','Pöttmes',52),(9275,'56459','Pottum',292),(9276,'07616','Poxdorf',279),(9277,'91099','Poxdorf',103),(9278,'25581','Poyenberg',42),(9279,'57589','Pracht',54),(9280,'94267','Prackenbach',203),(9281,'17094','Pragsdorf',165),(9282,'24253','Prasdorf',35),(9283,'56346','Prath',273),(9284,'17168','Prebberede',208),(9285,'95473','Prebitz',71),(9286,'24211','Preetz',35),(9287,'18445','Preetz',244),(9288,'54673','Preischeid',6),(9289,'54689','Preischeid',6),(9290,'54664','Preist',6),(9291,'86984','Prem',248),(9292,'14727','Premnitz',127),(9293,'17291','Prenzlau',238),(9294,'18375','Prerow',244),(9295,'92690','Pressath',178),(9296,'95355','Presseck',145),(9297,'96332','Pressig',144),(9298,'91362','Pretzfeld',103),(9299,'32361','Preußisch Oldendorf',29),(9300,'29491','Prezelle',155),(9301,'17209','Priborn',165),(9302,'97357','Prichsenstadt',142),(9303,'83209','Prien am Chiemsee',207),(9304,'17255','Priepert',165),(9305,'96170','Priesendorf',68),(9306,'01561','Priestewitz',166),(9307,'24805','Prinzenmoor',37),(9308,'27243','Prinzhöfte',191),(9309,'17091','Pripsleben',165),(9310,'25497','Prisdorf',34),(9311,'19300','Prislich',157),(9312,'86931','Prittriching',147),(9313,'19230','Pritzier',157),(9314,'16928','Pritzwalk',200),(9315,'24253','Probsteierhagen',35),(9316,'07330','Probstzella',213),(9317,'18445','Prohn',244),(9318,'54597','Pronsfeld',6),(9319,'23820','Pronstorf',39),(9320,'97279','Prosselsheim',256),(9321,'15345','Prötzel',163),(9322,'18356','Pruchten',244),(9323,'54595','Prüm',6),(9324,'54668','Prümzurlay',6),(9325,'83134','Prutting',207),(9326,'92715','Püchersreuth',178),(9327,'82178','Puchheim',109),(9328,'17429','Pudagla',243),(9329,'56305','Puderbach',179),(9330,'50259','Pulheim',270),(9331,'82049','Pullach im Isartal',172),(9332,'95704','Pullenreuth',233),(9333,'25560','Puls',42),(9334,'01896','Pulsnitz',70),(9335,'56862','Pünderich',84),(9336,'86932','Pürgen',147),(9337,'90617','Puschendorf',110),(9338,'02699','Puschwitz - Bóšicy',70),(9339,'18581','Putbus',244),(9340,'18556','Putgarten',244),(9341,'16949','Putlitz',200),(9342,'66346','Püttlingen',268),(9343,'85640','Putzbrunn',172),(9344,'90602','Pyrbaum',175),(9345,'49610','Quakenbrück',192),(9346,'24107','Quarnbek',37),(9347,'25563','Quarnstedt',42),(9348,'07389','Quaschwitz',280),(9349,'06484','Quedlinburg',125),(9350,'06485','Quedlinburg',125),(9351,'66851','Queidersbach',138),(9352,'48465','Quendorf',120),(9353,'38368','Querenhorst',131),(9354,'06268','Querfurt',281),(9355,'49448','Quernheim',90),(9356,'25451','Quickborn',34),(9357,'25712','Quickborn',17),(9358,'53518','Quiddelbach',51),(9359,'66287','Quierschied',268),(9360,'56242','Quirnbach',292),(9361,'66909','Quirnbach/Pfalz',146),(9362,'67280','Quirnheim',64),(9363,'02906','Quitzdorf am See - Kwětanecy',116),(9364,'25335','Raa-Besenbek',34),(9365,'24376','Rabel',38),(9366,'19065','Raben Steinfeld',157),(9367,'35466','Rabenau',113),(9368,'01734','Rabenau',215),(9369,'24395','Rabenholz',38),(9370,'24407','Rabenkirchen-Faulück',38),(9371,'14823','Rabenstein/Fläming',199),(9372,'38375','Räbke',131),(9373,'01920','Räckelwitz - Worklecy',70),(9374,'57612','Racksen',54),(9375,'04519','Rackwitz',182),(9376,'21449','Radbruch',158),(9377,'31604','Raddestorf',180),(9378,'25579','Rade',42),(9379,'24790','Rade',37),(9380,'24794','Rade',37),(9381,'24594','Rade b. Hohenwestedt',37),(9382,'01454','Radeberg',70),(9383,'01445','Radebeul',166),(9384,'01471','Radeburg',166),(9385,'42477','Radevormwald',263),(9386,'02627','Radibor - Radwor',70),(9387,'78315','Radolfzell',143),(9388,'46348','Raesfeld',15),(9389,'15848','Ragow-Merz',189),(9390,'06800','Raguhn-Jeßnitz',59),(9391,'06779','Raguhn-Jeßnitz',59),(9392,'32369','Rahden',29),(9393,'94369','Rain',229),(9394,'86641','Rain',93),(9395,'73492','Rainau',266),(9396,'82399','Raisting',248),(9397,'91790','Raitenbuch',250),(9398,'01920','Ralbitz-Rosenthal - Ralbicy-Róžant',70),(9399,'54310','Ralingen',235),(9400,'18528','Ralswiek',244),(9401,'76829','Ramberg',230),(9402,'76857','Ramberg',230),(9403,'18573','Rambin',244),(9404,'83561','Ramerberg',207),(9405,'25715','Ramhusen',17),(9406,'17321','Ramin',243),(9407,'66887','Rammelsbach',146),(9408,'01877','Rammenau',70),(9409,'89192','Rammingen',1),(9410,'86871','Rammingen',240),(9411,'83486','Ramsau bei Berchtesgaden',72),(9412,'67305','Ramsen',5),(9413,'25876','Ramstedt',30),(9414,'66877','Ramstein-Miesenbach',138),(9415,'97729','Ramsthal',65),(9416,'97236','Randersacker',256),(9417,'17291','Randowtal',238),(9418,'72414','Rangendingen',294),(9419,'15834','Rangsdorf',232),(9420,'07389','Ranis',280),(9421,'17406','Rankwitz',243),(9422,'99518','Rannstedt',249),(9423,'97517','Rannungen',65),(9424,'56235','Ransbach-Baumbach',292),(9425,'76829','Ranschbach',230),(9426,'63691','Ranstadt',293),(9427,'67808','Ransweiler',5),(9428,'25873','Rantrum',30),(9429,'24329','Rantzau',35),(9430,'24321','Rantzau',35),(9431,'18528','Rappin',244),(9432,'08352','Raschau-Markersbach',9),(9433,'54413','Rascheid',235),(9434,'36169','Rasdorf',108),(9435,'76437','Rastatt',201),(9436,'26901','Rastdorf',99),(9437,'26180','Rastede',58),(9438,'99636','Rastenberg',222),(9439,'24211','Rastorf',35),(9440,'19077','Rastow',157),(9441,'23611','Ratekau',32),(9442,'23626','Ratekau',32),(9443,'23669','Ratekau',32),(9444,'23689','Ratekau',32),(9445,'01824','Rathen',215),(9446,'14712','Rathenow',127),(9447,'24306','Rathjensdorf',35),(9448,'01814','Rathmannsdorf',215),(9449,'67744','Rathskirchen',5),(9450,'66887','Rathsweiler',146),(9451,'40885','Ratingen',28),(9452,'40883','Ratingen',28),(9453,'40882','Ratingen',28),(9454,'40880','Ratingen',28),(9455,'40878','Ratingen',28),(9456,'40472','Ratingen',28),(9457,'72365','Ratshausen',294),(9458,'96179','Rattelsdorf',68),(9459,'07646','Rattelsdorf',279),(9460,'94371','Rattenberg',229),(9461,'84431','Rattenkirchen',171),(9462,'94372','Rattiszell',229),(9463,'23909','Ratzeburg',24),(9464,'57614','Ratzert',179),(9465,'29590','Rätzlingen',239),(9466,'56316','Raubach',179),(9467,'83064','Raubling',207),(9468,'07613','Rauda',279),(9469,'15518','Rauen',189),(9470,'69231','Rauenberg',274),(9471,'96181','Rauhenebrach',126),(9472,'55592','Raumbach',66),(9473,'65479','Raunheim',20),(9474,'35282','Rauschenberg',162),(9475,'07616','Rauschwitz',279),(9476,'07646','Rausdorf',279),(9477,'22929','Rausdorf',44),(9478,'55471','Ravengiersburg',271),(9479,'88212','Ravensburg',202),(9480,'88213','Ravensburg',202),(9481,'88214','Ravensburg',202),(9482,'74747','Ravenstein',262),(9483,'56850','Raversbeuren',271),(9484,'55469','Rayerschied',271),(9485,'53506','Rech',51),(9486,'73098','Rechberghausen',115),(9487,'09623','Rechenberg-Bienenmühle',170),(9488,'17248','Rechlin',165),(9489,'97848','Rechtenbach',159),(9490,'89611','Rechtenstein',1),(9491,'83562','Rechtmehring',171),(9492,'26529','Rechtsupweg',63),(9493,'49509','Recke',43),(9494,'96182','Reckendorf',68),(9495,'56370','Reckenroth',273),(9496,'55481','Reckershausen',271),(9497,'45665','Recklinghausen',36),(9498,'45663','Recklinghausen',36),(9499,'45661','Recklinghausen',36),(9500,'45659','Recklinghausen',36),(9501,'45657','Recklinghausen',36),(9502,'18209','Reddelich',208),(9503,'19230','Redefin',157),(9504,'91126','Rednitzhembach',210),(9505,'96257','Redwitz a.d.Rodach',151),(9506,'46459','Rees',26),(9507,'24241','Reesdorf',37),(9508,'27367','Reeßum',209),(9509,'94209','Regen',203),(9510,'93059','Regensburg',NULL),(9511,'93057','Regensburg',NULL),(9512,'93055','Regensburg',NULL),(9513,'93053','Regensburg',NULL),(9514,'93051','Regensburg',NULL),(9515,'93049','Regensburg',NULL),(9516,'93047','Regensburg',NULL),(9517,'93128','Regenstauf',204),(9518,'21649','Regesbostel',124),(9519,'04565','Regis-Breitingen',150),(9520,'95194','Regnitzlosau',135),(9521,'95111','Rehau',135),(9522,'55566','Rehbach',66),(9523,'55592','Rehborn',66),(9524,'31547','Rehburg-Loccum',180),(9525,'49453','Rehden',90),(9526,'56479','Rehe',292),(9527,'25593','Reher',42),(9528,'15345','Rehfelde',163),(9529,'23619','Rehhorst',44),(9530,'86508','Rehling',52),(9531,'21385','Rehlingen',158),(9532,'66780','Rehlingen-Siersburg',214),(9533,'25776','Rehm-Flehde-Bargen',17),(9534,'19217','Rehna',183),(9535,'66907','Rehweiler',146),(9536,'55471','Reich',271),(9537,'74934','Reichartshausen',274),(9538,'61203','Reichelsheim',293),(9539,'64385','Reichelsheim (Odenwald)',264),(9540,'78479','Reichenau',143),(9541,'08499','Reichenbach',289),(9542,'08491','Reichenbach',289),(9543,'08468','Reichenbach',289),(9544,'07629','Reichenbach',279),(9545,'55776','Reichenbach',75),(9546,'96358','Reichenbach',144),(9547,'93189','Reichenbach',81),(9548,'78564','Reichenbach am Heuberg',237),(9549,'73262','Reichenbach an der Fils',102),(9550,'66879','Reichenbach-Steegen',138),(9551,'02894','Reichenbach/Oberlausitz',116),(9552,'97234','Reichenberg',256),(9553,'56357','Reichenberg',273),(9554,'15345','Reichenow-Möglin',163),(9555,'91244','Reichenschwand',185),(9556,'15526','Reichenwalde',189),(9557,'83677','Reichersbeuern',67),(9558,'85293','Reichertshausen',198),(9559,'84437','Reichertsheim',171),(9560,'85084','Reichertshofen',198),(9561,'86934','Reichling',147),(9562,'51580','Reichshof',263),(9563,'07580','Reichstädt',121),(9564,'67759','Reichsthal',5),(9565,'66871','Reichweiler',146),(9566,'56865','Reidenhausen',84),(9567,'66507','Reifenberg',231),(9568,'57632','Reiferscheid',54),(9569,'54619','Reiff',6),(9570,'67829','Reiffelbach',66),(9571,'53520','Reifferscheid',51),(9572,'56861','Reil',73),(9573,'68799','Reilingen',274),(9574,'53539','Reimerath',245),(9575,'18276','Reimershagen',208),(9576,'86756','Reimlingen',93),(9577,'21465','Reinbek',44),(9578,'21521','Reinbek',44),(9579,'23858','Reinfeld',44),(9580,'34359','Reinhardshagen',140),(9581,'01814','Reinhardtsdorf-Schöna',215),(9582,'64354','Reinheim',88),(9583,'37308','Reinholterode',95),(9584,'09629','Reinsberg',170),(9585,'09634','Reinsberg',170),(9586,'25764','Reinsbüttel',17),(9587,'06556','Reinsdorf',49),(9588,'08141','Reinsdorf',257),(9589,'54421','Reinsfeld',235),(9590,'07768','Reinstädt',279),(9591,'21400','Reinstorf',158),(9592,'54689','Reipeldingen',6),(9593,'67753','Reipoltskirchen',146),(9594,'94419','Reisbach',92),(9595,'84571','Reischach',55),(9596,'35447','Reiskirchen',113),(9597,'83242','Reit im Winkl',234),(9598,'15328','Reitwein',163),(9599,'56357','Reitzenhain',273),(9600,'48734','Reken',15),(9601,'25462','Rellingen',34),(9602,'67753','Relsberg',146),(9603,'53424','Remagen',51),(9604,'75196','Remchingen',8),(9605,'97280','Remlingen',256),(9606,'38319','Remlingen-Semmenstedt',254),(9607,'38327','Remlingen-Semmenstedt',254),(9608,'24594','Remmels',37),(9609,'07368','Remptendorf',280),(9610,'42899','Remscheid',NULL),(9611,'42897','Remscheid',NULL),(9612,'42859','Remscheid',NULL),(9613,'42857','Remscheid',NULL),(9614,'42855','Remscheid',NULL),(9615,'42853','Remscheid',NULL),(9616,'08373','Remse',257),(9617,'71686','Remseck am Neckar',156),(9618,'73630','Remshalden',269),(9619,'77871','Renchen',265),(9620,'24768','Rendsburg',37),(9621,'24619','Rendswühren',35),(9622,'56579','Rengsdorf',179),(9623,'49762','Renkenberge',99),(9624,'38368','Rennau',131),(9625,'56477','Rennerod',292),(9626,'86643','Rennertshofen',174),(9627,'71272','Renningen',76),(9628,'78603','Renquishausen',237),(9629,'07646','Renthendorf',279),(9630,'96184','Rentweinsdorf',126),(9631,'21391','Reppenstedt',158),(9632,'18230','Rerik',208),(9633,'27336','Rethem (Aller)',128),(9634,'25566','Rethwisch',42),(9635,'23847','Rethwisch',44),(9636,'18211','Retschow',208),(9637,'89364','Rettenbach',122),(9638,'93191','Rettenbach',81),(9639,'87675','Rettenbach a.Auerberg',193),(9640,'87549','Rettenberg',186),(9641,'56769','Retterath',245),(9642,'57635','Rettersen',54),(9643,'56357','Rettershain',273),(9644,'56370','Rettert',273),(9645,'14641','Retzow',127),(9646,'97282','Retzstadt',159),(9647,'56727','Reudelsterz',164),(9648,'98646','Reurieth',133),(9649,'25821','Reußenköge',30),(9650,'84367','Reut',211),(9651,'79276','Reute',98),(9652,'54597','Reuth',245),(9653,'92717','Reuth b.Erbendorf',233),(9654,'72770','Reutlingen',205),(9655,'72768','Reutlingen',205),(9656,'72766','Reutlingen',205),(9657,'72764','Reutlingen',205),(9658,'72762','Reutlingen',205),(9659,'72760','Reutlingen',205),(9660,'27404','Rhade',209),(9661,'26817','Rhauderfehn',149),(9662,'55624','Rhaunen',75),(9663,'33378','Rheda-Wiedenbrück',21),(9664,'46414','Rhede',15),(9665,'26899','Rhede (Ems)',99),(9666,'77866','Rheinau',265),(9667,'53359','Rheinbach',276),(9668,'47495','Rheinberg',48),(9669,'55494','Rheinböllen',271),(9670,'53619','Rheinbreitbach',179),(9671,'56598','Rheinbrohl',179),(9672,'48429','Rheine',43),(9673,'48431','Rheine',43),(9674,'48432','Rheine',43),(9675,'79618','Rheinfelden (Baden)',154),(9676,'79365','Rheinhausen',98),(9677,'77836','Rheinmünster',201),(9678,'16818','Rheinsberg',195),(9679,'16831','Rheinsberg',195),(9680,'16835','Rheinsberg',195),(9681,'16837','Rheinsberg',195),(9682,'76287','Rheinstetten',139),(9683,'76764','Rheinzabern',112),(9684,'56323','Rhens',164),(9685,'56321','Rhens',164),(9686,'47509','Rheurdt',26),(9687,'14728','Rhinow',127),(9688,'76835','Rhodt unter Rietburg',230),(9689,'98617','Rhönblick',217),(9690,'37434','Rhumspringe',119),(9691,'38551','Ribbesbüttel',114),(9692,'18311','Ribnitz-Damgarten',244),(9693,'18461','Richtenberg',244),(9694,'79736','Rickenbach',247),(9695,'24782','Rickert',37),(9696,'24787','Rickert',37),(9697,'24635','Rickling',39),(9698,'86510','Ried',52),(9699,'97519','Riedbach',126),(9700,'27339','Riede',242),(9701,'66484','Riedelberg',231),(9702,'87668','Rieden',193),(9703,'56745','Rieden',164),(9704,'92286','Rieden',57),(9705,'87669','Rieden am Forggensee',193),(9706,'97792','Riedenberg',65),(9707,'93339','Riedenburg',141),(9708,'97283','Riedenheim',256),(9709,'72585','Riederich',205),(9710,'83083','Riedering',207),(9711,'88377','Riedhausen',202),(9712,'88499','Riedlingen',74),(9713,'64560','Riedstadt',20),(9714,'79359','Riegel',98),(9715,'66292','Riegelsberg',268),(9716,'55469','Riegenroth',271),(9717,'82418','Riegsee',111),(9718,'93104','Riekofen',204),(9719,'78239','Rielasingen-Worblingen',143),(9720,'97794','Rieneck',159),(9721,'19217','Rieps',183),(9722,'23738','Riepsdorf',32),(9723,'01594','Riesa',166),(9724,'01591','Riesa',166),(9725,'01589','Riesa',166),(9726,'01587','Riesa',166),(9727,'73469','Riesbürg',266),(9728,'66509','Rieschweiler-Mühlbach',231),(9729,'24354','Rieseby',37),(9730,'49597','Rieste',192),(9731,'55499','Riesweiler',271),(9732,'33397','Rietberg',21),(9733,'78604','Rietheim-Weilheim',237),(9734,'99638','Riethgen',222),(9735,'99195','Riethnordhausen',222),(9736,'02956','Rietschen - Rěčicy',116),(9737,'15848','Rietz-Neuendorf',189),(9738,'15910','Rietzneuendorf-Staakow',87),(9739,'93485','Rimbach',81),(9740,'84326','Rimbach',211),(9741,'64668','Rimbach',14),(9742,'97222','Rimpar',256),(9743,'55765','Rimsberg',75),(9744,'83253','Rimsting',207),(9745,'94269','Rinchnach',203),(9746,'49824','Ringe',120),(9747,'94160','Ringelai',106),(9748,'37296','Ringgau',291),(9749,'99189','Ringleben',222),(9750,'24977','Ringsberg',38),(9751,'77975','Ringsheim',265),(9752,'76857','Rinnthal',230),(9753,'31737','Rinteln',216),(9754,'55767','Rinzenberg',75),(9755,'54340','Riol',235),(9756,'98639','Rippershausen',217),(9757,'25920','Risum-Lindholm',30),(9758,'98617','Ritschenhausen',217),(9759,'27721','Ritterhude',194),(9760,'54636','Rittersdorf',6),(9761,'99448','Rittersdorf',249),(9762,'67294','Rittersheim',5),(9763,'23896','Ritzerau',24),(9764,'17153','Ritzerow',165),(9765,'54518','Rivenich',73),(9766,'54317','Riveris',235),(9767,'17207','Röbel/Müritz',165),(9768,'39579','Rochau',228),(9769,'09306','Rochlitz',170),(9770,'35519','Rockenberg',293),(9771,'67806','Rockenhausen',5),(9772,'54570','Rockeskyll',245),(9773,'99102','Rockhausen',13),(9774,'91740','Röckingen',60),(9775,'99713','Rockstedt',49),(9776,'17091','Röckwitz',165),(9777,'66976','Rodalben',231),(9778,'53520','Rodder',51),(9779,'99976','Rodeberg',287),(9780,'56858','Rödelhausen',271),(9781,'97618','Rödelmaier',206),(9782,'97348','Rödelsee',142),(9783,'97849','Roden',159),(9784,'25924','Rodenäs',30),(9785,'63517','Rodenbach',258),(9786,'67688','Rodenbach',138),(9787,'57639','Rodenbach bei Puderbach',179),(9788,'24247','Rodenbek',37),(9789,'31552','Rodenberg',216),(9790,'96472','Rödental',83),(9791,'01609','Röderaue',166),(9792,'04932','Röderland',97),(9793,'63322','Rödermark',190),(9794,'55481','Rödern',271),(9795,'54673','Rodershausen',6),(9796,'67127','Rödersheim-Gronau',275),(9797,'31637','Rodewald',180),(9798,'08228','Rodewisch',289),(9799,'63110','Rodgau',190),(9800,'93426','Roding',81),(9801,'32289','Rödinghausen',23),(9802,'23923','Roduchelstorf',183),(9803,'56754','Roes',84),(9804,'52159','Roetgen',286),(9805,'89365','Röfingen',122),(9806,'39326','Rogätz',77),(9807,'89297','Roggenburg',173),(9808,'19205','Roggendorf',183),(9809,'23936','Roggenstorf',183),(9810,'18184','Roggentin',208),(9811,'86703','Rögling',93),(9812,'19205','Rögnitz',183),(9813,'54636','Röhl',6),(9814,'23821','Rohlstorf',39),(9815,'98530','Rohr',217),(9816,'91189','Rohr',210),(9817,'93352','Rohr i.NB',141),(9818,'85296','Rohrbach',198),(9819,'55776','Rohrbach',75),(9820,'55490','Rohrbach',271),(9821,'76865','Rohrbach',230),(9822,'07429','Rohrbach',213),(9823,'37318','Rohrberg',95),(9824,'38489','Rohrberg',2),(9825,'72229','Rohrdorf',79),(9826,'83101','Rohrdorf',207),(9827,'86701','Rohrenfels',174),(9828,'37318','Röhrig',95),(9829,'85244','Röhrmoos',86),(9830,'94133','Röhrnbach',106),(9831,'31627','Rohrsen',180),(9832,'74255','Roigheim',130),(9833,'38325','Roklum',254),(9834,'63934','Röllbach',169),(9835,'37434','Rollshausen',119),(9836,'17309','Rollwitz',243),(9837,'19372','Rom',157),(9838,'67354','Römerberg',275),(9839,'72587','Römerstein',205),(9840,'98630','Römhild',133),(9841,'54597','Rommersheim',6),(9842,'41569','Rommerskirchen',272),(9843,'23909','Römnitz',24),(9844,'36329','Romrod',288),(9845,'29591','Römstedt',239),(9846,'23919','Rondeshagen',24),(9847,'63549','Ronneburg',258),(9848,'07580','Ronneburg',121),(9849,'30952','Ronnenberg',267),(9850,'87671','Ronsberg',193),(9851,'36217','Ronshausen',132),(9852,'54411','Rorodt',73),(9853,'98590','Rosa',217),(9854,'94439','Roßbach',211),(9855,'56271','Roßbach',292),(9856,'53547','Roßbach',179),(9857,'61191','Rosbach v. d. Höhe',293),(9858,'76835','Roschbach',230),(9859,'29571','Rosche',239),(9860,'54619','Roscheid',6),(9861,'37124','Rosdorf',119),(9862,'25548','Rosdorf',42),(9863,'64380','Roßdorf',88),(9864,'98590','Roßdorf',217),(9865,'21514','Roseburg',24),(9866,'14789','Rosenau',199),(9867,'02708','Rosenbach',116),(9868,'08548','Rosenbach/Vogtland',289),(9869,'08539','Rosenbach/Vogtland',289),(9870,'08527','Rosenbach/Vogtland',289),(9871,'74749','Rosenberg',262),(9872,'73494','Rosenberg',266),(9873,'48720','Rosendahl',16),(9874,'07819','Rosendorf',280),(9875,'72348','Rosenfeld',294),(9876,'74538','Rosengarten',218),(9877,'21224','Rosengarten',124),(9878,'57520','Rosenheim',54),(9879,'83022','Rosenheim',NULL),(9880,'83024','Rosenheim',NULL),(9881,'83026','Rosenheim',NULL),(9882,'66894','Rosenkopf',231),(9883,'17091','Rosenow',165),(9884,'35119','Rosenthal',246),(9885,'07366','Rosenthal am Rennsteig',280),(9886,'01824','Rosenthal-Bielatal',215),(9887,'87672','Roßhaupten',193),(9888,'04617','Rositz',53),(9889,'14778','Roskow',199),(9890,'95195','Röslau',255),(9891,'06571','Roßleben-Wiehe',49),(9892,'51503','Rösrath',278),(9893,'09661','Rossau',170),(9894,'17398','Rossin',243),(9895,'17322','Rossow',243),(9896,'90574','Roßtal',110),(9897,'18182','Rostock',NULL),(9898,'18181','Rostock',NULL),(9899,'18147','Rostock',NULL),(9900,'18146','Rostock',NULL),(9901,'18119','Rostock',NULL),(9902,'18109','Rostock',NULL),(9903,'18107','Rostock',NULL),(9904,'18106','Rostock',NULL),(9905,'18069','Rostock',NULL),(9906,'18059','Rostock',NULL),(9907,'18057','Rostock',NULL),(9908,'18055','Rostock',NULL),(9909,'04741','Roßwein',170),(9910,'74585','Rot am See',218),(9911,'88430','Rot an der Rot',74),(9912,'27356','Rotenburg',209),(9913,'36199','Rotenburg an der Fulda',132),(9914,'56459','Rotenhain',292),(9915,'38531','Rötgesbüttel',114),(9916,'55442','Roth',66),(9917,'56288','Roth',271),(9918,'56368','Roth',273),(9919,'57539','Roth',54),(9920,'91154','Roth',210),(9921,'54675','Roth an der Our',6),(9922,'54597','Roth bei Prüm',6),(9923,'04571','Rötha',150),(9924,'17379','Rothemühl',243),(9925,'56459','Rothenbach',292),(9926,'88167','Röthenbach (Allgäu)',153),(9927,'90552','Röthenbach an der Pegnitz',185),(9928,'63860','Rothenbuch',61),(9929,'97840','Rothenbuch',61),(9930,'91541','Rothenburg ob der Tauber',60),(9931,'02929','Rothenburg/Oberlausitz',116),(9932,'97851','Rothenfels',159),(9933,'17321','Rothenklempenow',243),(9934,'17322','Rothenklempenow',243),(9935,'07751','Rothenstein',279),(9936,'97520','Röthlein',220),(9937,'67753','Rothselberg',146),(9938,'55767','Rötsweiler-Nockenthal',75),(9939,'57632','Rott',54),(9940,'86935','Rott',147),(9941,'83543','Rott am Inn',207),(9942,'83700','Rottach-Egern',168),(9943,'89616','Rottenacker',1),(9944,'91187','Röttenbach',210),(9945,'91341','Röttenbach',101),(9946,'82401','Rottenbuch',248),(9947,'84056','Rottenburg a. d. Laaber',148),(9948,'72108','Rottenburg am Neckar',236),(9949,'97228','Rottendorf',256),(9950,'94094','Rotthalmünster',196),(9951,'97285','Röttingen',256),(9952,'78628','Rottweil',212),(9953,'92444','Rötz',81),(9954,'18182','Rövershagen',208),(9955,'55595','Roxheim',66),(9956,'17509','Rubenow',243),(9957,'56295','Rüber',164),(9958,'17390','Rubkow',243),(9959,'56244','Rückeroth',292),(9960,'90607','Rückersdorf',185),(9961,'03238','Rückersdorf',97),(9962,'07580','Rückersdorf',121),(9963,'87494','Rückholz',193),(9964,'55776','Rückweiler',75),(9965,'84104','Rudelzhausen',104),(9966,'63924','Rüdenau',169),(9967,'97355','Rüdenhausen',142),(9968,'87674','Ruderatshofen',193),(9969,'73635','Rudersberg',269),(9970,'15345','Rüdersdorf bei Berlin',163),(9971,'15378','Rüdersdorf bei Berlin',163),(9972,'15562','Rüdersdorf bei Berlin',163),(9973,'37434','Rüdershausen',119),(9974,'94161','Ruderting',196),(9975,'55593','Rüdesheim',66),(9976,'65385','Rüdesheim am Rhein',277),(9977,'16321','Rüdnitz',69),(9978,'07407','Rudolstadt',213),(9979,'95365','Rugendorf',145),(9980,'24405','Rügge',38),(9981,'91622','Rügland',60),(9982,'38471','Rühen',114),(9983,'99842','Ruhla',290),(9984,'01945','Ruhland',188),(9985,'94239','Ruhmannsfelden',203),(9986,'18246','Rühn',208),(9987,'19376','Ruhner Berge',157),(9988,'83324','Ruhpolding',234),(9989,'19322','Rühstädt',200),(9990,'94099','Ruhstorf a.d.Rott',196),(9991,'24601','Ruhwinkel',35),(9992,'18258','Rukieten',208),(9993,'21379','Rullstorf',158),(9994,'76761','Rülzheim',112),(9995,'76891','Rumbach',231),(9996,'55452','Rümmelsheim',66),(9997,'79595','Rümmingen',154),(9998,'24254','Rumohr',37),(9999,'23843','Rümpel',44),(10000,'93486','Runding',81),(10001,'65594','Runkel',152),(10002,'56412','Ruppach-Goldhausen',292),(10003,'67152','Ruppertsberg',64),(10004,'67808','Ruppertsecken',5),(10005,'56357','Ruppertshofen',273),(10006,'73577','Ruppertshofen',266),(10007,'66957','Ruppertsweiler',231),(10008,'53809','Ruppichteroth',276),(10009,'55776','Ruschberg',75),(10010,'56584','Rüscheid',179),(10011,'65428','Rüsselsheim am Main',20),(10012,'67308','Rüssingen',5),(10013,'77977','Rust',265),(10014,'37318','Rustenfelde',95),(10015,'71277','Rutesheim',76),(10016,'59602','Rüthen',41),(10017,'16835','Rüthnick',195),(10018,'66869','Ruthweiler',146),(10019,'23936','Rüting',183),(10020,'66887','Rutsweiler am Glan',146),(10021,'67752','Rutsweiler an der Lauter',146),(10022,'07646','Ruttersdorf-Lotschen',279),(10023,'18317','Saal',244),(10024,'93342','Saal a.d.Donau',141),(10025,'97633','Saal a.d.Saale',206),(10026,'07929','Saalburg-Ebersdorf',280),(10027,'83416','Saaldorf-Surheim',72),(10028,'99510','Saaleplatte',249),(10029,'07318','Saalfeld/Saale',213),(10030,'66919','Saalstadt',231),(10031,'07589','Saara',121),(10032,'66127','Saarbrücken',268),(10033,'66128','Saarbrücken',268),(10034,'66129','Saarbrücken',268),(10035,'66130','Saarbrücken',268),(10036,'66131','Saarbrücken',268),(10037,'66132','Saarbrücken',268),(10038,'66133','Saarbrücken',268),(10039,'66126','Saarbrücken',268),(10040,'66125','Saarbrücken',268),(10041,'66111','Saarbrücken',268),(10042,'66113','Saarbrücken',268),(10043,'66115','Saarbrücken',268),(10044,'66117','Saarbrücken',268),(10045,'66119','Saarbrücken',268),(10046,'66121','Saarbrücken',268),(10047,'66123','Saarbrücken',268),(10048,'54439','Saarburg',235),(10049,'66740','Saarlouis',214),(10050,'66793','Saarwellingen',214),(10051,'91623','Sachsen bei Ansbach',60),(10052,'31553','Sachsenhagen',216),(10053,'74343','Sachsenheim',156),(10054,'83679','Sachsenkam',67),(10055,'48369','Saerbeck',43),(10056,'56648','Saffig',164),(10057,'18551','Sagard',244),(10058,'21493','Sahms',24),(10059,'63877','Sailauf',61),(10060,'73084','Salach',115),(10061,'94330','Salching',229),(10062,'94163','Saldenburg',106),(10063,'23883','Salem',24),(10064,'23911','Salem',24),(10065,'88682','Salem',3),(10066,'87775','Salgen',240),(10067,'03238','Sallgast',97),(10068,'54570','Salm',245),(10069,'54528','Salmtal',73),(10070,'97616','Salz',206),(10071,'56414','Salz',292),(10072,'06198','Salzatal',281),(10073,'48499','Salzbergen',99),(10074,'56479','Salzburg',292),(10075,'38259','Salzgitter',NULL),(10076,'38239','Salzgitter',NULL),(10077,'38229','Salzgitter',NULL),(10078,'38228','Salzgitter',NULL),(10079,'38226','Salzgitter',NULL),(10080,'21376','Salzhausen',124),(10081,'31020','Salzhemmendorf',123),(10082,'33154','Salzkotten',33),(10083,'29410','Salzwedel',2),(10084,'94121','Salzweg',196),(10085,'83122','Samerberg',207),(10086,'48465','Samern',120),(10087,'18573','Samtens',244),(10088,'97522','Sand a.Main',126),(10089,'39524','Sandau (Elbe)',228),(10090,'97657','Sandberg',206),(10091,'27446','Sandbostel',209),(10092,'26452','Sande',107),(10093,'06792','Sandersdorf-Brehna',59),(10094,'06794','Sandersdorf-Brehna',59),(10095,'06796','Sandersdorf-Brehna',59),(10096,'06809','Sandersdorf-Brehna',59),(10097,'23898','Sandesneben',24),(10098,'69207','Sandhausen',274),(10099,'06526','Sangerhausen',161),(10100,'18190','Sanitz',208),(10101,'67813','Sankt Alban',5),(10102,'67822','Sankt Alban',5),(10103,'56858','Sankt Aldegund',84),(10104,'25776','Sankt Annen',17),(10105,'53757','Sankt Augustin',276),(10106,'98660','Sankt Bernhard',133),(10107,'94379','Sankt Englmar',229),(10108,'56329','Sankt Goar',271),(10109,'56346','Sankt Goarshausen',273),(10110,'66386','Sankt Ingbert',282),(10111,'55578','Sankt Johann',160),(10112,'56727','Sankt Johann',164),(10113,'66887','Sankt Julian',146),(10114,'53562','Sankt Katharinen',179),(10115,'55595','Sankt Katharinen',66),(10116,'25572','Sankt Margarethen',42),(10117,'67487','Sankt Martin',230),(10118,'25693','Sankt Michaelisdonn',17),(10119,'94568','Sankt Oswald-Riedlhütte',106),(10120,'94566','Sankt Oswald-Riedlhütte',106),(10121,'79271','Sankt Peter',78),(10122,'25826','Sankt Peter-Ording',30),(10123,'56220','Sankt Sebastian',164),(10124,'54655','Sankt Thomas',6),(10125,'66606','Sankt Wendel',225),(10126,'84427','Sankt Wolfgang',100),(10127,'55471','Sargenroth',271),(10128,'24616','Sarlhusen',42),(10129,'54552','Sarmersbach',245),(10130,'18276','Sarmstorf',208),(10131,'17392','Sarnow',243),(10132,'17111','Sarow',165),(10133,'31157','Sarstedt',134),(10134,'25785','Sarzbüttel',17),(10135,'77880','Sasbach',265),(10136,'79361','Sasbach am Kaiserstuhl',98),(10137,'77887','Sasbachwalden',265),(10138,'56767','Sassen',245),(10139,'17121','Sassen-Trantow',243),(10140,'48336','Sassenberg',47),(10141,'38524','Sassenburg',114),(10142,'18546','Sassnitz',244),(10143,'26683','Saterland',82),(10144,'18239','Satow',208),(10145,'74589','Satteldorf',218),(10146,'21644','Sauensiek',226),(10147,'82054','Sauerlach',172),(10148,'65391','Sauerthal',273),(10149,'88605','Sauldorf',221),(10150,'82442','Saulgrub',111),(10151,'55291','Saulheim',56),(10152,'24392','Saustrup',38),(10153,'17440','Sauzin',243),(10154,'54558','Saxler',245),(10155,'09619','Sayda',170),(10156,'64850','Schaafheim',88),(10157,'24882','Schaalby',38),(10158,'24790','Schacht-Audorf',37),(10159,'24794','Schacht-Audorf',37),(10160,'37318','Schachtebich',95),(10161,'23795','Schackendorf',39),(10162,'24980','Schafflund',38),(10163,'25725','Schafstedt',17),(10164,'82069','Schäftlarn',172),(10165,'82067','Schäftlarn',172),(10166,'96528','Schalkau',223),(10167,'53426','Schalkenbach',51),(10168,'54552','Schalkenmehren',245),(10169,'84175','Schalkham',148),(10170,'25782','Schalkholz',17),(10171,'58579','Schalksmühle',261),(10172,'79597','Schallbach',154),(10173,'67701','Schallodenbach',138),(10174,'79227','Schallstadt',78),(10175,'54668','Schankweiler',6),(10176,'48480','Schapen',99),(10177,'18569','Schaprode',244),(10178,'23684','Scharbeutz',32),(10179,'23683','Scharbeutz',32),(10180,'23629','Scharbeutz',32),(10181,'54636','Scharfbillig',6),(10182,'21379','Scharnebeck',158),(10183,'23730','Schashagen',32),(10184,'34270','Schauenburg',140),(10185,'95197','Schauenstein',135),(10186,'66919','Schauerberg',231),(10187,'94571','Schaufling',89),(10188,'55758','Schauren',75),(10189,'56865','Schauren',84),(10190,'83135','Schechen',207),(10191,'73579','Schechingen',266),(10192,'37127','Scheden',119),(10193,'72516','Scheer',221),(10194,'27383','Scheeßel',209),(10195,'74850','Schefflenz',262),(10196,'24392','Scheggerott',38),(10197,'09481','Scheibenberg',9),(10198,'76779','Scheibenhardt',112),(10199,'54611','Scheid',245),(10200,'88175','Scheidegg',153),(10201,'07646','Scheiditz',279),(10202,'56379','Scheidt',273),(10203,'91443','Scheinfeld',177),(10204,'54673','Scheitenkorb',6),(10205,'89601','Schelklingen',1),(10206,'31174','Schellerten',134),(10207,'24211','Schellhorn',35),(10208,'66869','Schellweiler',146),(10209,'88433','Schemmerhofen',74),(10210,'25560','Schenefeld',42),(10211,'22869','Schenefeld',34),(10212,'56244','Schenkelberg',292),(10213,'17291','Schenkenberg',238),(10214,'03172','Schenkendöbern',224),(10215,'77773','Schenkenzell',212),(10216,'36277','Schenklengsfeld',132),(10217,'46514','Schermbeck',48),(10218,'85132','Schernfeld',96),(10219,'86872','Scherstetten',62),(10220,'96110','Scheßlitz',68),(10221,'57584','Scheuerfeld',54),(10222,'54673','Scheuern',6),(10223,'86937','Scheuring',147),(10224,'85298','Scheyern',198),(10225,'32816','Schieder-Schwalenberg',27),(10226,'23795','Schieren',39),(10227,'24241','Schierensee',37),(10228,'84069','Schierling',204),(10229,'67808','Schiersfeld',5),(10230,'67823','Schiersfeld',5),(10231,'65623','Schiesheim',273),(10232,'27619','Schiffdorf',85),(10233,'67105','Schifferstadt',275),(10234,'66578','Schiffweiler',176),(10235,'03253','Schilda',97),(10236,'19209','Schildetal',183),(10237,'54429','Schillingen',235),(10238,'91583','Schillingsfürst',60),(10239,'24637','Schillsdorf',35),(10240,'77761','Schiltach',212),(10241,'86576','Schiltberg',52),(10242,'37308','Schimberg',95),(10243,'66996','Schindhard',231),(10244,'24214','Schinkel',37),(10245,'23847','Schiphorst',24),(10246,'01998','Schipkau',188),(10247,'01994','Schipkau',188),(10248,'01993','Schipkau',188),(10249,'01968','Schipkau',188),(10250,'02681','Schirgiswalde-Kirschau',70),(10251,'92718','Schirmitz',178),(10252,'95706','Schirnding',255),(10253,'04435','Schkeuditz',182),(10254,'07619','Schkölen',279),(10255,'06258','Schkopau',281),(10256,'38315','Schladen-Werla',254),(10257,'54534','Schladt',73),(10258,'19217','Schlagsdorf',183),(10259,'72667','Schlaitdorf',102),(10260,'95519','Schlammersdorf',178),(10261,'33189','Schlangen',27),(10262,'65388','Schlangenbad',277),(10263,'73114','Schlat',115),(10264,'15890','Schlaubetal',189),(10265,'83259','Schleching',234),(10266,'98663','Schlechtsart',133),(10267,'82439','Schlehdorf',67),(10268,'82444','Schlehdorf',67),(10269,'54340','Schleich',235),(10270,'36419','Schleid',290),(10271,'54636','Schleid',6),(10272,'53937','Schleiden',19),(10273,'02959','Schleife - Slepo',116),(10274,'07629','Schleifreisen',279),(10275,'07907','Schleiz',280),(10276,'18320','Schlemmin',244),(10277,'15910','Schlepzig',87),(10278,'24256','Schlesen',35),(10279,'24837','Schleswig',38),(10280,'09487','Schlettau',9),(10281,'98666','Schleusegrund',133),(10282,'98667','Schleusegrund',133),(10283,'98553','Schleusingen',133),(10284,'25779','Schlichting',17),(10285,'04936','Schlieben',97),(10286,'79418','Schliengen',154),(10287,'88281','Schlier',202),(10288,'73278','Schlierbach',115),(10289,'55483','Schlierschied',271),(10290,'83727','Schliersee',168),(10291,'36110','Schlitz',288),(10292,'07646','Schlöben',279),(10293,'17219','Schloen-Dratow',165),(10294,'17192','Schloen-Dratow',165),(10295,'33758','Schloß Holte-Stukenbrock',21),(10296,'55596','Schloßböckelheim',66),(10297,'99195','Schloßvippach',222),(10298,'25551','Schlotfeld',42),(10299,'99994','Schlotheim',287),(10300,'79859','Schluchsee',78),(10301,'36381','Schlüchtern',258),(10302,'96132','Schlüsselfeld',68),(10303,'67718','Schmalenberg',231),(10304,'24638','Schmalensee',39),(10305,'24640','Schmalfeld',39),(10306,'98574','Schmalkalden',217),(10307,'98587','Schmalkalden',217),(10308,'57392','Schmallenberg',10),(10309,'24241','Schmalstede',37),(10310,'17390','Schmatzin',243),(10311,'25724','Schmedeswurth',17),(10312,'98530','Schmeheim',133),(10313,'66839','Schmelz',214),(10314,'92546','Schmidgaden',219),(10315,'92287','Schmidmühlen',57),(10316,'55758','Schmidthachenbach',75),(10317,'86511','Schmiechen',52),(10318,'99518','Schmiedehausen',249),(10319,'07819','Schmieritz',280),(10320,'23883','Schmilau',24),(10321,'23909','Schmilau',24),(10322,'23911','Schmilau',24),(10323,'55765','Schmißberg',75),(10324,'66484','Schmitshausen',231),(10325,'66917','Schmitshausen',231),(10326,'56825','Schmitt',84),(10327,'61389','Schmitten',11),(10328,'67829','Schmittweiler',66),(10329,'03096','Schmogrow-Fehrow',224),(10330,'04626','Schmölln',53),(10331,'01877','Schmölln-Putzkau',70),(10332,'07389','Schmorda',280),(10333,'91289','Schnabelwaid',71),(10334,'29493','Schnackenburg',155),(10335,'83530','Schnaitsee',234),(10336,'91220','Schnaittach',185),(10337,'92253','Schnaittenbach',57),(10338,'21481','Schnakenbek',24),(10339,'24891','Schnarup-Thumby',38),(10340,'06712','Schnaudertal',4),(10341,'67699','Schneckenhausen',138),(10342,'96277','Schneckenlohe',144),(10343,'63936','Schneeberg',169),(10344,'08289','Schneeberg',9),(10345,'29465','Schnega',155),(10346,'83458','Schneizlreuth',72),(10347,'91625','Schnelldorf',60),(10348,'55608','Schneppenbach',66),(10349,'29640','Schneverdingen',128),(10350,'55497','Schnorbach',271),(10351,'89194','Schnürpflingen',1),(10352,'54441','Schoden',235),(10353,'35641','Schöffengrund',50),(10354,'94572','Schöfweg',106),(10355,'27251','Scholen',90),(10356,'97852','Schollbrunn',159),(10357,'97907','Schollbrunn',159),(10358,'14715','Schollene',228),(10359,'63825','Schöllkrippen',61),(10360,'94508','Schöllnach',89),(10361,'75328','Schömberg',79),(10362,'72355','Schömberg',294),(10363,'54314','Schömerich',235),(10364,'78136','Schonach im Schwarzwald',285),(10365,'71101','Schönaich',76),(10366,'69250','Schönau',274),(10367,'84337','Schönau',211),(10368,'66996','Schönau (Pfalz)',231),(10369,'97659','Schönau a.d.Brend',206),(10370,'83471','Schönau am Königssee',72),(10371,'79677','Schönau im Schwarzwald',154),(10372,'02899','Schönau-Berzdorf auf dem Eigen',116),(10373,'54552','Schönbach',245),(10374,'02708','Schönbach',116),(10375,'17349','Schönbeck',165),(10376,'24582','Schönbek',37),(10377,'23923','Schönberg',183),(10378,'22929','Schönberg',24),(10379,'54426','Schönberg',73),(10380,'94513','Schönberg',106),(10381,'84573','Schönberg',171),(10382,'08393','Schönberg',257),(10383,'24217','Schönberg (Holstein)',35),(10384,'03253','Schönborn',97),(10385,'67808','Schönborn',5),(10386,'55469','Schönborn',271),(10387,'56370','Schönborn',273),(10388,'69436','Schönbrunn',274),(10389,'96185','Schönbrunn i.Steigerwald',68),(10390,'06618','Schönburg',4),(10391,'54316','Schöndorf',235),(10392,'07924','Schöndorf',280),(10393,'86938','Schondorf am Ammersee',147),(10394,'97795','Schondra',65),(10395,'39217','Schönebeck (Elbe)',283),(10396,'39218','Schönebeck (Elbe)',283),(10397,'57638','Schöneberg',54),(10398,'55444','Schöneberg',66),(10399,'16278','Schöneberg',238),(10400,'61137','Schöneck',258),(10401,'08261','Schöneck',289),(10402,'54614','Schönecken',6),(10403,'12529','Schönefeld',87),(10404,'15566','Schöneiche bei Berlin',189),(10405,'79677','Schönenberg',154),(10406,'66901','Schönenberg-Kübelberg',146),(10407,'16775','Schönermark',187),(10408,'04916','Schönewalde',97),(10409,'29396','Schönewörde',114),(10410,'01561','Schönfeld',166),(10411,'17291','Schönfeld',238),(10412,'17111','Schönfeld',165),(10413,'86956','Schongau',248),(10414,'82296','Schöngeising',109),(10415,'07646','Schöngleina',279),(10416,'37318','Schönhagen',95),(10417,'17337','Schönhausen',165),(10418,'39524','Schönhausen (Elbe)',228),(10419,'08304','Schönheide',9),(10420,'24220','Schönhorst',37),(10421,'38364','Schöningen',131),(10422,'24232','Schönkirchen',35),(10423,'92539','Schönsee',219),(10424,'99947','Schönstedt',287),(10425,'83137','Schonstett',207),(10426,'74214','Schöntal',12),(10427,'93488','Schönthal',81),(10428,'97453','Schonungen',220),(10429,'15910','Schönwald',87),(10430,'95173','Schönwald',255),(10431,'78141','Schönwald im Schwarzwald',285),(10432,'17309','Schönwalde',243),(10433,'23744','Schönwalde am Bungsberg',32),(10434,'14621','Schönwalde-Glien',127),(10435,'04509','Schönwölkau',182),(10436,'79650','Schopfheim',154),(10437,'72296','Schopfloch',105),(10438,'91626','Schopfloch',60),(10439,'67707','Schopp',138),(10440,'38170','Schöppenstedt',254),(10441,'48624','Schöppingen',15),(10442,'07768','Schöps',279),(10443,'02829','Schöpstal',116),(10444,'16244','Schorfheide',69),(10445,'73614','Schorndorf',269),(10446,'93489','Schorndorf',81),(10447,'55288','Schornsheim',56),(10448,'17166','Schorssow',208),(10449,'26419','Schortens',107),(10450,'19073','Schossin',157),(10451,'19075','Schossin',157),(10452,'63679','Schotten',288),(10453,'04928','Schraden',97),(10454,'78144','Schramberg',212),(10455,'78713','Schramberg',212),(10456,'06279','Schraplau',281),(10457,'34637','Schrecksbach',284),(10458,'21493','Schretstaken',24),(10459,'69198','Schriesheim',274),(10460,'86529','Schrobenhausen',174),(10461,'74575','Schrozberg',218),(10462,'25782','Schrum',17),(10463,'24837','Schuby',38),(10464,'24850','Schuby',38),(10465,'53520','Schuld',51),(10466,'21516','Schulendorf',24),(10467,'24790','Schülldorf',37),(10468,'54586','Schüller',245),(10469,'25764','Schülp',17),(10470,'24589','Schülp bei Nortorf',37),(10471,'24813','Schülp bei Rendsburg',37),(10472,'15732','Schulzendorf',87),(10473,'57632','Schürdt',54),(10474,'23847','Schürensöhlen',24),(10475,'77978','Schuttertal',265),(10476,'77746','Schutterwald',265),(10477,'48465','Schüttorf',120),(10478,'54570','Schutz',245),(10479,'57520','Schutzbach',54),(10480,'18258','Schwaan',208),(10481,'07554','Schwaara',121),(10482,'91126','Schwabach',NULL),(10483,'86986','Schwabbruck',248),(10484,'55270','Schwabenheim an der Selz',160),(10485,'85247','Schwabhausen',86),(10486,'99869','Schwabhausen',118),(10487,'73553','Schwäbisch Gmünd',266),(10488,'73550','Schwäbisch Gmünd',266),(10489,'73529','Schwäbisch Gmünd',266),(10490,'73527','Schwäbisch Gmünd',266),(10491,'73525','Schwäbisch Gmünd',266),(10492,'73072','Schwäbisch Gmünd',266),(10493,'74523','Schwäbisch Hall',218),(10494,'86830','Schwabmünchen',62),(10495,'86987','Schwabsoien',248),(10496,'25876','Schwabstedt',30),(10497,'27252','Schwaförden',90),(10498,'90571','Schwaig bei Nürnberg',185),(10499,'82445','Schwaigen',111),(10500,'74193','Schwaigern',130),(10501,'71409','Schwaikheim',269),(10502,'65824','Schwalbach',260),(10503,'66773','Schwalbach',214),(10504,'56281','Schwall',271),(10505,'98590','Schwallungen',217),(10506,'34613','Schwalmstadt',284),(10507,'41366','Schwalmtal',46),(10508,'36318','Schwalmtal',288),(10509,'77963','Schwanau',265),(10510,'92421','Schwandorf',219),(10511,'39397','Schwanebeck',125),(10512,'28790','Schwanewede',194),(10513,'97523','Schwanfeld',220),(10514,'87645','Schwangau',193),(10515,'19258','Schwanheide',157),(10516,'76848','Schwanheim',231),(10517,'90596','Schwanstetten',210),(10518,'27327','Schwarme',90),(10519,'29690','Schwarmstedt',128),(10520,'24257','Schwartbuck',35),(10521,'17252','Schwarz',165),(10522,'98547','Schwarza',217),(10523,'74869','Schwarzach',262),(10524,'94374','Schwarzach',229),(10525,'97359','Schwarzach am Main',142),(10526,'92548','Schwarzach b.Nabburg',219),(10527,'98744','Schwarzatal',213),(10528,'01945','Schwarzbach',188),(10529,'07589','Schwarzbach',121),(10530,'07427','Schwarzburg',213),(10531,'55481','Schwarzen',271),(10532,'92720','Schwarzenbach',178),(10533,'95126','Schwarzenbach a.d.Saale',135),(10534,'95131','Schwarzenbach a.Wald',135),(10535,'21493','Schwarzenbek',24),(10536,'08340','Schwarzenberg/Erzgebirge',9),(10537,'34639','Schwarzenborn',284),(10538,'54533','Schwarzenborn',73),(10539,'90592','Schwarzenbruck',185),(10540,'92521','Schwarzenfeld',219),(10541,'55629','Schwarzerden',66),(10542,'01987','Schwarzheide',188),(10543,'92447','Schwarzhofen',219),(10544,'17168','Schwasdorf',208),(10545,'97525','Schwebheim',220),(10546,'67685','Schwedelbach',138),(10547,'24229','Schwedeneck',37),(10548,'16303','Schwedt/Oder',238),(10549,'67365','Schwegenheim',112),(10550,'54338','Schweich',235),(10551,'98663','Schweickershausen',133),(10552,'76889','Schweigen-Rechtenbach',230),(10553,'56377','Schweighausen',273),(10554,'76889','Schweighofen',230),(10555,'26556','Schweindorf',253),(10556,'97424','Schweinfurt',NULL),(10557,'97422','Schweinfurt',NULL),(10558,'97421','Schweinfurt',NULL),(10559,'67744','Schweinschied',66),(10560,'67808','Schweisweiler',5),(10561,'85301','Schweitenkirchen',198),(10562,'66957','Schweix',231),(10563,'58332','Schwelm',7),(10564,'88477','Schwendi',74),(10565,'89443','Schwenningen',91),(10566,'72477','Schwenningen',221),(10567,'24222','Schwentinental',35),(10568,'24223','Schwentinental',35),(10569,'01936','Schwepnitz',70),(10570,'55444','Schweppenhausen',66),(10571,'55624','Schwerbach',75),(10572,'15755','Schwerin',87),(10573,'19063','Schwerin',NULL),(10574,'19061','Schwerin',NULL),(10575,'19059','Schwerin',NULL),(10576,'19057','Schwerin',NULL),(10577,'19055','Schwerin',NULL),(10578,'19053','Schwerin',NULL),(10579,'27333','Schweringen',180),(10580,'27324','Schweringen',180),(10581,'26835','Schwerinsdorf',149),(10582,'99634','Schwerstedt',222),(10583,'58239','Schwerte',45),(10584,'25813','Schwesing',30),(10585,'68723','Schwetzingen',274),(10586,'71706','Schwieberdingen',156),(10587,'71701','Schwieberdingen',156),(10588,'15913','Schwielochsee',87),(10589,'14548','Schwielowsee',199),(10590,'29593','Schwienau',239),(10591,'86940','Schwifting',147),(10592,'84419','Schwindegg',171),(10593,'54597','Schwirzheim',6),(10594,'23795','Schwissel',39),(10595,'37318','Schwobfeld',95),(10596,'55767','Schwollen',75),(10597,'79739','Schwörstadt',154),(10598,'38179','Schwülper',114),(10599,'01855','Sebnitz',215),(10600,'56479','Seck',292),(10601,'74743','Seckach',262),(10602,'14554','Seddiner See',199),(10603,'77889','Seebach',265),(10604,'99846','Seebach',290),(10605,'14715','Seeblick',127),(10606,'37136','Seeburg',119),(10607,'23883','Seedorf',24),(10608,'27404','Seedorf',209),(10609,'23823','Seedorf',39),(10610,'25557','Seefeld',37),(10611,'82229','Seefeld',227),(10612,'87637','Seeg',193),(10613,'06317','Seegebiet Mansfelder Land',161),(10614,'39615','Seehausen',228),(10615,'82418','Seehausen am Staffelsee',111),(10616,'64342','Seeheim-Jugenheim',88),(10617,'19069','Seehof',183),(10618,'88422','Seekirch',74),(10619,'06449','Seeland',283),(10620,'06464','Seeland',283),(10621,'06466','Seeland',283),(10622,'06467','Seeland',283),(10623,'06469','Seeland',283),(10624,'56377','Seelbach',273),(10625,'77960','Seelbach',265),(10626,'57632','Seelbach (Westerwald)',54),(10627,'57577','Seelbach bei Hamm (Sieg)',54),(10628,'67744','Seelen',5),(10629,'07580','Seelingstädt',121),(10630,'09306','Seelitz',170),(10631,'15306','Seelow',163),(10632,'30926','Seelze',267),(10633,'83358','Seeon-Seebruck',234),(10634,'83370','Seeon-Seebruck',234),(10635,'83376','Seeon-Seebruck',234),(10636,'55629','Seesbach',66),(10637,'38723','Seesen',117),(10638,'82402','Seeshaupt',248),(10639,'25370','Seester',34),(10640,'25371','Seestermühe',34),(10641,'25840','Seeth',30),(10642,'25878','Seeth',30),(10643,'25337','Seeth-Ekholt',34),(10644,'21217','Seevetal',124),(10645,'21218','Seevetal',124),(10646,'21220','Seevetal',124),(10647,'72297','Seewald',105),(10648,'54636','Seffern',6),(10649,'54636','Sefferweich',6),(10650,'31691','Seggebruch',216),(10651,'97340','Segnitz',142),(10652,'24814','Sehestedt',37),(10653,'38279','Sehlde',254),(10654,'54518','Sehlem',73),(10655,'18528','Sehlen',244),(10656,'09465','Sehmatal',9),(10657,'31319','Sehnde',267),(10658,'55444','Seibersbach',66),(10659,'57632','Seifen',54),(10660,'09548','Seiffen/Erzgebirge',9),(10661,'02782','Seifhennersdorf',116),(10662,'54655','Seinsfeld',6),(10663,'97342','Seinsheim',142),(10664,'07389','Seisla',280),(10665,'07768','Seitenroda',279),(10666,'78606','Seitingen-Oberflacht',237),(10667,'54597','Seiwerath',6),(10668,'95100','Selb',255),(10669,'57537','Selbach (Sieg)',54),(10670,'95152','Selbitz',135),(10671,'66871','Selchenbach',146),(10672,'24238','Selent',35),(10673,'52538','Selfkant',22),(10674,'63500','Seligenstadt',190),(10675,'24884','Selk',38),(10676,'06458','Selke-Aue',125),(10677,'54608','Sellerich',6),(10678,'18586','Sellin',244),(10679,'59379','Selm',45),(10680,'23923','Selmsdorf',183),(10681,'18195','Selpin',208),(10682,'27446','Selsingen',209),(10683,'65618','Selters',152),(10684,'56242','Selters (Westerwald)',292),(10685,'55278','Selzen',160),(10686,'67681','Sembach',138),(10687,'18334','Semlow',244),(10688,'48308','Senden',16),(10689,'89250','Senden',173),(10690,'48324','Sendenhorst',47),(10691,'01996','Senftenberg',188),(10692,'01968','Senftenberg',188),(10693,'01945','Senftenberg',188),(10694,'92369','Sengenthal',175),(10695,'54619','Sengerich',6),(10696,'56820','Senheim',84),(10697,'97526','Sennfeld',220),(10698,'53520','Senscheid',51),(10699,'55758','Sensweiler',75),(10700,'07616','Serba',279),(10701,'54455','Serrig',235),(10702,'74372','Sersheim',156),(10703,'96145','Seßlach',83),(10704,'56237','Sessenbach',292),(10705,'56244','Sessenhausen',292),(10706,'23845','Seth',39),(10707,'89129','Setzingen',1),(10708,'92358','Seubersdorf in der Oberpfalz',175),(10709,'90556','Seukendorf',110),(10710,'37136','Seulingen',119),(10711,'54617','Sevenig (Our)',6),(10712,'54673','Sevenig bei Neuerburg',6),(10713,'79350','Sexau',98),(10714,'95517','Seybothenreuth',71),(10715,'31079','Sibbesse',134),(10716,'37308','Sickerode',95),(10717,'38173','Sickte',254),(10718,'76833','Siebeldingen',230),(10719,'56729','Siebenbach',164),(10720,'23847','Siebenbäumen',24),(10721,'21514','Siebeneichen',24),(10722,'17089','Siedenbollentin',165),(10723,'17111','Siedenbrünzow',165),(10724,'27254','Siedenburg',90),(10725,'55599','Siefersheim',56),(10726,'35768','Siegbach',50),(10727,'53721','Siegburg',276),(10728,'74936','Siegelsbach',130),(10729,'57080','Siegen',40),(10730,'57078','Siegen',40),(10731,'57076','Siegen',40),(10732,'57074','Siegen',40),(10733,'57072','Siegen',40),(10734,'93354','Siegenburg',141),(10735,'83313','Siegsdorf',234),(10736,'15890','Siehdichum',189),(10737,'22962','Siek',44),(10738,'86577','Sielenbach',52),(10739,'23923','Siemz-Niendorf',183),(10740,'55758','Sien',75),(10741,'55758','Sienhachenbach',75),(10742,'23730','Sierksdorf',32),(10743,'23847','Sierksrade',24),(10744,'53520','Sierscheid',51),(10745,'56427','Siershahn',292),(10746,'55767','Siesbach',75),(10747,'17209','Sietow',165),(10748,'16845','Sieversdorf-Hohenofen',195),(10749,'24641','Sievershütten',39),(10750,'24885','Sieverstedt',38),(10751,'19376','Siggelkow',157),(10752,'72488','Sigmaringen',221),(10753,'72517','Sigmaringendorf',221),(10754,'88138','Sigmarszell',153),(10755,'24887','Silberstedt',38),(10756,'07613','Silbitz',279),(10757,'76857','Silz',230),(10758,'17214','Silz',165),(10759,'25551','Silzen',42),(10760,'94436','Simbach',92),(10761,'84359','Simbach',211),(10762,'91245','Simmelsdorf',185),(10763,'52152','Simmerath',286),(10764,'56337','Simmern',292),(10765,'55469','Simmern/Hunsrück',271),(10766,'72226','Simmersfeld',79),(10767,'97215','Simmershofen',177),(10768,'55618','Simmertal',66),(10769,'75397','Simmozheim',79),(10770,'25813','Simonsberg',30),(10771,'79263','Simonswald',98),(10772,'79271','Simonswald',98),(10773,'71069','Sindelfingen',76),(10774,'71067','Sindelfingen',76),(10775,'71065','Sindelfingen',76),(10776,'71063','Sindelfingen',76),(10777,'82404','Sindelsdorf',248),(10778,'78224','Singen (Hohentwiel)',143),(10779,'56379','Singhofen',273),(10780,'35764','Sinn',50),(10781,'36391','Sinntal',258),(10782,'74889','Sinsheim',274),(10783,'54675','Sinspelt',6),(10784,'76547','Sinzheim',201),(10785,'53489','Sinzig',51),(10786,'93161','Sinzing',204),(10787,'67729','Sippersfeld',5),(10788,'78354','Sipplingen',3),(10789,'23898','Sirksfelde',24),(10790,'27419','Sittensen',209),(10791,'67823','Sitters',5),(10792,'07429','Sitzendorf',213),(10793,'83139','Söchtenau',207),(10794,'21388','Soderstorf',158),(10795,'59494','Soest',41),(10796,'49751','Sögel',99),(10797,'02689','Sohland an der Spree',70),(10798,'31185','Söhlde',134),(10799,'55487','Sohren',271),(10800,'34320','Söhrewald',140),(10801,'55487','Sohrschied',271),(10802,'79294','Sölden',78),(10803,'42719','Solingen',NULL),(10804,'42699','Solingen',NULL),(10805,'42697','Solingen',NULL),(10806,'42659','Solingen',NULL),(10807,'42657','Solingen',NULL),(10808,'42655','Solingen',NULL),(10809,'42653','Solingen',NULL),(10810,'42651','Solingen',NULL),(10811,'07381','Solkwitz',280),(10812,'24852','Sollerup',38),(10813,'38387','Söllingen',131),(10814,'99759','Sollstedt',181),(10815,'25884','Sollwitt',30),(10816,'35606','Solms',50),(10817,'91807','Solnhofen',250),(10818,'29614','Soltau',128),(10819,'29594','Soltendieck',239),(10820,'97334','Sommerach',142),(10821,'54317','Sommerau',235),(10822,'99610','Sömmerda',222),(10823,'99625','Sömmerda',222),(10824,'97286','Sommerhausen',256),(10825,'63825','Sommerkahl',61),(10826,'25358','Sommerland',42),(10827,'55595','Sommerloch',66),(10828,'39365','Sommersdorf',77),(10829,'17111','Sommersdorf',165),(10830,'97255','Sonderhofen',256),(10831,'99706','Sondershausen',49),(10832,'97647','Sondheim v.d.Rhön',206),(10833,'96515','Sonneberg',223),(10834,'99869','Sonneborn',118),(10835,'25821','Sönnebüll',30),(10836,'96242','Sonnefeld',83),(10837,'94164','Sonnen',196),(10838,'16775','Sonnenberg',187),(10839,'55767','Sonnenberg-Winnenberg',75),(10840,'72820','Sonnenbühl',205),(10841,'37345','Sonnenstein',95),(10842,'03249','Sonnewalde',97),(10843,'55758','Sonnschied',75),(10844,'47665','Sonsbeck',48),(10845,'87776','Sontheim',240),(10846,'89567','Sontheim an der Brenz',129),(10847,'87527','Sonthofen',186),(10848,'36205','Sontra',291),(10849,'24806','Sophienhamm',37),(10850,'24241','Sören',37),(10851,'55270','Sörgenloch',160),(10852,'57636','Sörth',54),(10853,'24966','Sörup',38),(10854,'56858','Sosberg',84),(10855,'27367','Sottrum',209),(10856,'83564','Soyen',207),(10857,'55595','Spabrücken',66),(10858,'49751','Spahnharrenstätte',99),(10859,'78549','Spaichingen',237),(10860,'55595','Spall',66),(10861,'91174','Spalt',210),(10862,'54529','Spangdahlem',6),(10863,'34286','Spangenberg',284),(10864,'17391','Spantekow',243),(10865,'17392','Spantekow',243),(10866,'91080','Spardorf',101),(10867,'95234','Sparneck',135),(10868,'82418','Spatzenhausen',111),(10869,'82447','Spatzenhausen',111),(10870,'56322','Spay',164),(10871,'74937','Spechbach',274),(10872,'54662','Speicher',6),(10873,'95469','Speichersdorf',71),(10874,'92676','Speinshart',178),(10875,'48480','Spelle',99),(10876,'32139','Spenge',23),(10877,'56288','Spesenroth',271),(10878,'56746','Spessart',51),(10879,'67346','Speyer',NULL),(10880,'94518','Spiegelau',106),(10881,'71579','Spiegelberg',269),(10882,'26474','Spiekeroog',253),(10883,'66583','Spiesen-Elversberg',176),(10884,'55288','Spiesheim',56),(10885,'76848','Spirkelbach',231),(10886,'18513','Splietsdorf',244),(10887,'55595','Sponheim',66),(10888,'17039','Sponholz',165),(10889,'19372','Spornitz',157),(10890,'73577','Spraitbach',266),(10891,'73568','Spraitbach',266),(10892,'73565','Spraitbach',266),(10893,'25917','Sprakebüll',30),(10894,'29365','Sprakensehl',114),(10895,'15528','Spreenhagen',189),(10896,'02979','Spreetal - Sprjewiny Doł',70),(10897,'15913','Spreewaldheide',87),(10898,'03130','Spremberg',224),(10899,'55576','Sprendlingen',160),(10900,'31832','Springe',267),(10901,'45549','Sprockhövel',7),(10902,'99610','Sprötau',222),(10903,'79837','St. Blasien',247),(10904,'09356','St. Egidien',257),(10905,'07629','St. Gangloff',279),(10906,'78112','St. Georgen im Schwarzwald',285),(10907,'72813','St. Johann',205),(10908,'68789','St. Leon-Rot',274),(10909,'79274','St. Märgen',78),(10910,'18198','Stäbelow',208),(10911,'21680','Stade',226),(10912,'21682','Stade',226),(10913,'21684','Stade',226),(10914,'21683','Stade',226),(10915,'55271','Stadecken-Elsheim',160),(10916,'96187','Stadelhofen',68),(10917,'26936','Stadland',251),(10918,'26935','Stadland',251),(10919,'26937','Stadland',251),(10920,'92549','Stadlern',219),(10921,'35260','Stadtallendorf',162),(10922,'86391','Stadtbergen',62),(10923,'31655','Stadthagen',216),(10924,'99326','Stadtilm',13),(10925,'54589','Stadtkyll',245),(10926,'97488','Stadtlauringen',220),(10927,'48703','Stadtlohn',15),(10928,'37627','Stadtoldendorf',136),(10929,'97909','Stadtprozelten',169),(10930,'07646','Stadtroda',279),(10931,'95346','Stadtsteinach',145),(10932,'25917','Stadum',30),(10933,'27254','Staffhorst',90),(10934,'24816','Stafstedt',37),(10935,'67808','Stahlberg',5),(10936,'56412','Stahlhofen',292),(10937,'56459','Stahlhofen am Wiesensee',292),(10938,'14532','Stahnsdorf',199),(10939,'89195','Staig',1),(10940,'24217','Stakendorf',35),(10941,'94375','Stallwang',229),(10942,'95236','Stammbach',135),(10943,'85134','Stammham',96),(10944,'84533','Stammham',55),(10945,'85092','Stammham',96),(10946,'93491','Stamsried',81),(10947,'67816','Standenbühl',5),(10948,'24395','Stangheck',38),(10949,'25879','Stapel',38),(10950,'22145','Stapelfeld',44),(10951,'04617','Starkenberg',53),(10952,'56843','Starkenburg',73),(10953,'82319','Starnberg',227),(10954,'72181','Starzach',236),(10955,'39446','Staßfurt',283),(10956,'39443','Staßfurt',283),(10957,'39418','Staßfurt',283),(10958,'01594','Stauchitz',166),(10959,'83224','Staudach-Egerndach',234),(10960,'55568','Staudernheim',66),(10961,'56424','Staudt',292),(10962,'79219','Staufen im Breisgau',78),(10963,'34355','Staufenberg',119),(10964,'35460','Staufenberg',113),(10965,'17039','Staven',165),(10966,'17153','Stavenhagen',165),(10967,'49777','Stavern',99),(10968,'56276','Stebach',179),(10969,'16775','Stechlin',187),(10970,'14715','Stechow-Ferchesar',127),(10971,'25920','Stedesand',30),(10972,'26427','Stedesdorf',253),(10973,'25557','Steenfeld',37),(10974,'54597','Steffeln',245),(10975,'35239','Steffenberg',162),(10976,'18209','Steffenshagen',208),(10977,'96135','Stegaurach',68),(10978,'79252','Stegen',78),(10979,'06268','Steigra',281),(10980,'31634','Steimbke',180),(10981,'57614','Steimel',179),(10982,'24235','Stein',35),(10983,'90547','Stein',110),(10984,'55599','Stein-Bockenheim',56),(10985,'56479','Stein-Neukirch',292),(10986,'57629','Stein-Wingert',292),(10987,'01920','Steina',70),(10988,'77790','Steinach',265),(10989,'94377','Steinach',229),(10990,'96523','Steinach',223),(10991,'66851','Steinalben',231),(10992,'21775','Steinau',85),(10993,'36396','Steinau an der Straße',258),(10994,'37308','Steinbach',95),(10995,'56291','Steinbach',271),(10996,'61449','Steinbach',11),(10997,'67808','Steinbach am Donnersberg',5),(10998,'66909','Steinbach am Glan',146),(10999,'96361','Steinbach am Wald',144),(11000,'98587','Steinbach-Hallenberg',217),(11001,'24972','Steinberg',38),(11002,'08237','Steinberg',289),(11003,'92449','Steinberg am See',219),(11004,'24972','Steinbergkirche',38),(11005,'54655','Steinborn',6),(11006,'22964','Steinburg',44),(11007,'82297','Steindorf',52),(11008,'57629','Steinebach an der Wied',292),(11009,'57520','Steinebach/Sieg',54),(11010,'54552','Steineberg',245),(11011,'56414','Steinefrenz',292),(11012,'56244','Steinen',292),(11013,'79585','Steinen',154),(11014,'71144','Steinenbronn',76),(11015,'57518','Steineroth',54),(11016,'24888','Steinfeld',38),(11017,'97854','Steinfeld',159),(11018,'76889','Steinfeld',230),(11019,'49439','Steinfeld',241),(11020,'48565','Steinfurt',43),(11021,'86989','Steingaden',248),(11022,'18246','Steinhagen',208),(11023,'18442','Steinhagen',244),(11024,'33803','Steinhagen',21),(11025,'88416','Steinhausen an der Rottum',74),(11026,'32839','Steinheim',25),(11027,'73566','Steinheim am Albuch',129),(11028,'89555','Steinheim am Albuch',129),(11029,'71711','Steinheim an der Murr',156),(11030,'37318','Steinheuterode',95),(11031,'15518','Steinhöfel',189),(11032,'85643','Steinhöring',94),(11033,'23847','Steinhorst',24),(11034,'29367','Steinhorst',114),(11035,'01904','Steinigtwolmsdorf',70),(11036,'54552','Steiningen',245),(11037,'21720','Steinkirchen',226),(11038,'84439','Steinkirchen',100),(11039,'76479','Steinmauern',201),(11040,'15938','Steinreich',87),(11041,'56379','Steinsberg',273),(11042,'91628','Steinsfeld',60),(11043,'76872','Steinweiler',112),(11044,'66879','Steinwenden',138),(11045,'96349','Steinwiesen',144),(11046,'78256','Steißlingen',143),(11047,'21435','Stelle',124),(11048,'25795','Stelle-Wittenwurth',17),(11049,'67705','Stelzenberg',138),(11050,'27389','Stemmen',209),(11051,'49448','Stemshorn',90),(11052,'32351','Stemwede',29),(11053,'39576','Stendal',228),(11054,'23936','Stepenitztal',183),(11055,'98617','Stepfershausen',217),(11056,'83071','Stephanskirchen',207),(11057,'94569','Stephansposching',89),(11058,'23883','Sterley',24),(11059,'19406','Sternberg',157),(11060,'75447','Sternenfels',8),(11061,'24996','Sterup',38),(11062,'67294','Stetten',5),(11063,'88719','Stetten',3),(11064,'87778','Stetten',240),(11065,'72510','Stetten am kalten Markt',221),(11066,'96188','Stettfeld',126),(11067,'31595','Steyerberg',180),(11068,'88167','Stiefenhofen',153),(11069,'74597','Stimpfach',218),(11070,'21772','Stinstedt',85),(11071,'23795','Stipsdorf',39),(11072,'55758','Stipshausen',75),(11073,'78333','Stockach',143),(11074,'23617','Stockelsdorf',32),(11075,'54646','Stockem',6),(11076,'56472','Stockhausen-Illfurth',292),(11077,'97640','Stockheim',206),(11078,'96342','Stockheim',144),(11079,'31638','Stöckse',180),(11080,'24326','Stocksee',39),(11081,'64589','Stockstadt',20),(11082,'63811','Stockstadt am Main',61),(11083,'56459','Stockum-Püschen',292),(11084,'73495','Stödtlen',266),(11085,'29597','Stoetze',239),(11086,'52222','Stolberg',286),(11087,'52223','Stolberg',286),(11088,'52224','Stolberg',286),(11089,'24890','Stolk',38),(11090,'09366','Stollberg/Erzgebirge',9),(11091,'19372','Stolpe',157),(11092,'24601','Stolpe',35),(11093,'17391','Stolpe an der Peene',243),(11094,'17406','Stolpe auf Usedom',243),(11095,'01833','Stolpen',215),(11096,'24409','Stoltebüll',38),(11097,'24256','Stoltenberg',35),(11098,'31592','Stolzenau',180),(11099,'16818','Storbeck-Frankendorf',195),(11100,'25554','Stördorf',42),(11101,'25548','Störkathen',42),(11102,'15859','Storkow (Mark)',189),(11103,'92721','Störnstein',178),(11104,'06667','Stößen',4),(11105,'87675','Stötten a.Auerberg',193),(11106,'87677','Stöttwang',193),(11107,'47638','Straelen',26),(11108,'97618','Strahlungen',206),(11109,'19073','Stralendorf',157),(11110,'18435','Stralsund',244),(11111,'18437','Stralsund',244),(11112,'18439','Stralsund',244),(11113,'24229','Strande',37),(11114,'72479','Straßberg',294),(11115,'17335','Strasburg (Uckermark)',243),(11116,'56587','Straßenhaus',179),(11117,'94342','Straßkirchen',229),(11118,'82064','Straßlach-Dingharting',172),(11119,'75334','Straubenhardt',8),(11120,'94315','Straubing',NULL),(11121,'98646','Straufhain',133),(11122,'15913','Straupitz',87),(11123,'15344','Strausberg',163),(11124,'99634','Straußfurt',222),(11125,'01616','Strehla',166),(11126,'57629','Streithausen',292),(11127,'54597','Strickscheid',6),(11128,'09661','Striegistal',170),(11129,'19230','Strohkirchen',157),(11130,'54558','Strohn',245),(11131,'55442','Stromberg',66),(11132,'54552','Strotzbüsch',245),(11133,'25792','Strübbel',17),(11134,'25821','Struckum',30),(11135,'23815','Strukdorf',39),(11136,'96129','Strullendorf',68),(11137,'01796','Struppen',215),(11138,'56357','Strüth',273),(11139,'24643','Struvenhütten',39),(11140,'24891','Struxdorf',38),(11141,'23847','Stubben',24),(11142,'18195','Stubbendorf',208),(11143,'94166','Stubenberg',211),(11144,'16845','Stüdenitz-Schönermark',195),(11145,'17209','Stuer',165),(11146,'79780','Stühlingen',247),(11147,'28816','Stuhr',90),(11148,'92551','Stulln',219),(11149,'57614','Stürzelbach',54),(11150,'76297','Stutensee',139),(11151,'70469','Stuttgart',NULL),(11152,'70439','Stuttgart',NULL),(11153,'70437','Stuttgart',NULL),(11154,'70435','Stuttgart',NULL),(11155,'70378','Stuttgart',NULL),(11156,'70376','Stuttgart',NULL),(11157,'70374','Stuttgart',NULL),(11158,'70499','Stuttgart',NULL),(11159,'70563','Stuttgart',NULL),(11160,'70565','Stuttgart',NULL),(11161,'70567','Stuttgart',NULL),(11162,'70569','Stuttgart',NULL),(11163,'70597','Stuttgart',NULL),(11164,'70599','Stuttgart',NULL),(11165,'70619','Stuttgart',NULL),(11166,'70629','Stuttgart',NULL),(11167,'70372','Stuttgart',NULL),(11168,'70329','Stuttgart',NULL),(11169,'70327','Stuttgart',NULL),(11170,'70173','Stuttgart',NULL),(11171,'70174','Stuttgart',NULL),(11172,'70176','Stuttgart',NULL),(11173,'70178','Stuttgart',NULL),(11174,'70180','Stuttgart',NULL),(11175,'70182','Stuttgart',NULL),(11176,'70184','Stuttgart',NULL),(11177,'70186','Stuttgart',NULL),(11178,'70188','Stuttgart',NULL),(11179,'70190','Stuttgart',NULL),(11180,'70191','Stuttgart',NULL),(11181,'70192','Stuttgart',NULL),(11182,'70193','Stuttgart',NULL),(11183,'70195','Stuttgart',NULL),(11184,'70197','Stuttgart',NULL),(11185,'70199','Stuttgart',NULL),(11186,'08328','Stützengrün',9),(11187,'24641','Stuvenborn',39),(11188,'26624','Südbrookmerland',63),(11189,'26759','Südbrookmerland',63),(11190,'99976','Südeichsfeld',287),(11191,'99988','Südeichsfeld',287),(11192,'25361','Süderau',42),(11193,'24392','Süderbrarup',38),(11194,'29556','Suderburg',239),(11195,'25764','Süderdeich',17),(11196,'25782','Süderdorf',17),(11197,'25938','Süderende',30),(11198,'24890','Süderfahrenstedt',38),(11199,'21394','Südergellersen',158),(11200,'24852','Süderhackstedt',38),(11201,'24992','Süderhackstedt',38),(11202,'25727','Süderhastedt',17),(11203,'25779','Süderheistedt',17),(11204,'25876','Süderhöft',30),(11205,'18516','Süderholz',244),(11206,'25923','Süderlügum',30),(11207,'25813','Südermarsch',30),(11208,'25840','Südermarsch',30),(11209,'06536','Südharz',161),(11210,'29345','Südheide',80),(11211,'29320','Südheide',80),(11212,'29303','Südheide',80),(11213,'06369','Südliches Anhalt',59),(11214,'06386','Südliches Anhalt',59),(11215,'06388','Südliches Anhalt',59),(11216,'46354','Südlohn',15),(11217,'17209','Südmüritz',165),(11218,'17207','Südmüritz',165),(11219,'27257','Sudwalde',90),(11220,'91438','Sugenheim',177),(11221,'91484','Sugenheim',177),(11222,'98711','Suhl',NULL),(11223,'98559','Suhl',NULL),(11224,'98530','Suhl',NULL),(11225,'98529','Suhl',NULL),(11226,'98528','Suhl',NULL),(11227,'98527','Suhl',NULL),(11228,'29562','Suhlendorf',239),(11229,'19079','Sukow',157),(11230,'17168','Sukow-Levitzow',208),(11231,'23867','Sülfeld',39),(11232,'23845','Sülfeld',39),(11233,'27232','Sulingen',90),(11234,'54636','Sülm',6),(11235,'19077','Sülstorf',157),(11236,'72172','Sulz am Neckar',212),(11237,'07751','Sulza',279),(11238,'55758','Sulzbach',75),(11239,'56379','Sulzbach',273),(11240,'65843','Sulzbach',260),(11241,'63834','Sulzbach am Main',169),(11242,'71560','Sulzbach an der Murr',269),(11243,'74429','Sulzbach-Laufen',218),(11244,'92237','Sulzbach-Rosenberg',57),(11245,'66280','Sulzbach/Saar',268),(11246,'67734','Sulzbachtal',138),(11247,'87477','Sulzberg',186),(11248,'79295','Sulzburg',78),(11249,'97528','Sulzdorf a.d.Lederhecke',206),(11250,'85254','Sulzemoos',86),(11251,'85259','Sulzemoos',86),(11252,'39171','Sülzetal',77),(11253,'97633','Sulzfeld',206),(11254,'75056','Sulzfeld',139),(11255,'98617','Sülzfeld',217),(11256,'97320','Sulzfeld am Main',142),(11257,'97529','Sulzheim',220),(11258,'55286','Sulzheim',56),(11259,'97717','Sulzthal',65),(11260,'93104','Sünching',204),(11261,'59846','Sundern',10),(11262,'18519','Sundhagen',244),(11263,'99947','Sundhausen',287),(11264,'38373','Süpplingen',131),(11265,'38376','Süpplingenburg',131),(11266,'83362','Surberg',234),(11267,'26903','Surwold',99),(11268,'23701','Süsel',32),(11269,'73079','Süßen',115),(11270,'49762','Sustrum',99),(11271,'31555','Suthfeld',216),(11272,'53913','Swisttal',276),(11273,'16230','Sydower Fließ',69),(11274,'28857','Syke',90),(11275,'25980','Sylt',30),(11276,'89428','Syrgenstein',91),(11277,'24893','Taarstedt',38),(11278,'54441','Taben-Rodt',235),(11279,'83342','Tacherting',234),(11280,'83373','Taching am See',234),(11281,'24797','Tackesdorf',37),(11282,'25585','Tackesdorf',37),(11283,'73527','Täferrot',266),(11284,'86704','Tagmersheim',93),(11285,'78607','Talheim',237),(11286,'74388','Talheim',130),(11287,'21493','Talkau',24),(11288,'54426','Talling',73),(11289,'99897','Tambach-Dietharz',118),(11290,'71732','Tamm',156),(11291,'39517','Tangerhütte',228),(11292,'39579','Tangerhütte',228),(11293,'39590','Tangermünde',228),(11294,'25499','Tangstedt',34),(11295,'22889','Tangstedt',44),(11296,'36142','Tann',108),(11297,'84367','Tann',211),(11298,'07922','Tanna',280),(11299,'09468','Tannenberg',9),(11300,'92723','Tännesberg',178),(11301,'73497','Tannhausen',266),(11302,'88459','Tannheim',74),(11303,'16307','Tantow',238),(11304,'86660','Tapfheim',93),(11305,'38479','Tappenbeck',114),(11306,'24594','Tappendorf',37),(11307,'24619','Tarbek',39),(11308,'27412','Tarmstedt',209),(11309,'18249','Tarnow',208),(11310,'24963','Tarp',38),(11311,'24536','Tasdorf',35),(11312,'24943','Tastrup',38),(11313,'37339','Tastungen',95),(11314,'25881','Tating',30),(11315,'97941','Tauberbischofsheim',259),(11316,'97285','Tauberrettersheim',256),(11317,'04425','Taucha',182),(11318,'15848','Tauche',189),(11319,'03185','Tauer',224),(11320,'82024','Taufkirchen',172),(11321,'84416','Taufkirchen',100),(11322,'84574','Taufkirchen',171),(11323,'65232','Taunusstein',277),(11324,'09249','Taura',170),(11325,'07778','Tautenburg',279),(11326,'07646','Tautendorf',279),(11327,'07639','Tautenhain',279),(11328,'54456','Tawern',235),(11329,'24220','Techelsdorf',37),(11330,'19399','Techentin',157),(11331,'49545','Tecklenburg',43),(11332,'07907','Tegau',280),(11333,'93105','Tegernheim',204),(11334,'83684','Tegernsee',168),(11335,'03185','Teichland',224),(11336,'07570','Teichwitz',121),(11337,'83317','Teisendorf',72),(11338,'83364','Teisendorf',72),(11339,'84576','Teising',55),(11340,'94244','Teisnach',203),(11341,'37339','Teistungen',95),(11342,'19273','Teldau',157),(11343,'48291','Telgte',47),(11344,'56858','Tellig',84),(11345,'25782','Tellingstedt',17),(11346,'14513','Teltow',199),(11347,'54441','Temmels',235),(11348,'17268','Temmen-Ringenwalde',238),(11349,'16818','Temnitzquell',195),(11350,'16845','Temnitztal',195),(11351,'17268','Templin',238),(11352,'78250','Tengen',143),(11353,'79312','Teningen',98),(11354,'79331','Teningen',98),(11355,'25767','Tensbüttel-Röst',17),(11356,'23824','Tensfeld',39),(11357,'67806','Teschenmoschel',5),(11358,'21395','Tespe',124),(11359,'18195','Tessin',208),(11360,'19258','Tessin b. Boizenburg',157),(11361,'23936','Testorf-Steinfort',183),(11362,'25882','Tetenbüll',30),(11363,'24817','Tetenhusen',38),(11364,'17166','Teterow',208),(11365,'96355','Tettau',144),(11366,'01945','Tettau',188),(11367,'94167','Tettenweis',196),(11368,'88069','Tettnang',3),(11369,'88079','Tettnang',3),(11370,'93158','Teublitz',219),(11371,'06682','Teuchern',4),(11372,'93356','Teugn',141),(11373,'92552','Teunz',219),(11374,'15755','Teupitz',87),(11375,'96358','Teuschnitz',144),(11376,'06179','Teutschenthal',281),(11377,'25557','Thaden',37),(11378,'86943','Thaining',147),(11379,'06502','Thale',125),(11380,'66987','Thaleischweiler-Fröschen',231),(11381,'54424','Thalfang',73),(11382,'56584','Thalhausen',179),(11383,'09380','Thalheim/Erzgebirge',9),(11384,'66871','Thallichtenberg',146),(11385,'04808','Thallwitz',150),(11386,'93107','Thalmassing',204),(11387,'91177','Thalmässing',210),(11388,'37318','Thalwenden',95),(11389,'19217','Thandorf',183),(11390,'86470','Thannhausen',122),(11391,'92554','Thanstein',219),(11392,'01737','Tharandt',215),(11393,'27321','Thedinghausen',242),(11394,'91741','Theilenhofen',250),(11395,'97288','Theilheim',256),(11396,'66871','Theisbergstegen',146),(11397,'92637','Theisseil',178),(11398,'18195','Thelkow',208),(11399,'98660','Themar',133),(11400,'97531','Theres',126),(11401,'09488','Thermalbad Wiesenbad',9),(11402,'08541','Theuma',289),(11403,'01561','Thiendorf',166),(11404,'86672','Thierhaupten',62),(11405,'07774','Thierschneck',279),(11406,'95707','Thiersheim',255),(11407,'95199','Thierstein',255),(11408,'66636','Tholey',225),(11409,'21401','Thomasburg',158),(11410,'54317','Thomm',235),(11411,'04626','Thonhausen',53),(11412,'56291','Thörlingen',271),(11413,'54340','Thörnich',235),(11414,'49832','Thuine',99),(11415,'18184','Thulendorf',208),(11416,'09419','Thum',9),(11417,'24351','Thumby',37),(11418,'97711','Thundorf i.UFr.',65),(11419,'97289','Thüngen',159),(11420,'97291','Thüngersheim',256),(11421,'56743','Thür',164),(11422,'99713','Thüringenhausen',49),(11423,'17168','Thürkow',208),(11424,'94169','Thurmansbang',106),(11425,'95349','Thurnau',145),(11426,'94136','Thyrnau',196),(11427,'38473','Tiddische',114),(11428,'88422','Tiefenbach',74),(11429,'55471','Tiefenbach',271),(11430,'93464','Tiefenbach',81),(11431,'94113','Tiefenbach',196),(11432,'84184','Tiefenbach',148),(11433,'75233','Tiefenbronn',8),(11434,'55546','Tiefenthal',66),(11435,'67311','Tiefenthal',64),(11436,'24803','Tielen',38),(11437,'25794','Tielenhemme',17),(11438,'24644','Timmaspe',37),(11439,'23669','Timmendorfer Strand',32),(11440,'25917','Tinningstedt',30),(11441,'08606','Tirpersdorf',289),(11442,'95643','Tirschenreuth',233),(11443,'07646','Tissa',279),(11444,'27419','Tiste',209),(11445,'79822','Titisee-Neustadt',78),(11446,'85135','Titting',96),(11447,'94104','Tittling',196),(11448,'84529','Tittmoning',234),(11449,'52445','Titz',18),(11450,'19230','Toddin',157),(11451,'24819','Todenbüttel',37),(11452,'22965','Todendorf',44),(11453,'55481','Todenroth',271),(11454,'23826','Todesfelde',39),(11455,'86447','Todtenweis',52),(11456,'79682','Todtmoos',247),(11457,'79674','Todtnau',154),(11458,'84513','Töging a.Inn',55),(11459,'24894','Tolk',38),(11460,'07819','Tömmelsdorf',280),(11461,'47918','Tönisvorst',46),(11462,'99958','Tonna',118),(11463,'99438','Tonndorf',249),(11464,'25832','Tönning',30),(11465,'95183','Töpen',135),(11466,'99718','Topfstedt',49),(11467,'21442','Toppenstedt',124),(11468,'04860','Torgau',182),(11469,'04861','Torgau',182),(11470,'17358','Torgelow',243),(11471,'17192','Torgelow am See',165),(11472,'25436','Tornesch',34),(11473,'21255','Tostedt',124),(11474,'21371','Tosterglope',158),(11475,'99947','Tottleben',287),(11476,'56841','Traben-Trarbach',73),(11477,'92724','Trabitz',178),(11478,'93358','Train',141),(11479,'55595','Traisen',66),(11480,'93455','Traitsching',81),(11481,'21516','Tramm',24),(11482,'19089','Tramm',157),(11483,'24610','Trappenkamp',39),(11484,'97633','Trappstadt',206),(11485,'54441','Trassem',235),(11486,'17449','Trassenheide',243),(11487,'83374','Traunreut',234),(11488,'83371','Traunreut',234),(11489,'83368','Traunreut',234),(11490,'83301','Traunreut',234),(11491,'83278','Traunstein',234),(11492,'92555','Trausnitz',219),(11493,'90619','Trautskirchen',177),(11494,'23843','Travenbrück',44),(11495,'23827','Travenhorst',39),(11496,'23795','Traventhal',39),(11497,'14959','Trebbin',232),(11498,'29494','Trebel',155),(11499,'04617','Treben',53),(11500,'02959','Trebendorf - Trjebin',116),(11501,'95367','Trebgast',145),(11502,'99718','Trebra',49),(11503,'04687','Trebsen/Mulde',150),(11504,'65468','Trebur',20),(11505,'55413','Trechtingshausen',160),(11506,'93492','Treffelstein',81),(11507,'99830','Treffurt',290),(11508,'24896','Treia',38),(11509,'56253','Treis-Karden',84),(11510,'22967','Tremsbüttel',44),(11511,'34388','Trendelburg',140),(11512,'25693','Trennewurth',17),(11513,'18569','Trent',244),(11514,'15236','Treplin',163),(11515,'91757','Treuchtlingen',250),(11516,'08233','Treuen',289),(11517,'14929','Treuenbrietzen',199),(11518,'78098','Triberg im Schwarzwald',285),(11519,'18465','Tribsees',244),(11520,'08606','Triebel',289),(11521,'97855','Triefenstein',159),(11522,'54296','Trier',NULL),(11523,'54295','Trier',NULL),(11524,'54294','Trier',NULL),(11525,'54293','Trier',NULL),(11526,'54292','Trier',NULL),(11527,'54290','Trier',NULL),(11528,'53520','Trierscheid',51),(11529,'54311','Trierweiler',235),(11530,'84371','Triftern',211),(11531,'16949','Triglitz',200),(11532,'56753','Trimbs',164),(11533,'54636','Trimport',6),(11534,'18320','Trinwillershagen',244),(11535,'67705','Trippstadt',138),(11536,'07819','Triptis',280),(11537,'22946','Trittau',44),(11538,'54349','Trittenheim',235),(11539,'03253','Tröbitz',97),(11540,'07646','Tröbnitz',279),(11541,'99869','Tröchtelborn',118),(11542,'72818','Trochtelfingen',205),(11543,'07646','Trockenborn-Wolfersdorf',279),(11544,'95183','Trogen',135),(11545,'53840','Troisdorf',276),(11546,'53842','Troisdorf',276),(11547,'53844','Troisdorf',276),(11548,'99438','Troistedt',249),(11549,'17039','Trollenhagen',165),(11550,'24321','Tröndel',35),(11551,'04880','Trossin',182),(11552,'78647','Trossingen',237),(11553,'95709','Tröstau',255),(11554,'83308','Trostberg',234),(11555,'66957','Trulben',231),(11556,'87779','Trunkelsberg',240),(11557,'03130','Tschernitz',224),(11558,'96367','Tschirn',144),(11559,'72070','Tübingen',236),(11560,'72072','Tübingen',236),(11561,'72074','Tübingen',236),(11562,'72076','Tübingen',236),(11563,'90587','Tuchenbach',110),(11564,'38474','Tülau',114),(11565,'25881','Tümlauer Koog',30),(11566,'79677','Tunau',154),(11567,'78609','Tuningen',285),(11568,'83104','Tuntenhausen',207),(11569,'82299','Türkenfeld',109),(11570,'86842','Türkheim',240),(11571,'03185','Turnow-Preilack',224),(11572,'84577','Tüßling',55),(11573,'86874','Tussenhausen',240),(11574,'17129','Tutow',243),(11575,'24214','Tüttendorf',37),(11576,'99869','Tüttleben',118),(11577,'78532','Tuttlingen',237),(11578,'82327','Tutzing',227),(11579,'17091','Tützpatz',165),(11580,'24894','Twedt',38),(11581,'49767','Twist',99),(11582,'34477','Twistetal',246),(11583,'27239','Twistringen',90),(11584,'84558','Tyrlaching',55),(11585,'52531','Übach-Palenberg',22),(11586,'54689','Übereisenbach',6),(11587,'66802','Überherrn',214),(11588,'88662','Überlingen',3),(11589,'83236','Übersee',234),(11590,'76698','Ubstadt-Weiher',139),(11591,'31600','Uchte',180),(11592,'97532','Üchtelhausen',220),(11593,'17291','Uckerfelde',238),(11594,'17459','Ückeritz',243),(11595,'17337','Uckerland',238),(11596,'55288','Udenheim',56),(11597,'37318','Uder',95),(11598,'54552','Üdersdorf',245),(11599,'99198','Udestedt',222),(11600,'54552','Udler',245),(11601,'04938','Uebigau-Wahrenbrück',97),(11602,'04924','Uebigau-Wahrenbrück',97),(11603,'04895','Uebigau-Wahrenbrück',97),(11604,'17373','Ueckermünde',243),(11605,'47589','Uedem',26),(11606,'91486','Uehlfeld',177),(11607,'38170','Uehrde',254),(11608,'19077','Uelitz',157),(11609,'24860','Uelsby',38),(11610,'49843','Uelsen',120),(11611,'55278','Uelversheim',160),(11612,'25889','Uelvesbüll',30),(11613,'29525','Uelzen',239),(11614,'56767','Uersfeld',245),(11615,'56767','Ueß',245),(11616,'25436','Uetersen',34),(11617,'97292','Uettingen',256),(11618,'31311','Uetze',267),(11619,'97215','Uffenheim',177),(11620,'82449','Uffing am Staffelsee',111),(11621,'73066','Uhingen',115),(11622,'88690','Uhldingen-Mühlhofen',3),(11623,'56290','Uhler',271),(11624,'79777','Ühlingen-Birkendorf',247),(11625,'07407','Uhlstädt-Kirchhasel',213),(11626,'89073','Ulm',NULL),(11627,'89075','Ulm',NULL),(11628,'89077','Ulm',NULL),(11629,'89079','Ulm',NULL),(11630,'89081','Ulm',NULL),(11631,'89160','Ulm',NULL),(11632,'56766','Ulmen',84),(11633,'66887','Ulmet',146),(11634,'35327','Ulrichstein',288),(11635,'24897','Ulsnis',38),(11636,'79224','Umkirch',78),(11637,'18569','Ummanz',244),(11638,'39365','Ummendorf',77),(11639,'88444','Ummendorf',74),(11640,'29369','Ummern',114),(11641,'98663','Ummerstadt',133),(11642,'99441','Umpferstedt',249),(11643,'21274','Undeloh',124),(11644,'29640','Undeloh',124),(11645,'55278','Undenheim',160),(11646,'87781','Ungerhausen',240),(11647,'53572','Unkel',179),(11648,'67823','Unkenbach',5),(11649,'88527','Unlingen',74),(11650,'59423','Unna',45),(11651,'59425','Unna',45),(11652,'59427','Unna',45),(11653,'57648','Unnau',292),(11654,'97618','Unsleben',206),(11655,'99991','Unstrut-Hainich',287),(11656,'99986','Unstrut-Hainich',287),(11657,'99947','Unstrut-Hainich',287),(11658,'99974','Unstruttal',287),(11659,'99976','Unstruttal',287),(11660,'82497','Unterammergau',111),(11661,'07646','Unterbodnitz',279),(11662,'36414','Unterbreizbach',290),(11663,'36404','Unterbreizbach',290),(11664,'86944','Unterdießen',147),(11665,'84339','Unterdietfurt',211),(11666,'87782','Unteregg',240),(11667,'74257','Untereisesheim',130),(11668,'72669','Unterensingen',102),(11669,'85774','Unterföhring',172),(11670,'94107','Untergriesbach',196),(11671,'74199','Untergruppenbach',130),(11672,'82008','Unterhaching',172),(11673,'67746','Unterjeckenbach',146),(11674,'78089','Unterkirnach',285),(11675,'91364','Unterleinleiter',103),(11676,'89617','Untermarchtal',1),(11677,'98617','Untermaßfeld',217),(11678,'86836','Untermeitingen',62),(11679,'96190','Untermerzbach',126),(11680,'74547','Untermünkheim',218),(11681,'84579','Unterneukirchen',55),(11682,'97294','Unterpleichfeld',256),(11683,'75399','Unterreichenbach',79),(11684,'83567','Unterreit',171),(11685,'89299','Unterroth',173),(11686,'85716','Unterschleißheim',172),(11687,'73485','Unterschneidheim',266),(11688,'91743','Unterschwaningen',60),(11689,'56412','Untershausen',292),(11690,'96253','Untersiemau',83),(11691,'15910','Unterspreewald',87),(11692,'89619','Unterstadion',1),(11693,'95369','Untersteinach',145),(11694,'87647','Unterthingau',193),(11695,'89597','Unterwachingen',1),(11696,'88379','Unterwaldhausen',202),(11697,'98744','Unterweißbach',213),(11698,'07333','Unterwellenborn',213),(11699,'83246','Unterwössen',234),(11700,'87496','Untrasried',193),(11701,'55483','Unzenberg',271),(11702,'23936','Upahl',183),(11703,'26529','Upgant-Schott',63),(11704,'25923','Uphusum',30),(11705,'26670','Uplengen',149),(11706,'54673','Uppershausen',6),(11707,'99765','Urbach',181),(11708,'56317','Urbach',179),(11709,'73660','Urbach',269),(11710,'73655','Urbach',269),(11711,'56182','Urbar',164),(11712,'55430','Urbar',271),(11713,'99955','Urleben',287),(11714,'56761','Urmersbach',84),(11715,'56220','Urmitz',164),(11716,'86513','Ursberg',122),(11717,'56825','Urschmitt',84),(11718,'92289','Ursensollen',57),(11719,'97857','Urspringen',159),(11720,'54539','Ürzig',73),(11721,'54655','Usch',6),(11722,'17406','Usedom',243),(11723,'17237','Userin',165),(11724,'61250','Usingen',11),(11725,'37170','Uslar',184),(11726,'86514','Ustersbach',62),(11727,'26556','Utarp',253),(11728,'19217','Utecht',183),(11729,'98617','Utendorf',217),(11730,'25938','Utersum',30),(11731,'54675','Utscheid',6),(11732,'91080','Uttenreuth',101),(11733,'88524','Uttenweiler',74),(11734,'54619','Üttfeld',6),(11735,'86919','Utting am Ammersee',147),(11736,'17111','Utzedel',165),(11737,'79694','Utzenfeld',154),(11738,'56291','Utzenhain',271),(11739,'54552','Utzerath',245),(11740,'54579','Üxheim',245),(11741,'25572','Vaale',42),(11742,'25594','Vaale',42),(11743,'25594','Vaalermoor',42),(11744,'36404','Vacha',290),(11745,'98617','Vachdorf',217),(11746,'83377','Vachendorf',234),(11747,'38170','Vahlberg',254),(11748,'37647','Vahlbruch',136),(11749,'27389','Vahlde',209),(11750,'71665','Vaihingen an der Enz',156),(11751,'56179','Vallendar',164),(11752,'83626','Valley',168),(11753,'56812','Valwig',84),(11754,'26316','Varel',107),(11755,'27259','Varrel',90),(11756,'21397','Vastorf',158),(11757,'85646','Vaterstetten',94),(11758,'85622','Vaterstetten',94),(11759,'85599','Vaterstetten',94),(11760,'85598','Vaterstetten',94),(11761,'85591','Vaterstetten',94),(11762,'38159','Vechelde',197),(11763,'49377','Vechta',241),(11764,'19205','Veelböken',183),(11765,'98669','Veilsdorf',133),(11766,'90587','Veitsbronn',110),(11767,'97209','Veitshöchheim',256),(11768,'55758','Veitsrodt',75),(11769,'42549','Velbert',28),(11770,'42551','Velbert',28),(11771,'42553','Velbert',28),(11772,'42555','Velbert',28),(11773,'92355','Velburg',175),(11774,'91235','Velden',185),(11775,'84149','Velden',148),(11776,'54472','Veldenz',73),(11777,'46342','Velen',15),(11778,'18469','Velgast',244),(11779,'19260','Vellahn',157),(11780,'74541','Vellberg',218),(11781,'34246','Vellmar',140),(11782,'38458','Velpke',131),(11783,'16727','Velten',187),(11784,'38173','Veltheim',254),(11785,'55578','Vendersheim',56),(11786,'67482','Venningen',230),(11787,'19417','Ventschow',183),(11788,'17111','Verchen',165),(11789,'27283','Verden (Aller)',242),(11790,'72519','Veringenstadt',221),(11791,'33415','Verl',21),(11792,'33775','Versmold',21),(11793,'91487','Vestenbergsgreuth',101),(11794,'03226','Vetschau/Spreewald',188),(11795,'53560','Vettelschoß',179),(11796,'52391','Vettweiß',18),(11797,'94234','Viechtach',203),(11798,'19303','Vielank',157),(11799,'56244','Vielbach',292),(11800,'16835','Vielitzsee',195),(11801,'27419','Vierden',209),(11802,'17309','Viereck',243),(11803,'96191','Viereth-Trunstadt',68),(11804,'54314','Vierherrenborn',235),(11805,'21444','Vierhöfen',124),(11806,'85256','Vierkirchen',86),(11807,'02894','Vierkirchen',116),(11808,'15306','Vierlinden',163),(11809,'68519','Viernheim',14),(11810,'41751','Viersen',46),(11811,'41749','Viersen',46),(11812,'41748','Viersen',46),(11813,'41747','Viersen',46),(11814,'86946','Vilgertshofen',147),(11815,'86637','Villenbach',91),(11816,'78056','Villingen-Schwenningen',285),(11817,'78054','Villingen-Schwenningen',285),(11818,'78052','Villingen-Schwenningen',285),(11819,'78050','Villingen-Schwenningen',285),(11820,'78048','Villingen-Schwenningen',285),(11821,'78667','Villingendorf',212),(11822,'65606','Villmar',152),(11823,'84137','Vilsbiburg',148),(11824,'92249','Vilseck',57),(11825,'84186','Vilsheim',148),(11826,'94474','Vilshofen an der Donau',196),(11827,'66957','Vinningen',231),(11828,'25884','Viöl',30),(11829,'56729','Virneburg',164),(11830,'49429','Visbek',241),(11831,'27374','Visselhövede',209),(11832,'32602','Vlotho',23),(11833,'46562','Voerde (Niederrhein)',48),(11834,'15890','Vogelsang',189),(11835,'17375','Vogelsang-Warsin',243),(11836,'99610','Vogelsberg',222),(11837,'21360','Vögelsen',158),(11838,'88267','Vogt',202),(11839,'83569','Vogtareuth',207),(11840,'99986','Vogtei',287),(11841,'79235','Vogtsburg im Kaiserstuhl',78),(11842,'85088','Vohburg a.d.Donau',198),(11843,'92648','Vohenstrauß',178),(11844,'34516','Vöhl',246),(11845,'78147','Vöhrenbach',285),(11846,'89269','Vöhringen',173),(11847,'72189','Vöhringen',212),(11848,'17349','Voigtsdorf',165),(11849,'97332','Volkach',142),(11850,'84106','Volkenschwand',141),(11851,'37308','Volkerode',95),(11852,'76857','Völkersweiler',230),(11853,'78269','Volkertshausen',143),(11854,'57612','Volkerzen',54),(11855,'56745','Volkesfeld',164),(11856,'66333','Völklingen',268),(11857,'07924','Volkmannsdorf',280),(11858,'34471','Volkmarsen',246),(11859,'27729','Vollersode',194),(11860,'99438','Vollersroda',249),(11861,'25836','Vollerwiek',30),(11862,'55758','Vollmersbach',75),(11863,'04626','Vollmershain',53),(11864,'76744','Vollmersweiler',112),(11865,'17194','Vollrathsruhe',165),(11866,'25821','Vollstedt',30),(11867,'39393','Völpke',77),(11868,'17129','Völschow',243),(11869,'25693','Volsemenhusen',17),(11870,'49599','Voltlage',192),(11871,'55546','Volxheim',66),(11872,'95519','Vorbach',178),(11873,'18258','Vorbeck',208),(11874,'76889','Vorderweidenthal',230),(11875,'38533','Vordorf',114),(11876,'91247','Vorra',185),(11877,'79279','Vörstetten',98),(11878,'27412','Vorwerk',209),(11879,'48691','Vreden',15),(11880,'49757','Vrees',99),(11881,'24369','Waabs',37),(11882,'37136','Waake',119),(11883,'83666','Waakirchen',168),(11884,'86875','Waal',193),(11885,'34590','Wabern',284),(11886,'01454','Wachau',70),(11887,'67591','Wachenheim',56),(11888,'67157','Wachenheim an der Weinstraße',64),(11889,'96193','Wachenroth',101),(11890,'37359','Wachstedt',95),(11891,'53343','Wachtberg',276),(11892,'47669','Wachtendonk',26),(11893,'63607','Wächtersbach',258),(11894,'25596','Wacken',42),(11895,'17498','Wackerow',243),(11896,'83646','Wackersberg',67),(11897,'92442','Wackersdorf',219),(11898,'29496','Waddeweitz',155),(11899,'66687','Wadern',167),(11900,'59329','Wadersloh',47),(11901,'66787','Wadgassen',214),(11902,'93494','Waffenbrunn',81),(11903,'49419','Wagenfeld',90),(11904,'56826','Wagenhausen',84),(11905,'38559','Wagenhoff',114),(11906,'24392','Wagersrott',38),(11907,'68753','Waghäusel',139),(11908,'83329','Waging am See',234),(11909,'55494','Wahlbach',271),(11910,'55491','Wahlenau',271),(11911,'37318','Wahlhausen',95),(11912,'55234','Wahlheim',56),(11913,'57614','Wahlrod',292),(11914,'37194','Wahlsburg',140),(11915,'23812','Wahlstedt',39),(11916,'24211','Wahlstorf',35),(11917,'66909','Wahnwegen',146),(11918,'29399','Wahrenholz',114),(11919,'71332','Waiblingen',269),(11920,'71334','Waiblingen',269),(11921,'71336','Waiblingen',269),(11922,'74915','Waibstadt',274),(11923,'92726','Waidhaus',178),(11924,'86579','Waidhofen',174),(11925,'56477','Waigandshain',292),(11926,'97534','Waigolshausen',220),(11927,'88489','Wain',74),(11928,'89165','Wain',74),(11929,'91344','Waischenfeld',71),(11930,'23845','Wakendorf I',39),(11931,'24558','Wakendorf II',39),(11932,'26907','Walchum',99),(11933,'88639','Wald',221),(11934,'93192','Wald',81),(11935,'87616','Wald',193),(11936,'69483','Wald-Michelbach',14),(11937,'72178','Waldachtal',105),(11938,'55425','Waldalgesheim',160),(11939,'63857','Waldaschaff',61),(11940,'55596','Waldböckelheim',66),(11941,'56588','Waldbreitbach',179),(11942,'51545','Waldbröl',263),(11943,'76337','Waldbronn',139),(11944,'65620','Waldbrunn',152),(11945,'69429','Waldbrunn',262),(11946,'97295','Waldbrunn',256),(11947,'88289','Waldburg',202),(11948,'97297','Waldbüttelbrunn',256),(11949,'72141','Walddorfhäslach',205),(11950,'34513','Waldeck',246),(11951,'07646','Waldeck',279),(11952,'65529','Waldems',277),(11953,'71111','Waldenbuch',76),(11954,'74638','Waldenburg',12),(11955,'08396','Waldenburg',257),(11956,'93194','Walderbach',81),(11957,'95679','Waldershof',233),(11958,'56323','Waldesch',164),(11959,'52525','Waldfeucht',22),(11960,'67714','Waldfischbach-Burgalben',231),(11961,'67822','Waldgrehweiler',5),(11962,'76857','Waldhambach',230),(11963,'04736','Waldheim',170),(11964,'54673','Waldhof-Falkenstein',6),(11965,'02906','Waldhufen',116),(11966,'37284','Waldkappel',291),(11967,'79183','Waldkirch',98),(11968,'94065','Waldkirchen',106),(11969,'84478','Waldkraiburg',171),(11970,'55444','Waldlaubersheim',66),(11971,'67693','Waldleiningen',138),(11972,'66914','Waldmohr',146),(11973,'56479','Waldmühlen',292),(11974,'93449','Waldmünchen',81),(11975,'53498','Waldorf',51),(11976,'54320','Waldrach',235),(11977,'76857','Waldrohrbach',230),(11978,'95652','Waldsassen',233),(11979,'67165','Waldsee',275),(11980,'79761','Waldshut-Tiengen',247),(11981,'15377','Waldsieversdorf',163),(11982,'35647','Waldsolms',50),(11983,'89367','Waldstetten',122),(11984,'73550','Waldstetten',266),(11985,'92727','Waldthurn',178),(11986,'54429','Waldweiler',235),(11987,'56865','Walhausen',84),(11988,'74399','Walheim',156),(11989,'17179','Walkendorf',208),(11990,'37445','Walkenried',119),(11991,'86877','Walkertshofen',62),(11992,'23896','Walksfelde',24),(11993,'69190','Walldorf',274),(11994,'63928','Walldürn',262),(11995,'74731','Walldürn',262),(11996,'25788','Wallen',17),(11997,'54570','Wallenborn',245),(11998,'54675','Wallendorf',6),(11999,'96346','Wallenfels',144),(12000,'49134','Wallenhorst',192),(12001,'66798','Wallerfangen',214),(12002,'94574','Wallerfing',89),(12003,'94522','Wallersdorf',92),(12004,'54597','Wallersheim',6),(12005,'86757','Wallerstein',93),(12006,'55578','Wallertheim',56),(12007,'82499','Wallgau',111),(12008,'66917','Wallhalben',231),(12009,'74599','Wallhausen',218),(12010,'55595','Wallhausen',66),(12011,'06528','Wallhausen',161),(12012,'57584','Wallmenroth',54),(12013,'56414','Wallmerod',292),(12014,'38729','Wallmoden',117),(12015,'24980','Wallsbüll',38),(12016,'54531','Wallscheid',73),(12017,'29413','Wallstawe',2),(12018,'65396','Walluf',277),(12019,'17209','Walow',165),(12020,'07613','Walpernhain',279),(12021,'85469','Walpertskirchen',100),(12022,'99189','Walschleben',222),(12023,'96194','Walsdorf',68),(12024,'54578','Walsdorf',245),(12025,'66484','Walshausen',231),(12026,'76833','Walsheim',230),(12027,'16818','Walsleben',195),(12028,'29664','Walsrode',128),(12029,'29693','Walsrode',128),(12030,'86480','Waltenhausen',122),(12031,'87448','Waltenhofen',186),(12032,'57632','Walterschen',54),(12033,'07646','Waltersdorf',279),(12034,'99880','Waltershausen',118),(12035,'85137','Walting',96),(12036,'45731','Waltrop',36),(12037,'75045','Walzbachtal',139),(12038,'24997','Wanderup',38),(12039,'16348','Wandlitz',69),(12040,'37281','Wanfried',291),(12041,'85368','Wang',104),(12042,'21483','Wangelau',24),(12043,'37627','Wangelnstedt',136),(12044,'23758','Wangels',32),(12045,'73117','Wangen',115),(12046,'88239','Wangen im Allgäu',202),(12047,'26434','Wangerland',107),(12048,'26486','Wangerooge',107),(12049,'24601','Wankendorf',35),(12050,'21776','Wanna',85),(12051,'72827','Wannweil',205),(12052,'39164','Wanzleben-Börde',77),(12053,'24594','Wapelfeld',37),(12054,'38378','Warberg',131),(12055,'34414','Warburg',25),(12056,'26203','Wardenburg',191),(12057,'24646','Warder',37),(12058,'18299','Wardow',208),(12059,'17192','Waren (Müritz)',165),(12060,'48231','Warendorf',47),(12061,'19417','Warin',183),(12062,'19230','Warlitz',157),(12063,'19288','Warlow',157),(12064,'95485','Warmensteinach',71),(12065,'31606','Warmsen',180),(12066,'55442','Warmsroth',66),(12067,'24250','Warnau',35),(12068,'83627','Warngau',168),(12069,'17168','Warnkenhagen',208),(12070,'23936','Warnow',183),(12071,'23948','Warnow',183),(12072,'18249','Warnow',208),(12073,'27333','Warpe',180),(12074,'17111','Warrenzin',165),(12075,'25560','Warringholz',42),(12076,'19075','Warsow',157),(12077,'59581','Warstein',41),(12078,'36367','Wartenberg',288),(12079,'85456','Wartenberg',100),(12080,'67681','Wartenberg-Rohrbach',5),(12081,'88447','Warthausen',74),(12082,'97797','Wartmannsroth',65),(12083,'25761','Warwerort',17),(12084,'24647','Wasbek',37),(12085,'38553','Wasbüttel',114),(12086,'73116','Wäschenbeuren',115),(12087,'73547','Wäschenbeuren',115),(12088,'56370','Wasenbach',273),(12089,'56653','Wassenach',51),(12090,'41849','Wassenberg',22),(12091,'88142','Wasserburg (Bodensee)',153),(12092,'83512','Wasserburg am Inn',207),(12093,'54332','Wasserliesch',235),(12094,'97535','Wasserlosen',220),(12095,'99718','Wasserthaleben',49),(12096,'91717','Wassertrüdingen',60),(12097,'98634','Wasungen',217),(12098,'98639','Wasungen',217),(12099,'29339','Wathlingen',80),(12100,'24582','Wattenbek',37),(12101,'96196','Wattendorf',68),(12102,'67319','Wattenheim',64),(12103,'54595','Watzerath',6),(12104,'54612','Wawern',6),(12105,'54441','Wawern',235),(12106,'54649','Waxweiler',6),(12107,'86759','Wechingen',93),(12108,'09306','Wechselburg',170),(12109,'24576','Weddelbrook',39),(12110,'25795','Weddingstedt',17),(12111,'22880','Wedel',34),(12112,'30900','Wedemark',267),(12113,'19217','Wedendorfersee',183),(12114,'23795','Weede',39),(12115,'26826','Weener',149),(12116,'24999','Wees',38),(12117,'24994','Weesby',38),(12118,'47652','Weeze',26),(12119,'39365','Wefensleben',77),(12120,'41844','Wegberg',22),(12121,'38828','Wegeleben',125),(12122,'94110','Wegscheid',196),(12123,'78564','Wehingen',237),(12124,'01829','Wehlen',215),(12125,'37339','Wehnde',95),(12126,'56653','Wehr',51),(12127,'79664','Wehr',247),(12128,'49453','Wehrbleck',90),(12129,'27259','Wehrbleck',90),(12130,'37287','Wehretal',291),(12131,'61273','Wehrheim',11),(12132,'86517','Wehringen',62),(12133,'56745','Weibern',51),(12134,'63879','Weibersbrunn',61),(12135,'86706','Weichering',174),(12136,'85258','Weichs',86),(12137,'07570','Weida',121),(12138,'55758','Weiden',75),(12139,'92637','Weiden in der Oberpfalz',NULL),(12140,'56355','Weidenbach',273),(12141,'54570','Weidenbach',245),(12142,'91746','Weidenbach',60),(12143,'95466','Weidenberg',71),(12144,'56244','Weidenhahn',292),(12145,'89197','Weidenstetten',1),(12146,'67475','Weidenthal',64),(12147,'96279','Weidhausen b.Coburg',83),(12148,'92557','Weiding',219),(12149,'93495','Weiding',81),(12150,'54636','Weidingen',6),(12151,'91249','Weigendorf',57),(12152,'97215','Weigenheim',177),(12153,'91629','Weihenzell',60),(12154,'92729','Weiherhammer',178),(12155,'92700','Weiherhammer',178),(12156,'84107','Weihmichl',148),(12157,'97990','Weikersheim',259),(12158,'86947','Weil',147),(12159,'79576','Weil am Rhein',154),(12160,'71263','Weil der Stadt',76),(12161,'71093','Weil im Schönbuch',76),(12162,'36457','Weilar',290),(12163,'63937','Weilbach',169),(12164,'35781','Weilburg',152),(12165,'72367','Weilen unter den Rinnen',294),(12166,'56729','Weiler',164),(12167,'56825','Weiler',84),(12168,'55413','Weiler bei Bingen',160),(12169,'55627','Weiler bei Monzingen',66),(12170,'88171','Weiler-Simmerberg',153),(12171,'67685','Weilerbach',138),(12172,'91365','Weilersbach',103),(12173,'53919','Weilerswist',19),(12174,'79809','Weilheim',247),(12175,'73235','Weilheim an der Teck',102),(12176,'82362','Weilheim in Oberbayern',248),(12177,'35789','Weilmünster',152),(12178,'61276','Weilrod',11),(12179,'91744','Weiltingen',60),(12180,'99428','Weimar',NULL),(12181,'99427','Weimar',NULL),(12182,'99425','Weimar',NULL),(12183,'99423','Weimar',NULL),(12184,'35096','Weimar (Lahn)',162),(12185,'56379','Weinähr',273),(12186,'35796','Weinbach',152),(12187,'01689','Weinböhla',166),(12188,'76356','Weingarten',139),(12189,'88250','Weingarten',202),(12190,'67366','Weingarten (Pfalz)',112),(12191,'69469','Weinheim',274),(12192,'55278','Weinolsheim',160),(12193,'74189','Weinsberg',130),(12194,'54595','Weinsheim',6),(12195,'55595','Weinsheim',66),(12196,'71384','Weinstadt',269),(12197,'07806','Weira',280),(12198,'07646','Weißbach',279),(12199,'74679','Weißbach',12),(12200,'08538','Weischlitz',289),(12201,'95237','Weißdorf',135),(12202,'56348','Weisel',273),(12203,'19322','Weisen',200),(12204,'76599','Weisenbach',201),(12205,'02627','Weißenberg - Wóspork',70),(12206,'07639','Weißenborn',279),(12207,'37299','Weißenborn',291),(12208,'09600','Weißenborn/Erzgebirge',170),(12209,'96369','Weißenbrunn',144),(12210,'91781','Weißenburg i. Bay.',250),(12211,'91085','Weisendorf',101),(12212,'07950','Weißendorf',121),(12213,'06688','Weißenfels',4),(12214,'06667','Weißenfels',4),(12215,'67273','Weisenheim am Berg',64),(12216,'67256','Weisenheim am Sand',64),(12217,'89264','Weißenhorn',173),(12218,'91367','Weißenohe',103),(12219,'88138','Weißensberg',153),(12220,'99631','Weißensee',222),(12221,'95163','Weißenstadt',255),(12222,'56575','Weißenthurm',164),(12223,'02957','Weißkeißel - Wuskidź',116),(12224,'66709','Weiskirchen',167),(12225,'96260','Weismain',151),(12226,'71287','Weissach',76),(12227,'71554','Weissach im Tal',269),(12228,'02943','Weißwasser/O.L. - Běła Woda',116),(12229,'79367','Weisweil',98),(12230,'57586','Weitefeld',54),(12231,'19412','Weitendorf',157),(12232,'18461','Weitenhagen',244),(12233,'17498','Weitenhagen',243),(12234,'55624','Weitersbach',75),(12235,'55629','Weitersborn',66),(12236,'56191','Weitersburg',164),(12237,'64331','Weiterstadt',88),(12238,'67808','Weitersweiler',5),(12239,'87480','Weitnau',186),(12240,'96479','Weitramsdorf',83),(12241,'53539','Welcherath',245),(12242,'66887','Welchweiler',146),(12243,'86465','Welden',62),(12244,'55576','Welgesheim',160),(12245,'57644','Welkenbach',292),(12246,'21261','Welle',124),(12247,'54441','Wellen',235),(12248,'78669','Wellendingen',212),(12249,'91809','Wellheim',96),(12250,'56753','Welling',164),(12251,'25782','Welmbüttel',17),(12252,'54298','Welschbillig',235),(12253,'56729','Welschenbach',164),(12254,'56412','Welschneudorf',292),(12255,'25836','Welt',30),(12256,'56357','Welterod',273),(12257,'56459','Weltersburg',292),(12258,'59514','Welver',41),(12259,'73553','Welzheim',269),(12260,'73635','Welzheim',269),(12261,'73642','Welzheim',269),(12262,'73667','Welzheim',269),(12263,'03119','Welzow',224),(12264,'79677','Wembach',154),(12265,'86650','Wemding',93),(12266,'38176','Wendeburg',197),(12267,'55234','Wendelsheim',56),(12268,'90530','Wendelstein',210),(12269,'57482','Wenden',31),(12270,'18513','Wendisch Baggendorf',244),(12271,'21403','Wendisch Evern',158),(12272,'15864','Wendisch Rietz',189),(12273,'73240','Wendlingen am Neckar',102),(12274,'18442','Wendorf',244),(12275,'24235','Wendtorf',35),(12276,'84187','Weng',148),(12277,'25767','Wennbüttel',17),(12278,'30974','Wennigsen (Deister)',267),(12279,'25996','Wenningstedt-Braderup (Sylt)',30),(12280,'23827','Wensin',39),(12281,'23898','Wentorf',24),(12282,'21465','Wentorf bei Hamburg',24),(12283,'93173','Wenzenbach',204),(12284,'21279','Wenzendorf',124),(12285,'14778','Wenzlow',199),(12286,'97956','Werbach',259),(12287,'03096','Werben',224),(12288,'39539','Werben (Elbe)',228),(12289,'39615','Werben (Elbe)',228),(12290,'08223','Werda',289),(12291,'08412','Werdau',257),(12292,'19386','Werder',157),(12293,'17089','Werder',165),(12294,'14542','Werder (Havel)',199),(12295,'58791','Werdohl',261),(12296,'26427','Werdum',253),(12297,'57635','Werkhausen',54),(12298,'59457','Werl',41),(12299,'49757','Werlte',99),(12300,'42929','Wermelskirchen',278),(12301,'04779','Wermsdorf',182),(12302,'73249','Wernau (Neckar)',102),(12303,'92533','Wernberg-Köblitz',219),(12304,'07381','Wernburg',280),(12305,'59368','Werne',45),(12306,'97440','Werneck',220),(12307,'76857','Wernersberg',230),(12308,'16356','Werneuchen',69),(12309,'38879','Wernigerode',125),(12310,'38875','Wernigerode',125),(12311,'38855','Wernigerode',125),(12312,'99634','Werningshausen',222),(12313,'56414','Weroth',292),(12314,'49751','Werpeloh',99),(12315,'99837','Werra-Suhl-Tal',290),(12316,'53520','Wershofen',51),(12317,'87497','Wertach',186),(12318,'97877','Wertheim',259),(12319,'33824','Werther',21),(12320,'99735','Werther',181),(12321,'86637','Wertingen',91),(12322,'46483','Wesel',48),(12323,'46485','Wesel',48),(12324,'46487','Wesel',48),(12325,'66919','Weselberg',231),(12326,'23858','Wesenberg',44),(12327,'17255','Wesenberg',165),(12328,'29392','Wesendorf',114),(12329,'82234','Weßling',227),(12330,'25764','Wesselburen',17),(12331,'25764','Wesselburener Deichhausen',17),(12332,'25764','Wesselburenerkoog',17),(12333,'50389','Wesseling',270),(12334,'25746','Wesseln',17),(12335,'82405','Wessobrunn',248),(12336,'29599','Weste',239),(12337,'86707','Westendorf',62),(12338,'87679','Westendorf',193),(12339,'24259','Westensee',37),(12340,'25885','Wester-Ohrstedt',30),(12341,'23847','Westerau',44),(12342,'25782','Westerborstel',17),(12343,'56457','Westerburg',292),(12344,'25761','Westerdeichstrich',17),(12345,'21394','Westergellersen',158),(12346,'87784','Westerheim',240),(12347,'72589','Westerheim',1),(12348,'25881','Westerhever',30),(12349,'26556','Westerholt',253),(12350,'24977','Westerholz',38),(12351,'25364','Westerhorn',34),(12352,'49492','Westerkappeln',43),(12353,'25597','Westermoor',42),(12354,'63825','Westerngrund',61),(12355,'56479','Westernohe',292),(12356,'23815','Westerrade',39),(12357,'24784','Westerrönfeld',37),(12358,'26655','Westerstede',58),(12359,'89198','Westerstetten',1),(12360,'27412','Westertimke',209),(12361,'27386','Westerwalsede',209),(12362,'99718','Westgreußen',49),(12363,'73463','Westhausen',266),(12364,'98663','Westhausen',133),(12365,'39343','Westheide',77),(12366,'39345','Westheide',77),(12367,'91747','Westheim',250),(12368,'67368','Westheim',112),(12369,'67593','Westhofen',56),(12370,'26810','Westoverledingen',149),(12371,'25926','Westre',30),(12372,'06618','Wethau',4),(12373,'49453','Wetschen',90),(12374,'35435','Wettenberg',113),(12375,'35083','Wetter',162),(12376,'58300','Wetter (Ruhr)',7),(12377,'06722','Wetterzeube',4),(12378,'06193','Wettin-Löbejün',281),(12379,'54646','Wettlingen',6),(12380,'91631','Wettringen',60),(12381,'48493','Wettringen',43),(12382,'49838','Wettrup',99),(12383,'85139','Wettstetten',96),(12384,'35586','Wetzlar',50),(12385,'35585','Wetzlar',50),(12386,'35584','Wetzlar',50),(12387,'35583','Wetzlar',50),(12388,'35582','Wetzlar',50),(12389,'35581','Wetzlar',50),(12390,'35580','Wetzlar',50),(12391,'35579','Wetzlar',50),(12392,'35578','Wetzlar',50),(12393,'35576','Wetzlar',50),(12394,'25599','Wewelsfleth',42),(12395,'83629','Weyarn',168),(12396,'56357','Weyer',273),(12397,'57635','Weyerbusch',54),(12398,'38554','Weyhausen',114),(12399,'28844','Weyhe',90),(12400,'76835','Weyher in der Pfalz',230),(12401,'07774','Wichmar',279),(12402,'58739','Wickede (Ruhr)',41),(12403,'55758','Wickenrodt',75),(12404,'74259','Widdern',130),(12405,'56291','Wiebelsheim',271),(12406,'18375','Wieck a. Darß',244),(12407,'57629','Wied',292),(12408,'04509','Wiedemar',182),(12409,'79695','Wieden',154),(12410,'24613','Wiedenborstel',42),(12411,'31719','Wiedensahl',216),(12412,'86879','Wiedergeltingen',240),(12413,'26215','Wiefelstede',58),(12414,'99510','Wiegendorf',249),(12415,'51674','Wiehl',263),(12416,'18556','Wiek',244),(12417,'49847','Wielen',120),(12418,'82407','Wielenbach',248),(12419,'24649','Wiemersdorf',39),(12420,'25779','Wiemerstedt',17),(12421,'18258','Wiendorf',208),(12422,'29342','Wienhausen',80),(12423,'75446','Wiernsheim',8),(12424,'56294','Wierschem',164),(12425,'54636','Wiersdorf',6),(12426,'21502','Wiershop',24),(12427,'95676','Wiesau',233),(12428,'66894','Wiesbach',231),(12429,'65207','Wiesbaden',NULL),(12430,'65205','Wiesbaden',NULL),(12431,'65203','Wiesbaden',NULL),(12432,'65201','Wiesbaden',NULL),(12433,'65199','Wiesbaden',NULL),(12434,'65197','Wiesbaden',NULL),(12435,'65195','Wiesbaden',NULL),(12436,'65193','Wiesbaden',NULL),(12437,'65191','Wiesbaden',NULL),(12438,'55246','Wiesbaden',NULL),(12439,'55252','Wiesbaden',NULL),(12440,'65183','Wiesbaden',NULL),(12441,'65185','Wiesbaden',NULL),(12442,'65187','Wiesbaden',NULL),(12443,'65189','Wiesbaden',NULL),(12444,'54578','Wiesbaum',245),(12445,'53534','Wiesemscheid',51),(12446,'63831','Wiesen',61),(12447,'15295','Wiesenau',189),(12448,'14662','Wiesenaue',127),(12449,'69257','Wiesenbach',274),(12450,'86519','Wiesenbach',122),(12451,'97355','Wiesenbronn',142),(12452,'14827','Wiesenburg/Mark',199),(12453,'37308','Wiesenfeld',95),(12454,'94344','Wiesenfelden',229),(12455,'03149','Wiesengrund',224),(12456,'73349','Wiesensteig',115),(12457,'93109','Wiesent',204),(12458,'36466','Wiesenthal',290),(12459,'91369','Wiesenthau',103),(12460,'97353','Wiesentheid',142),(12461,'91346','Wiesenttal',103),(12462,'91632','Wieseth',60),(12463,'69168','Wiesloch',274),(12464,'26639','Wiesmoor',63),(12465,'97859','Wiesthal',159),(12466,'67744','Wiesweiler',146),(12467,'49835','Wietmarschen',120),(12468,'29323','Wietze',80),(12469,'31613','Wietzen',180),(12470,'29649','Wietzendorf',128),(12471,'87487','Wiggensbach',186),(12472,'91634','Wilburgstetten',60),(12473,'15745','Wildau',87),(12474,'72218','Wildberg',79),(12475,'17091','Wildberg',165),(12476,'36208','Wildeck',132),(12477,'93359','Wildenberg',141),(12478,'08134','Wildenfels',257),(12479,'27793','Wildeshausen',191),(12480,'97772','Wildflecken',65),(12481,'87499','Wildpoldsried',186),(12482,'82409','Wildsteig',248),(12483,'76848','Wilgartswiesen',231),(12484,'17379','Wilhelmsburg',243),(12485,'91489','Wilhelmsdorf',177),(12486,'07389','Wilhelmsdorf',280),(12487,'88271','Wilhelmsdorf',202),(12488,'69259','Wilhelmsfeld',274),(12489,'26389','Wilhelmshaven',NULL),(12490,'26388','Wilhelmshaven',NULL),(12491,'26386','Wilhelmshaven',NULL),(12492,'26384','Wilhelmshaven',NULL),(12493,'26382','Wilhelmshaven',NULL),(12494,'96352','Wilhelmsthal',144),(12495,'91452','Wilhermsdorf',110),(12496,'08112','Wilkau-Haßlau',257),(12497,'97348','Willanzheim',142),(12498,'34439','Willebadessen',25),(12499,'24616','Willenscharen',42),(12500,'47877','Willich',46),(12501,'56479','Willingen',292),(12502,'34508','Willingen (Upland)',246),(12503,'34628','Willingshausen',284),(12504,'97647','Willmars',206),(12505,'56459','Willmenrod',292),(12506,'93497','Willmering',81),(12507,'56594','Willroth',54),(12508,'77731','Willstätt',265),(12509,'54533','Willwerscheid',73),(12510,'57234','Wilnsdorf',40),(12511,'01723','Wilsdruff',215),(12512,'01737','Wilsdruff',215),(12513,'54655','Wilsecker',6),(12514,'27412','Wilstedt',209),(12515,'25554','Wilster',42),(12516,'49849','Wilsum',120),(12517,'02681','Wilthen',70),(12518,'54459','Wiltingen',235),(12519,'55767','Wilzenberg-Hußweiler',75),(12520,'53518','Wimbach',51),(12521,'06313','Wimmelburg',161),(12522,'71299','Wimsheim',8),(12523,'54457','Wincheringen',235),(12524,'86949','Windach',147),(12525,'94336','Windberg',229),(12526,'25729','Windbergen',17),(12527,'24340','Windeby',37),(12528,'51570','Windeck',276),(12529,'91635','Windelsbach',60),(12530,'56379','Winden',273),(12531,'76872','Winden',112),(12532,'79297','Winden im Elztal',98),(12533,'55452','Windesheim',66),(12534,'53578','Windhagen',179),(12535,'92670','Windischeschenbach',178),(12536,'04603','Windischleuba',53),(12537,'94575','Windorf',196),(12538,'91575','Windsbach',60),(12539,'37327','Wingerode',95),(12540,'21789','Wingst',85),(12541,'84543','Winhöring',55),(12542,'54558','Winkel (Eifel)',245),(12543,'57644','Winkelbach',292),(12544,'90610','Winkelhaid',185),(12545,'27243','Winkelsett',191),(12546,'92559','Winklarn',219),(12547,'24398','Winnemark',37),(12548,'56459','Winnen',292),(12549,'71364','Winnenden',269),(12550,'53520','Winnerath',51),(12551,'25887','Winnert',30),(12552,'38170','Winnigstedt',254),(12553,'56333','Winningen',164),(12554,'67722','Winnweiler',5),(12555,'54614','Winringen',6),(12556,'25551','Winseldorf',42),(12557,'24568','Winsen',39),(12558,'29308','Winsen (Aller)',80),(12559,'29229','Winsen (Aller)',80),(12560,'21423','Winsen (Luhe)',124),(12561,'73650','Winterbach',269),(12562,'89368','Winterbach',122),(12563,'55595','Winterbach',66),(12564,'66484','Winterbach (Pfalz)',231),(12565,'59955','Winterberg',10),(12566,'67822','Winterborn',5),(12567,'55595','Winterburg',66),(12568,'97286','Winterhausen',256),(12569,'72474','Winterlingen',294),(12570,'87785','Winterrieden',240),(12571,'54608','Winterscheid',6),(12572,'67587','Wintersheim',160),(12573,'54616','Winterspelt',6),(12574,'56355','Winterwerb',273),(12575,'54487','Wintrich',73),(12576,'94577','Winzer',89),(12577,'97537','Wipfeld',220),(12578,'51688','Wipperfürth',263),(12579,'26892','Wippingen',99),(12580,'26529','Wirdum',63),(12581,'53534','Wirft',51),(12582,'56814','Wirfus',84),(12583,'56422','Wirges',292),(12584,'95339','Wirsberg',145),(12585,'56237','Wirscheid',292),(12586,'55758','Wirschweiler',75),(12587,'24217','Wisch',35),(12588,'25876','Wisch',30),(12589,'21737','Wischhafen',226),(12590,'54636','Wißmannsdorf',6),(12591,'23970','Wismar',183),(12592,'23968','Wismar',183),(12593,'23966','Wismar',183),(12594,'57537','Wissen',54),(12595,'21255','Wistedt',124),(12596,'25938','Witsum',30),(12597,'25872','Wittbek',30),(12598,'25946','Wittdün auf Amrum',30),(12599,'91749','Wittelshofen',60),(12600,'58452','Witten',7),(12601,'58453','Witten',7),(12602,'58454','Witten',7),(12603,'58455','Witten',7),(12604,'58456','Witten',7),(12605,'18209','Wittenbeck',208),(12606,'06886','Wittenberg',252),(12607,'06888','Wittenberg',252),(12608,'06889','Wittenberg',252),(12609,'19322','Wittenberge',200),(12610,'25548','Wittenbergen',42),(12611,'23829','Wittenborn',39),(12612,'19243','Wittenburg',157),(12613,'19243','Wittendörp',157),(12614,'19073','Wittenförden',157),(12615,'18510','Wittenhagen',244),(12616,'99189','Witterda',222),(12617,'56237','Wittgert',292),(12618,'84384','Wittibreut',211),(12619,'02997','Wittichenau - Kulow',70),(12620,'97957','Wittighausen',259),(12621,'29378','Wittingen',114),(12622,'29379','Wittingen',114),(12623,'89426','Wittislingen',91),(12624,'54516','Wittlich',73),(12625,'79599','Wittlingen',154),(12626,'38329','Wittmar',254),(12627,'24306','Wittmoldt',35),(12628,'26409','Wittmund',253),(12629,'79299','Wittnau',78),(12630,'21357','Wittorf',158),(12631,'16909','Wittstock/Dosse',195),(12632,'21514','Witzeeze',24),(12633,'37218','Witzenhausen',291),(12634,'37217','Witzenhausen',291),(12635,'37216','Witzenhausen',291),(12636,'37215','Witzenhausen',291),(12637,'37214','Witzenhausen',291),(12638,'37213','Witzenhausen',291),(12639,'22969','Witzhave',44),(12640,'19406','Witzin',157),(12641,'99310','Witzleben',13),(12642,'94104','Witzmannsberg',196),(12643,'25889','Witzwort',30),(12644,'19288','Wöbbelin',157),(12645,'25856','Wobbenbüll',30),(12646,'17039','Woggersin',165),(12647,'24899','Wohlde',38),(12648,'21521','Wohltorf',24),(12649,'27419','Wohnste',209),(12650,'35288','Wohratal',162),(12651,'25797','Wöhrden',17),(12652,'17237','Wokuhl-Dabelow',165),(12653,'17091','Wolde',165),(12654,'17348','Woldegk',165),(12655,'57614','Woldert',179),(12656,'77709','Wolfach',265),(12657,'88364','Wolfegg',202),(12658,'38304','Wolfenbüttel',254),(12659,'38302','Wolfenbüttel',254),(12660,'38300','Wolfenbüttel',254),(12661,'56244','Wölferlingen',292),(12662,'99713','Wolferschwenda',49),(12663,'85395','Wolfersdorf',104),(12664,'61200','Wölfersheim',293),(12665,'86709','Wolferstadt',93),(12666,'87787','Wolfertschwenden',240),(12667,'34466','Wolfhagen',140),(12668,'91639','Wolframs-Eschenbach',60),(12669,'82515','Wolfratshausen',67),(12670,'38448','Wolfsburg',NULL),(12671,'38446','Wolfsburg',NULL),(12672,'38444','Wolfsburg',NULL),(12673,'38442','Wolfsburg',NULL),(12674,'38440','Wolfsburg',NULL),(12675,'72649','Wolfschlugen',102),(12676,'93195','Wolfsegg',204),(12677,'55578','Wolfsheim',160),(12678,'67752','Wolfstein',146),(12679,'17438','Wolgast',243),(12680,'56332','Wolken',164),(12681,'09429','Wolkenstein',9),(12682,'97618','Wollbach',206),(12683,'37434','Wollbrandshausen',119),(12684,'37434','Wollershausen',119),(12685,'14778','Wollin',199),(12686,'56826','Wollmerath',84),(12687,'61206','Wöllstadt',293),(12688,'55597','Wöllstein',56),(12689,'25704','Wolmersdorf',17),(12690,'57635','Wölmersen',54),(12691,'39435','Wolmirsleben',283),(12692,'39326','Wolmirstedt',77),(12693,'85283','Wolnzach',198),(12694,'74549','Wolpertshausen',218),(12695,'88284','Wolpertswende',202),(12696,'31556','Wölpinghausen',216),(12697,'38379','Wolsdorf',131),(12698,'54636','Wolsfeld',6),(12699,'15569','Woltersdorf',189),(12700,'21516','Woltersdorf',24),(12701,'29497','Woltersdorf',155),(12702,'55481','Womrath',271),(12703,'97539','Wonfurt',126),(12704,'83379','Wonneberg',234),(12705,'96197','Wonsees',145),(12706,'55599','Wonsheim',56),(12707,'55490','Woppenroth',271),(12708,'87789','Woringen',240),(12709,'67551','Worms',NULL),(12710,'67550','Worms',NULL),(12711,'67549','Worms',NULL),(12712,'67547','Worms',NULL),(12713,'72299','Wörnersberg',105),(12714,'91637','Wörnitz',60),(12715,'27726','Worpswede',194),(12716,'55286','Wörrstadt',56),(12717,'73499','Wört',266),(12718,'21502','Worth',24),(12719,'85457','Wörth',100),(12720,'84109','Wörth a.d. Isar',148),(12721,'63939','Wörth am Main',169),(12722,'76744','Wörth am Rhein',112),(12723,'93086','Wörth an der Donau',204),(12724,'82237','Wörthsee',227),(12725,'17495','Wrangelsburg',243),(12726,'29559','Wrestedt',239),(12727,'29565','Wriedel',239),(12728,'16269','Wriezen',163),(12729,'25563','Wrist',42),(12730,'25938','Wrixum',30),(12731,'25799','Wrohm',17),(12732,'97618','Wülfershausen an der Saale',206),(12733,'42489','Wülfrath',28),(12734,'21445','Wulfsen',124),(12735,'25563','Wulfsmoor',42),(12736,'37199','Wulften am Harz',119),(12737,'17039','Wulkenzin',165),(12738,'01609','Wülknitz',166),(12739,'99610','Wundersleben',222),(12740,'07570','Wünschendorf/Elster',121),(12741,'95632','Wunsiedel',255),(12742,'31515','Wunstorf',267),(12743,'42399','Wuppertal',NULL),(12744,'42283','Wuppertal',NULL),(12745,'42285','Wuppertal',NULL),(12746,'42287','Wuppertal',NULL),(12747,'42289','Wuppertal',NULL),(12748,'42327','Wuppertal',NULL),(12749,'42329','Wuppertal',NULL),(12750,'42349','Wuppertal',NULL),(12751,'42369','Wuppertal',NULL),(12752,'42389','Wuppertal',NULL),(12753,'42281','Wuppertal',NULL),(12754,'42279','Wuppertal',NULL),(12755,'42277','Wuppertal',NULL),(12756,'42103','Wuppertal',NULL),(12757,'42105','Wuppertal',NULL),(12758,'42107','Wuppertal',NULL),(12759,'42109','Wuppertal',NULL),(12760,'42111','Wuppertal',NULL),(12761,'42113','Wuppertal',NULL),(12762,'42115','Wuppertal',NULL),(12763,'42117','Wuppertal',NULL),(12764,'42119','Wuppertal',NULL),(12765,'42275','Wuppertal',NULL),(12766,'84329','Wurmannsquick',211),(12767,'75449','Wurmberg',8),(12768,'78573','Wurmlingen',237),(12769,'84189','Wurmsham',148),(12770,'56858','Würrich',271),(12771,'52146','Würselen',286),(12772,'27639','Wurster Nordseeküste',85),(12773,'07343','Wurzbach',280),(12774,'97082','Würzburg',NULL),(12775,'97080','Würzburg',NULL),(12776,'97078','Würzburg',NULL),(12777,'97076','Würzburg',NULL),(12778,'97074','Würzburg',NULL),(12779,'97072','Würzburg',NULL),(12780,'97070','Würzburg',NULL),(12781,'97084','Würzburg',NULL),(12782,'04808','Wurzen',150),(12783,'67808','Würzweiler',5),(12784,'55471','Wüschheim',271),(12785,'39524','Wust-Fischbeck',228),(12786,'71543','Wüstenrot',130),(12787,'16845','Wusterhausen/Dosse',195),(12788,'16866','Wusterhausen/Dosse',195),(12789,'16868','Wusterhausen/Dosse',195),(12790,'17509','Wusterhusen',243),(12791,'14641','Wustermark',127),(12792,'14789','Wusterwitz',199),(12793,'37318','Wüstheuterode',95),(12794,'29462','Wustrow',155),(12795,'17255','Wustrow',165),(12796,'18347','Wustrow',244),(12797,'79879','Wutach',247),(12798,'99848','Wutha-Farnroda',290),(12799,'79793','Wutöschingen',247),(12800,'79369','Wyhl',98),(12801,'25938','Wyk auf Föhr',30),(12802,'46509','Xanten',48),(12803,'74374','Zaberfeld',130),(12804,'94239','Zachenberg',203),(12805,'06895','Zahna-Elster',252),(12806,'75059','Zaisenhausen',139),(12807,'93499','Zandt',81),(12808,'84539','Zangberg',171),(12809,'19089','Zapel',157),(12810,'96199','Zapfendorf',68),(12811,'18195','Zarnewanz',208),(12812,'23619','Zarpen',44),(12813,'18510','Zarrendorf',244),(12814,'19246','Zarrentin am Schaalsee',157),(12815,'15328','Zechin',163),(12816,'07557','Zedlitz',121),(12817,'16792','Zehdenick',187),(12818,'18276','Zehna',208),(12819,'56477','Zehnhausen bei Rennerod',292),(12820,'56414','Zehnhausen bei Wallmerod',292),(12821,'39615','Zehrental',228),(12822,'97475','Zeil am Main',126),(12823,'84367','Zeilarn',211),(12824,'67378','Zeiskam',112),(12825,'01619','Zeithain',166),(12826,'93197','Zeitlarn',204),(12827,'97799','Zeitlofs',65),(12828,'06712','Zeitz',4),(12829,'06711','Zeitz',4),(12830,'93199','Zell',81),(12831,'56859','Zell (Mosel)',84),(12832,'56858','Zell (Mosel)',84),(12833,'56856','Zell (Mosel)',84),(12834,'77736','Zell am Harmersbach',265),(12835,'97299','Zell am Main',256),(12836,'95239','Zell im Fichtelgebirge',135),(12837,'79669','Zell im Wiesental',154),(12838,'73119','Zell unter Aichelberg',115),(12839,'73087','Zell unter Aichelberg',115),(12840,'98544','Zella-Mehlis',217),(12841,'98554','Zella-Mehlis',217),(12842,'67308','Zellertal',5),(12843,'97225','Zellingen',159),(12844,'54492','Zeltingen-Rachtig',73),(12845,'54539','Zeltingen-Rachtig',73),(12846,'17440','Zemitz',243),(12847,'54313','Zemmer',235),(12848,'17459','Zempin',243),(12849,'54655','Zendscheid',6),(12850,'94579','Zenting',106),(12851,'18246','Zepelin',208),(12852,'39261','Zerbst/Anhalt',59),(12853,'39264','Zerbst/Anhalt',59),(12854,'54314','Zerf',235),(12855,'29499','Zernien',155),(12856,'16845','Zernitz-Lohm',195),(12857,'17309','Zerrenthin',243),(12858,'15326','Zeschdorf',163),(12859,'26340','Zetel',107),(12860,'17153','Zettemin',165),(12861,'56761','Zettingen',84),(12862,'09306','Zettlitz',170),(12863,'07937','Zeulenroda-Triebes',121),(12864,'07950','Zeulenroda-Triebes',121),(12865,'15738','Zeuthen',87),(12866,'27404','Zeven',209),(12867,'16306','Zichow',238),(12868,'19069','Zickhusen',183),(12869,'19372','Ziegendorf',157),(12870,'57632','Ziegenhain',54),(12871,'07924','Ziegenrück',280),(12872,'39326','Zielitz',77),(12873,'86473','Ziemetshausen',122),(12874,'34289','Zierenberg',140),(12875,'23968','Zierow',183),(12876,'89446','Ziertheim',91),(12877,'19300','Zierzow',157),(12878,'14793','Ziesar',199),(12879,'18059','Ziesendorf',208),(12880,'23911','Ziethen',24),(12881,'17390','Ziethen',243),(12882,'16247','Ziethen',69),(12883,'56288','Zilshausen',271),(12884,'15295','Ziltendorf',189),(12885,'07778','Zimmern',279),(12886,'78658','Zimmern ob Rottweil',212),(12887,'78652','Zimmern ob Rottweil',212),(12888,'72369','Zimmern unter der Burg',294),(12889,'99100','Zimmernsupra',118),(12890,'56379','Zimmerschied',273),(12891,'18374','Zingst',244),(12892,'17454','Zinnowitz',243),(12893,'17419','Zirchow',243),(12894,'18528','Zirkow',244),(12895,'90513','Zirndorf',110),(12896,'17039','Zirzow',165),(12897,'17209','Zislow',165),(12898,'02788','Zittau',116),(12899,'02763','Zittau',116),(12900,'19374','Zölkow',157),(12901,'85406','Zolling',104),(12902,'07751','Zöllnitz',279),(12903,'06780','Zörbig',59),(12904,'85604','Zorneding',94),(12905,'55270','Zornheim',160),(12906,'89447','Zöschingen',91),(12907,'15806','Zossen',232),(12908,'55576','Zotzenheim',160),(12909,'04720','Zschaitz-Ottewig',170),(12910,'04838','Zschepplin',182),(12911,'09434','Zschopau',9),(12912,'09405','Zschopau',9),(12913,'08321','Zschorlau',9),(12914,'19073','Zülow',157),(12915,'53909','Zülpich',19),(12916,'23992','Zurow',183),(12917,'86637','Zusamaltheim',91),(12918,'54422','Züsch',235),(12919,'86441','Zusmarshausen',62),(12920,'23992','Züsow',183),(12921,'17495','Züssow',243),(12922,'74939','Zuzenhausen',274),(12923,'66482','Zweibrücken',NULL),(12924,'54673','Zweifelscheid',6),(12925,'74639','Zweiflingen',12),(12926,'04442','Zwenkau',150),(12927,'08066','Zwickau',257),(12928,'08064','Zwickau',257),(12929,'08062','Zwickau',257),(12930,'08060','Zwickau',257),(12931,'08058','Zwickau',257),(12932,'08056','Zwickau',257),(12933,'88529','Zwiefalten',205),(12934,'94227','Zwiesel',203),(12935,'69439','Zwingenberg',262),(12936,'64673','Zwingenberg',14),(12937,'08297','Zwönitz',9);
/*!40000 ALTER TABLE `ort` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `produkt`
--

DROP TABLE IF EXISTS `produkt`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `produkt` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `bez` varchar(50) DEFAULT NULL,
  `vpreis` decimal(9,2) DEFAULT NULL,
  `mwst` decimal(5,2) DEFAULT NULL,
  `lagerbestand` int(11) DEFAULT NULL,
  `eid` int(11) DEFAULT NULL,
  `tid` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_produkt_einheit` (`eid`),
  KEY `fk_produkt_typ` (`tid`),
  CONSTRAINT `fk_produkt_einheit` FOREIGN KEY (`eid`) REFERENCES `einheit` (`id`),
  CONSTRAINT `fk_produkt_typ` FOREIGN KEY (`tid`) REFERENCES `typ` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `produkt`
--

LOCK TABLES `produkt` WRITE;
/*!40000 ALTER TABLE `produkt` DISABLE KEYS */;
/*!40000 ALTER TABLE `produkt` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `typ`
--

DROP TABLE IF EXISTS `typ`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `typ` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `bez` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `typ`
--

LOCK TABLES `typ` WRITE;
/*!40000 ALTER TABLE `typ` DISABLE KEYS */;
/*!40000 ALTER TABLE `typ` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-01-04 10:31:47
